-- MySQL dump 10.13  Distrib 8.0.34, for Linux (x86_64)
--
-- Host: localhost    Database: tchalpon_transpjr
-- ------------------------------------------------------
-- Server version	8.0.34

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `tchalpon_transpjr`
--


--
-- Table structure for table `almacen`
--

DROP TABLE IF EXISTS `almacen`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `almacen` (
  `IdAlmacen` varchar(2) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `NomAlmacen` varchar(30) NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdAlmacen`),
  KEY `NomAlmacen` (`NomAlmacen`),
  KEY `IdTienda` (`IdTienda`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NomAlmacen_Eli` (`NomAlmacen`,`Eliminado`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`),
  CONSTRAINT `Fk_Tda_Alm` FOREIGN KEY (`IdTienda`) REFERENCES `tienda` (`IdTienda`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `almacen`
--

LOCK TABLES `almacen` WRITE;
/*!40000 ALTER TABLE `almacen` DISABLE KEYS */;
INSERT INTO `almacen` (`IdAlmacen`, `IdTienda`, `NomAlmacen`, `DT`, `Eliminado`) VALUES ('NF','001','NO FACTURABLE','2016-12-11 01:42:07',0),('PR','001','PRINCIPAL','2016-04-16 00:00:00',0),('SL','001','ALM. SAN LUIS','2018-06-07 12:03:47',0);
/*!40000 ALTER TABLE `almacen` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `aplicado_equipo`
--

DROP TABLE IF EXISTS `aplicado_equipo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `aplicado_equipo` (
  `IdEquipo` int NOT NULL AUTO_INCREMENT,
  `NomEquipo` varchar(50) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  PRIMARY KEY (`IdEquipo`),
  KEY `IdTienda` (`IdTienda`,`IdProducto`,`IdEquipo`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `aplicado_equipo`
--

LOCK TABLES `aplicado_equipo` WRITE;
/*!40000 ALTER TABLE `aplicado_equipo` DISABLE KEYS */;
/*!40000 ALTER TABLE `aplicado_equipo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary view structure for view `caplicado_equipo`
--

DROP TABLE IF EXISTS `caplicado_equipo`;
/*!50001 DROP VIEW IF EXISTS `caplicado_equipo`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `caplicado_equipo` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `IdProducto`,
 1 AS `IdCodBar`,
 1 AS `NomProducto`,
 1 AS `Capacidad`,
 1 AS `AbrevU`,
 1 AS `AbrevF`,
 1 AS `NomMarca`,
 1 AS `NomModelo`,
 1 AS `LPC`,
 1 AS `Costo`,
 1 AS `StockAct`,
 1 AS `StockDisp`,
 1 AS `Stock_Minimo`,
 1 AS `Peso`,
 1 AS `Precio_Detalle`,
 1 AS `Precio_Mayor`,
 1 AS `Precio_Especial`,
 1 AS `Precio_EspecialM`,
 1 AS `Precio_DetalleF`,
 1 AS `Precio_MayorF`,
 1 AS `Precio_EspecialF`,
 1 AS `Precio_EspecialMF`,
 1 AS `NomEquipo`,
 1 AS `IdCodExt`,
 1 AS `Inactivo`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `ccanje_doc`
--

DROP TABLE IF EXISTS `ccanje_doc`;
/*!50001 DROP VIEW IF EXISTS `ccanje_doc`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `ccanje_doc` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdVenta`,
 1 AS `IdAlmacen`,
 1 AS `Abrev`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `Fecha`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Cantidad`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `Precio`,
 1 AS `PrecioIGV`,
 1 AS `SubTotal`,
 1 AS `SubTotalIGV`,
 1 AS `Costo`,
 1 AS `Margen`,
 1 AS `Peso`,
 1 AS `GEL`,
 1 AS `CapaPrec`,
 1 AS `Capacidad`,
 1 AS `IdDoc_Rel`,
 1 AS `NItem`,
 1 AS `Anulado`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `ccobro_clte`
--

DROP TABLE IF EXISTS `ccobro_clte`;
/*!50001 DROP VIEW IF EXISTS `ccobro_clte`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `ccobro_clte` AS SELECT 
 1 AS `IdMedio_Pago`,
 1 AS `IdTienda`,
 1 AS `Anulado`,
 1 AS `NDocPago`,
 1 AS `Fecha`,
 1 AS `Monto`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `Direccion`,
 1 AS `RUC`,
 1 AS `DNI`,
 1 AS `Tipo_MedioPago`,
 1 AS `DescMedioPago`,
 1 AS `NOperacion`,
 1 AS `Banco`,
 1 AS `Lugar`,
 1 AS `IdAbonoaCta`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `ccolor`
--

DROP TABLE IF EXISTS `ccolor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ccolor` (
  `IdColor` varchar(3) NOT NULL,
  `NomColor` varchar(20) NOT NULL,
  `OfSystem` tinyint(1) NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdColor`),
  UNIQUE KEY `NomColor` (`NomColor`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ccolor`
--

LOCK TABLES `ccolor` WRITE;
/*!40000 ALTER TABLE `ccolor` DISABLE KEYS */;
INSERT INTO `ccolor` (`IdColor`, `NomColor`, `OfSystem`, `DT`, `Eliminado`) VALUES ('ES','General',1,'2005-02-21 10:56:37',0);
/*!40000 ALTER TABLE `ccolor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary view structure for view `ccompra`
--

DROP TABLE IF EXISTS `ccompra`;
/*!50001 DROP VIEW IF EXISTS `ccompra`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `ccompra` AS SELECT 
 1 AS `MovKardex`,
 1 AS `MovConta`,
 1 AS `IdCompra`,
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `Fecha`,
 1 AS `IdDocFis`,
 1 AS `NomDocFis`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdFPago`,
 1 AS `FechaLlegada`,
 1 AS `NGuiaR`,
 1 AS `IncIGV`,
 1 AS `PIGV`,
 1 AS `IGV`,
 1 AS `Total`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `Direccion`,
 1 AS `RUC`,
 1 AS `DNI`,
 1 AS `FechaVenc`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `eDcto`,
 1 AS `PDcto`,
 1 AS `Dcto`,
 1 AS `Flete`,
 1 AS `Estiba`,
 1 AS `ePercepcion`,
 1 AS `PPercepcion`,
 1 AS `Percepcion`,
 1 AS `GasRel`,
 1 AS `AboRel`,
 1 AS `Letras`,
 1 AS `Modificado`,
 1 AS `IdDocFisMod`,
 1 AS `NomDocFisMod`,
 1 AS `NSerMod`,
 1 AS `NDocMod`,
 1 AS `FechaMod`,
 1 AS `IdMotNota`,
 1 AS `NomMotNota`,
 1 AS `Observacion`,
 1 AS `DT`,
 1 AS `IdUsuario`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cd_compra`
--

DROP TABLE IF EXISTS `cd_compra`;
/*!50001 DROP VIEW IF EXISTS `cd_compra`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cd_compra` AS SELECT 
 1 AS `IdCompra`,
 1 AS `Bonificacion`,
 1 AS `IdTienda`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `IdCliPro`,
 1 AS `NomProducto`,
 1 AS `IdProducto`,
 1 AS `Cantidad`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `Precio`,
 1 AS `PrecioIGV`,
 1 AS `PPercepcion`,
 1 AS `Percepcion`,
 1 AS `SubTotal`,
 1 AS `SubTotalIGV`,
 1 AS `GEL`,
 1 AS `Peso`,
 1 AS `IdAlmacen`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cd_cuenta`
--

DROP TABLE IF EXISTS `cd_cuenta`;
/*!50001 DROP VIEW IF EXISTS `cd_cuenta`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cd_cuenta` AS SELECT 
 1 AS `IdTienda`,
 1 AS `codigo_cuenta`,
 1 AS `NomCuenta`,
 1 AS `NDocumento`,
 1 AS `Fecha`,
 1 AS `IdOperacion`,
 1 AS `Abono_Soles`,
 1 AS `Cargo_Soles`,
 1 AS `Saldo_Soles`,
 1 AS `Abono_Dolar`,
 1 AS `Cargo_Dolar`,
 1 AS `Saldo_Dolar`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `IdCtaPartida`,
 1 AS `NomCtaPartida`,
 1 AS `Fecha_Mov`,
 1 AS `IdDocFis_Mov`,
 1 AS `NDocumento_Mov`,
 1 AS `MedioPago`,
 1 AS `NOperacion`,
 1 AS `Entidad_Bancaria`,
 1 AS `Lugar`,
 1 AS `Obs`,
 1 AS `Automatico`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cd_factu`
--

DROP TABLE IF EXISTS `cd_factu`;
/*!50001 DROP VIEW IF EXISTS `cd_factu`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cd_factu` AS SELECT 
 1 AS `IdVenta`,
 1 AS `Bonificacion`,
 1 AS `IdTienda`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `IdCliPro`,
 1 AS `NomProducto`,
 1 AS `IdProducto`,
 1 AS `Cantidad`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `Precio`,
 1 AS `PrecioIGV`,
 1 AS `PPercepcion`,
 1 AS `Percepcion`,
 1 AS `SubTotal`,
 1 AS `SubTotalIGV`,
 1 AS `GEL`,
 1 AS `Peso`,
 1 AS `IdAlmacen`,
 1 AS `Descripcion`,
 1 AS `NItem`,
 1 AS `Abrev_Univ`,
 1 AS `IdCodExt`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cd_guiar`
--

DROP TABLE IF EXISTS `cd_guiar`;
/*!50001 DROP VIEW IF EXISTS `cd_guiar`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cd_guiar` AS SELECT 
 1 AS `IdGuia`,
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `Fecha`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Cantidad`,
 1 AS `CapaPrec`,
 1 AS `DescriPrec`,
 1 AS `Precio`,
 1 AS `SubTotal`,
 1 AS `Margen`,
 1 AS `Costo`,
 1 AS `Unid`,
 1 AS `Peso`,
 1 AS `NItem`,
 1 AS `GEL`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cd_ordenalm`
--

DROP TABLE IF EXISTS `cd_ordenalm`;
/*!50001 DROP VIEW IF EXISTS `cd_ordenalm`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cd_ordenalm` AS SELECT 
 1 AS `IdGuia`,
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `Fecha`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Cantidad`,
 1 AS `CapaPrec`,
 1 AS `DescriPrec`,
 1 AS `Precio`,
 1 AS `SubTotal`,
 1 AS `Margen`,
 1 AS `Costo`,
 1 AS `Unid`,
 1 AS `Peso`,
 1 AS `NItem`,
 1 AS `GEL`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cd_ordencompra`
--

DROP TABLE IF EXISTS `cd_ordencompra`;
/*!50001 DROP VIEW IF EXISTS `cd_ordencompra`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cd_ordencompra` AS SELECT 
 1 AS `IdOrden_Cmp`,
 1 AS `Bonificacion`,
 1 AS `IdTienda`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `IdCliPro`,
 1 AS `NomProducto`,
 1 AS `IdProducto`,
 1 AS `Cantidad`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `Precio`,
 1 AS `PrecioIGV`,
 1 AS `SubTotal`,
 1 AS `SubTotalIGV`,
 1 AS `GEL`,
 1 AS `Peso`,
 1 AS `IdAlmacen`,
 1 AS `NItem`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cd_proforma`
--

DROP TABLE IF EXISTS `cd_proforma`;
/*!50001 DROP VIEW IF EXISTS `cd_proforma`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cd_proforma` AS SELECT 
 1 AS `IdProforma`,
 1 AS `Bonificacion`,
 1 AS `IdTienda`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `IdCliPro`,
 1 AS `NomProducto`,
 1 AS `IdProducto`,
 1 AS `Cantidad`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `Precio`,
 1 AS `PrecioIGV`,
 1 AS `SubTotal`,
 1 AS `SubTotalIGV`,
 1 AS `GEL`,
 1 AS `Peso`,
 1 AS `IdAlmacen`,
 1 AS `NItem`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cd_puntovta`
--

DROP TABLE IF EXISTS `cd_puntovta`;
/*!50001 DROP VIEW IF EXISTS `cd_puntovta`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cd_puntovta` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdPuntoVta`,
 1 AS `NOperacion`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Capacidad`,
 1 AS `Peso`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `CapaPrec`,
 1 AS `PrecioIGV`,
 1 AS `SubTotalIGV`,
 1 AS `NItem`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cdet_cxc`
--

DROP TABLE IF EXISTS `cdet_cxc`;
/*!50001 DROP VIEW IF EXISTS `cdet_cxc`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cdet_cxc` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `NomProducto`,
 1 AS `Unid`,
 1 AS `Unid_Reco`,
 1 AS `DescriPrec`,
 1 AS `PrecioIGV`,
 1 AS `SubTotalIGV`,
 1 AS `IdCliPro`,
 1 AS `Eliminado`,
 1 AS `IdFPago`,
 1 AS `IdVenta`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cdet_cxp`
--

DROP TABLE IF EXISTS `cdet_cxp`;
/*!50001 DROP VIEW IF EXISTS `cdet_cxp`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cdet_cxp` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `NomProducto`,
 1 AS `Unid`,
 1 AS `Unid_Reco`,
 1 AS `DescriPrec`,
 1 AS `PrecioIGV`,
 1 AS `SubTotalIGV`,
 1 AS `Eliminado`,
 1 AS `IdFPago`,
 1 AS `IdCompra`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cequipo`
--

DROP TABLE IF EXISTS `cequipo`;
/*!50001 DROP VIEW IF EXISTS `cequipo`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cequipo` AS SELECT 
 1 AS `Descripcion`,
 1 AS `IdTienda`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cest_comp`
--

DROP TABLE IF EXISTS `cest_comp`;
/*!50001 DROP VIEW IF EXISTS `cest_comp`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cest_comp` AS SELECT 
 1 AS `Ano`,
 1 AS `Mes`,
 1 AS `Soles`,
 1 AS `Dolar`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cest_vtas`
--

DROP TABLE IF EXISTS `cest_vtas`;
/*!50001 DROP VIEW IF EXISTS `cest_vtas`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cest_vtas` AS SELECT 
 1 AS `Ano`,
 1 AS `Mes`,
 1 AS `Soles`,
 1 AS `Dolar`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cfactu`
--

DROP TABLE IF EXISTS `cfactu`;
/*!50001 DROP VIEW IF EXISTS `cfactu`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cfactu` AS SELECT 
 1 AS `Anulado`,
 1 AS `Generado`,
 1 AS `MovKardex`,
 1 AS `MovConta`,
 1 AS `Canjeado`,
 1 AS `IdVenta`,
 1 AS `IdTienda`,
 1 AS `Fecha`,
 1 AS `IdDocFis`,
 1 AS `NomDocFis`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdFPago`,
 1 AS `FechaEnvio`,
 1 AS `NGuiaR`,
 1 AS `IncIGV`,
 1 AS `PIGV`,
 1 AS `IGV`,
 1 AS `Total`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `Direccion`,
 1 AS `RUC`,
 1 AS `DNI`,
 1 AS `NDias`,
 1 AS `FechaVenc`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `IdVendedor`,
 1 AS `NomVendedor`,
 1 AS `eDcto`,
 1 AS `PDcto`,
 1 AS `Dcto`,
 1 AS `ePercepcion`,
 1 AS `PPercepcion`,
 1 AS `Percepcion`,
 1 AS `Letras`,
 1 AS `Modificado`,
 1 AS `IdDocFisMod`,
 1 AS `NomDocFisMod`,
 1 AS `NSerMod`,
 1 AS `NDocMod`,
 1 AS `FechaMod`,
 1 AS `IdMotNota`,
 1 AS `NomMotNota`,
 1 AS `Observacion`,
 1 AS `NOperacion_Gen`,
 1 AS `Servicio`,
 1 AS `Valor_Ref`,
 1 AS `IdCuenta`,
 1 AS `NomCuenta`,
 1 AS `Fecha_Anulado`,
 1 AS `Motivo_Anulado`,
 1 AS `Enviado`,
 1 AS `Respuesta`,
 1 AS `Descrip_Rpta`,
 1 AS `Ticket_Sunat`,
 1 AS `Hash`,
 1 AS `DT`,
 1 AS `IdUsuario`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cfactu_guia`
--

DROP TABLE IF EXISTS `cfactu_guia`;
/*!50001 DROP VIEW IF EXISTS `cfactu_guia`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cfactu_guia` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdVenta`,
 1 AS `IdAlmacen`,
 1 AS `Abrev`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `Fecha`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Cantidad`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `PrecioIGV`,
 1 AS `SubTotalIGV`,
 1 AS `Costo`,
 1 AS `Margen`,
 1 AS `Peso`,
 1 AS `GEL`,
 1 AS `CapaPrec`,
 1 AS `Capacidad`,
 1 AS `IdDoc_Rel`,
 1 AS `NItem`,
 1 AS `Anulado`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cgenerado_puntovta`
--

DROP TABLE IF EXISTS `cgenerado_puntovta`;
/*!50001 DROP VIEW IF EXISTS `cgenerado_puntovta`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cgenerado_puntovta` AS SELECT 
 1 AS `IdTienda`,
 1 AS `NOperacion`,
 1 AS `IdDocFis`,
 1 AS `NomDocFis`,
 1 AS `NSerie`,
 1 AS `NDocumento`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cguia_factu`
--

DROP TABLE IF EXISTS `cguia_factu`;
/*!50001 DROP VIEW IF EXISTS `cguia_factu`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cguia_factu` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdGuia`,
 1 AS `IdAlmacen`,
 1 AS `Abrev`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `FechaEmi`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Cantidad`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `Precio`,
 1 AS `SubTotal`,
 1 AS `Costo`,
 1 AS `Margen`,
 1 AS `Peso`,
 1 AS `GEL`,
 1 AS `CapaPrec`,
 1 AS `Capacidad`,
 1 AS `NItem`,
 1 AS `Anulado`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cguiar`
--

DROP TABLE IF EXISTS `cguiar`;
/*!50001 DROP VIEW IF EXISTS `cguiar`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cguiar` AS SELECT 
 1 AS `Anulado`,
 1 AS `MovKardex`,
 1 AS `Canjeado`,
 1 AS `IdGuia`,
 1 AS `IdTienda`,
 1 AS `IdDocFis`,
 1 AS `NomDocFis`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `FechaEmi`,
 1 AS `FechaIniTra`,
 1 AS `IdMotivoG`,
 1 AS `NomMotivoG`,
 1 AS `DirPartida`,
 1 AS `IdCliPro`,
 1 AS `RazSoc`,
 1 AS `DirLlegada`,
 1 AS `IdUniTra`,
 1 AS `Placa`,
 1 AS `Marca`,
 1 AS `NInscripcion`,
 1 AS `IdConductor`,
 1 AS `NomConductor`,
 1 AS `NLicencia`,
 1 AS `IdTipoDes`,
 1 AS `NTipoDes`,
 1 AS `IdTransportista`,
 1 AS `NomTransportista`,
 1 AS `IdTipoTrans`,
 1 AS `NTipoTrans`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `chofer`
--

DROP TABLE IF EXISTS `chofer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `chofer` (
  `IdChofer` int NOT NULL,
  `Nombre` varchar(50) NOT NULL,
  `NLicencia` varchar(20) NOT NULL,
  `Interno` tinyint(1) NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdChofer`),
  KEY `Nombre` (`Nombre`),
  KEY `NLicencia` (`NLicencia`),
  KEY `Interno` (`Interno`),
  KEY `Nom_Eli` (`Nombre`,`Eliminado`),
  KEY `Lic_Eli` (`NLicencia`,`Eliminado`),
  KEY `Int_Eli` (`Interno`,`Eliminado`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `chofer`
--

LOCK TABLES `chofer` WRITE;
/*!40000 ALTER TABLE `chofer` DISABLE KEYS */;
/*!40000 ALTER TABLE `chofer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `clase_sunat`
--

DROP TABLE IF EXISTS `clase_sunat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `clase_sunat` (
  `Id` int NOT NULL AUTO_INCREMENT,
  `IdClase` varchar(6) NOT NULL,
  `IdFamilia` varchar(4) NOT NULL,
  `Descripcion` varchar(255) NOT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB AUTO_INCREMENT=3819 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `clase_sunat`
--

LOCK TABLES `clase_sunat` WRITE;
/*!40000 ALTER TABLE `clase_sunat` DISABLE KEYS */;
INSERT INTO `clase_sunat` (`Id`, `IdClase`, `IdFamilia`, `Descripcion`) VALUES (1,'101015','1010','ANIMALES DE GRANJA'),(2,'101016','1010','PÁJAROS Y AVES DE CORRAL'),(3,'101017','1010','PECES'),(4,'101018','1010','MARISCOS E INVERTEBRADOS ACUÁTICOS'),(5,'101019','1010','INSECTOS'),(6,'101020','1010','ANIMALES SALVAJES'),(7,'101113','1011','TRATAMIENTOS PARA LOS ANIMALES DOMÉSTICOS Y ACCESORIOS Y EQUIPO'),(8,'101215','1012','PIENSO PARA GANADO'),(9,'101216','1012','ALIMENTO PARA PÁJAROS Y AVES DE CORRAL'),(10,'101217','1012','ALIMENTO PARA PECES'),(11,'101218','1012','ALIMENTO PARA PERROS Y GATOS'),(12,'101219','1012','ALIMENTO PARA ROEDORES'),(13,'101220','1012','ALIMENTO PARA REPTILES'),(14,'101221','1012','COMIDA PARA ANIMALES VARIADOS'),(15,'101315','1013','COBERTIZOS PARA ANIMALES'),(16,'101316','1013','RECIPIENTES PARA ANIMALES'),(17,'101317','1013','HÁBITAT PARA ANIMALES'),(18,'101415','1014','TALABARTERÍA'),(19,'101416','1014','ARNESES'),(20,'101515','1015','SEMILLAS Y PLÁNTULAS VEGETALES'),(21,'101516','1015','SEMILLAS DE CEREALES'),(22,'101517','1015','SEMILLAS Y PLÁNTULAS DE HIERBA Y FORRAJE'),(23,'101518','1015','SEMILLAS Y PLÁNTULAS DE ESPECIAS'),(24,'101519','1015','SEMILLAS, BULBOS, PLÁNTULAS Y ESQUEJES DE FLORES'),(25,'101520','1015','SEMILLAS Y ESQUEJES DE ÁRBOLES Y ARBUSTOS'),(26,'101521','1015','RESIDUOS QUE NO SEAN DE PIENSOS'),(27,'101522','1015','SEMILLAS DE CULTIVOS FIBROSOS Y SEMILLEROS'),(28,'101615','1016','ÁRBOLES Y ARBUSTOS'),(29,'101616','1016','PLANTAS FLORALES'),(30,'101618','1016','PLANTAS SIN FLOR'),(31,'101619','1016','PRODUCTOS FLORALES SECOS'),(32,'101715','1017','ABONOS ORGÁNICOS Y NUTRIENTES PARA PLANTAS'),(33,'101716','1017','ABONOS QUÍMICOS Y NUTRIENTES PARA PLANTAS'),(34,'101717','1017','HERBICIDAS'),(35,'101718','1017','ACONDICIONADORES DE SUELOS'),(36,'101915','1019','PESTICIDAS O REPELENTES DE PLAGAS'),(37,'101917','1019','DISPOSITIVOS PARA CONTROL DE PLAGAS'),(38,'102015','1020','ROSALES VIVOS AZULES O LAVANDA O PÚRPURA'),(39,'102016','1020','ROSALES VIVOS CHOCOLATE O MARRÓN'),(40,'102017','1020','ROSALES VIVOS CREMA'),(41,'102018','1020','ROSALES VIVOS VERDES O LIMA'),(42,'102019','1020','ROSALES VIVOS ROSADO CLARO'),(43,'102020','1020','ROSALES VIVOS MULTICOLOR ROSADOS'),(44,'102021','1020','ROSALES VIVOS ANARANJADOS'),(45,'102022','1020','ROSALES VIVOS DURAZNO'),(46,'102023','1020','ROSALES VIVOS ROSADOS'),(47,'102024','1020','ROSALES VIVOS ROJOS O BURGUNDY'),(48,'102025','1020','ROSALES VIVOS SWEETHEART'),(49,'102026','1020','ROSALES VIVOS BLANCOS'),(50,'102027','1020','ROSALES VIVOS AMARILLOS'),(51,'102028','1020','ROSALES VIVOS SPRAY'),(52,'102115','1021','ANTURIOS VIVOS'),(53,'102116','1021','ALLIUM VIVO'),(54,'102117','1021','ASTROMELIA VIVA'),(55,'102118','1021','AMARANTO VIVO'),(56,'102119','1021','AMARYLLIS VIVO'),(57,'102120','1021','ANÉMONA VIVA'),(58,'102121','1021','ASCLEPIA VIVA'),(59,'102122','1021','ASTER VIVA'),(60,'102123','1021','BERZELIA VIVA'),(61,'102124','1021','BOUVARIA VIVA'),(62,'102125','1021','BRODIAEA VIVA'),(63,'102126','1021','CALLA VIVA'),(64,'102128','1021','CELOSIA VIVA'),(65,'102129','1021','NARCISO VIVO'),(66,'102130','1021','DALIA VIVA'),(67,'102131','1021','DELPHINIUM VIVO'),(68,'102132','1021','CLAVEL (DIANTHUS) VIVO'),(69,'102133','1021','EREMRUSES VIVAS'),(70,'102134','1021','BREZO (ERICA) VIVA'),(71,'102135','1021','EUPHORBIA VIVA'),(72,'102136','1021','FRESIA VIVA'),(73,'102137','1021','AJEDREZADA VIVA'),(74,'102138','1021','HINIESTA VIVA'),(75,'102139','1021','MARGARITA VIVA'),(76,'102140','1021','JENGIBRE VIVO'),(77,'102141','1021','GLADIOLO VIVO'),(78,'102142','1021','GODETIA VIVA'),(79,'102143','1021','BROMELIA VIVA'),(80,'102144','1021','GYPSOPHILIA VIVA '),(81,'102145','1021','BREZO VIVO'),(82,'102146','1021','HELICONIA VIVA'),(83,'102147','1021','JACINTO VIVO'),(84,'102148','1021','HYDRANGEA VIVA'),(85,'102149','1021','IRIS VIVA'),(86,'102150','1021','PATA DE CANGURO VIVA '),(87,'102151','1021','DELFINIO VIVO'),(88,'102152','1021','LEPTO VIVO'),(89,'102153','1021','LILA VIVA'),(90,'102154','1021','AZUCENA VIVA '),(91,'102155','1021','LAVANDA VIVA'),(92,'102156','1021','LISIANTHUS VIVO '),(93,'102157','1021','MUSCARI VIVA '),(94,'102158','1021','NARCISO VIVO'),(95,'102160','1021','PIMIENTOS ORNAMENTALES VIVOS'),(96,'102161','1021','ESTRELLA DE BELÉN VIVA'),(97,'102162','1021','PEONIA VIVA'),(98,'102163','1021','BANKSIA VIVA'),(99,'102164','1021','RANÚCULO VIVO'),(100,'102165','1021','ESCABIOSA VIVA'),(101,'102166','1021','RETAMA DE ESCOBAS VIVA '),(102,'102167','1021','BOCA DE DRAGÓN VIVA '),(103,'102168','1021','ROMERO DEL PANTANO VIVA '),(104,'102169','1021','MATIOLA VIVA'),(105,'102170','1021','GIRASOL VIVA'),(106,'102171','1021','GUISANTE DE OLOR VIVO'),(107,'102172','1021','CARDO VIVO'),(108,'102173','1021','TULIPÁN VIVO'),(109,'102174','1021','FLOR DE CERA VIVA'),(110,'102175','1021','HIERBA DE AQUILES VIVA '),(111,'102176','1021','ZINNIA VIVA '),(112,'102177','1021','FORSYTHIA VIVA '),(113,'102178','1021','GERANIO VIVO'),(114,'102179','1021','AMARYLLIS VIVA '),(115,'102180','1021','RUBDECKIA VIVA '),(116,'102181','1021','PROTEA VIVA'),(117,'102182','1021','LEUCADENDRON VIVO '),(118,'102183','1021','LEUCOSPERMUM VIVO '),(119,'102215','1022','AGAPANTO VIVO'),(120,'102216','1022','ALCHIMILLA VIVA '),(121,'102217','1022','ASTILBE VIVO '),(122,'102218','1022','ANGÉLICA VIVA '),(123,'102219','1022','AJENJO VIVO '),(124,'102220','1022','FLOR DE ALCACHOFA VIVA '),(125,'102221','1022','ASTRANTIA VIVA'),(126,'102222','1022','FLOR DE BANANO VIVA '),(127,'102223','1022','BAPTISIA VIVA'),(128,'102224','1022','BORONIA VIVA '),(129,'102225','1022','BROMELIA VIVA'),(130,'102226','1022','BRUNIA VIVA'),(131,'102227','1022','CATALEA VIVA'),(132,'102228','1022','CALCYNIA VIVA'),(133,'102229','1022','CALÉNDULA VIVA'),(134,'102230','1022','CAMPANILLA VIVA'),(135,'102231','1022','CESTRUM VIVO'),(136,'102232','1022','CHASMANTE VIVA'),(137,'102233','1022','COSTUS VIVA'),(138,'102234','1022','VARA DE SAN JOSÉ VIVA'),(139,'102235','1022','LIRIO DEL FUEGO VIVO'),(140,'102236','1022','FLOR DEL MUELLE VIVA '),(141,'102237','1022','PLANTA ERIZO VIVA'),(142,'102238','1022','MANZANILLA VIVA'),(143,'102239','1022','NOMEOLVIDES VIVA'),(144,'102240','1022','GALLARDIA VIVA'),(145,'102241','1022','GENCIANA VIVA'),(146,'102242','1022','GLADIOLO VIVO'),(147,'102243','1022','GLORIOSA VIVA'),(148,'102244','1022','VIOLETA SILVESTRE VIVA '),(149,'102245','1022','ELÉBORO VIVO '),(150,'102246','1022','IXIA VIVA '),(151,'102247','1022','LIATRISES VIVAS'),(152,'102248','1022','LYSIMACHIA VIVA'),(153,'102249','1022','MARACA VIVA'),(154,'102250','1022','CALÉNDULA VIVA'),(155,'102251','1022','MIMOSA VIVA'),(156,'102252','1022','NERINA VIVA'),(157,'102253','1022','FLOR DE NOGAL VIVA'),(158,'102254','1022','PHLOX VIVA'),(159,'102255','1022','PHYSOSTEGIA VIVA'),(160,'102256','1022','SAPONARIA VIVA'),(161,'102257','1022','SARRACENIAS VIVAS'),(162,'102258','1022','SICILIA VIVA'),(163,'102259','1022','SEDUM VIVA'),(164,'102260','1022','ESPECIES INDIVIDUALES O VARIEDADES DE FLORES VIVAS'),(165,'102261','1022','SELLO DE SALOMÓN (POLYGONATO) VIVA'),(166,'102262','1022','TANACETO VIVO'),(167,'102263','1022','TRAQUELIO VIVO'),(168,'102264','1022','TUBEROSAS VIVAS'),(169,'102265','1022','TWEEDIAS VIVAS'),(170,'102266','1022','VERÓNICAS VIVAS'),(171,'102267','1022','WATSONIAS VIVAS'),(172,'102315','1023','CRISANTEMO VIVO POMPÓN '),(173,'102316','1023','CRISANTEMO VIVO POMPÓN MARGARITA'),(174,'102317','1023','CRISANTEMO VIVO ESPOLLADO CREMON '),(175,'102318','1023','CRISANTEMO VIVO ESPOLLADO FOOTBALL'),(176,'102319','1023','CRISANTEMO SPIDER VIVO '),(177,'102320','1023','CRISANTEMO VIVO  NOVELTY'),(178,'102321','1023','CRISANTEMO VIVO SANTINI'),(179,'102415','1024','CLAVEL VIVO DE FLORACIÓN SENCILLA'),(180,'102416','1024','CLAVEL VIVO MINI O SPRAY'),(181,'102515','1025','ORQUIDEA CYPRIPEDIUM  O PANTUFLAS DE DAMA VIVA'),(182,'102516','1025','ORQUÍDEA MOCARA VIVA '),(183,'102517','1025','ORQUÍDEA CATLEYA VIVA '),(184,'102518','1025','ORQUÍDEA DISA VIVA'),(185,'102519','1025','ORQUÍDEA ARACHNIS VIVA '),(186,'102520','1025','ORQUÍDEA PHALAENOPSIS VIVA '),(187,'102521','1025','ORQUÍDEA DENDROBIUM VIVA '),(188,'102522','1025','ORQUÍDEA CYMBIDIUM VIVA'),(189,'102523','1025','ORQUÍDEA ONCIDIUM VIVA '),(190,'102524','1025','ORQUÍDEA VANDA VIVA'),(191,'103015','1030','ROSAS CORTADAS FRESCAS AZULES O LAVANDA O PÚRPURA'),(192,'103016','1030','ROSAS CORTADAS FRESCAS CHOCOLATE O MARRÓN'),(193,'103017','1030','ROSAS CORTADAS FRESCAS CREMA'),(194,'103018','1030','ROSAS CORTADAS FRESCAS VERDES O LIMA'),(195,'103019','1030','ROSAS CORTADAS FRESCAS ROSADO CLARO'),(196,'103020','1030','ROSAS CORTADAS FRESCAS MULTICOLOR ROSADOS'),(197,'103021','1030','ROSAS CORTADAS FRESCAS ANARANJADOS'),(198,'103022','1030','ROSAS CORTADAS FRESCAS DURAZNO'),(199,'103023','1030','ROSAS CORTADAS FRESCAS ROSADOS'),(200,'103024','1030','ROSAS CORTADAS FRESCAS ROJOS O BURGUNDY'),(201,'103025','1030','ROSAS CORTADAS FRESCAS SWEETHEART'),(202,'103026','1030','ROSAS CORTADAS FRESCAS BLANCOS'),(203,'103027','1030','ROSAS CORTADAS FRESCAS AMARILLOS'),(204,'103028','1030','ROSAS CORTADAS FRESCAS SPRAY'),(205,'103115','1031','ANTURIOS CORTADOS FRESCOS'),(206,'103116','1031','ALLIUM CORTADO FRESCO'),(207,'103117','1031','ASTROMELIA CORTADA FRESCA'),(208,'103118','1031','AMARANTO CORTADO FRESCO'),(209,'103119','1031','AMARYLLIS CORTADO FRESCO'),(210,'103120','1031','ANÉMONA CORTADA FRESCA'),(211,'103121','1031','ASCLEPIA CORTADA FRESCA'),(212,'103122','1031','ASTER CORTADA FRESCA'),(213,'103123','1031','BERZELIA CORTADA FRESCA'),(214,'103124','1031','BOUVARIA CORTADA FRESCA'),(215,'103125','1031','BRODIAEA CORTADA FRESCA'),(216,'103126','1031','CALLA CORTADA FRESCA'),(217,'103128','1031','CELOSIA CORTADA FRESCA'),(218,'103129','1031','NARCISO CORTADO FRESCO'),(219,'103130','1031','DALIA CORTADA FRESCA'),(220,'103131','1031','DELPHINIUM CORTADO FRESCO'),(221,'103132','1031','CLAVEL (DIANTHUS) CORTADO FRESCO'),(222,'103133','1031','EREMRUSES CORTADAS FRESCAS'),(223,'103134','1031','BREZO (ERICA) CORTADA FRESCA'),(224,'103135','1031','EUPHORBIA CORTADA FRESCA'),(225,'103136','1031','FRESIA CORTADA FRESCA'),(226,'103137','1031','AJEDREZADA CORTADA FRESCA'),(227,'103138','1031','HINIESTA CORTADA FRESCA'),(228,'103139','1031','MARGARITA CORTADA FRESCA'),(229,'103140','1031','JENGIBRE CORTADO FRESCO'),(230,'103141','1031','GLADIOLO CORTADO FRESCO'),(231,'103142','1031','GODETIA CORTADA FRESCA'),(232,'103143','1031','BROMELIA CORTADA FRESCA'),(233,'103144','1031','GYPSOPHILIA CORTADA FRESCA '),(234,'103145','1031','BREZO CORTADO FRESCO'),(235,'103146','1031','HELICONIA CORTADA FRESCA'),(236,'103147','1031','JACINTO CORTADO FRESCO'),(237,'103148','1031','HYDRANGEA CORTADA FRESCA'),(238,'103149','1031','IRIS CORTADA FRESCA'),(239,'103150','1031','PATA DE CANGURO CORTADA FRESCA '),(240,'103151','1031','DELFINIO CORTADO FRESCO'),(241,'103152','1031','LEPTO CORTADO FRESCO'),(242,'103153','1031','LILA CORTADA FRESCA'),(243,'103154','1031','AZUCENA CORTADA FRESCA '),(244,'103155','1031','LAVANDA CORTADA FRESCA'),(245,'103156','1031','LISIANTHUS CORTADO FRESCO '),(246,'103157','1031','MUSCARI CORTADA FRESCA '),(247,'103158','1031','NARCISO CORTADO FRESCO'),(248,'103160','1031','PIMIENTOS ORNAMENTALES CORTADOS FRESCOS'),(249,'103161','1031','ESTRELLA DE BELÉN CORTADA FRESCA'),(250,'103162','1031','PEONIA CORTADA FRESCA'),(251,'103163','1031','BANKSIA CORTADA FRESCA'),(252,'103164','1031','RANÚCULO CORTADO FRESCO'),(253,'103165','1031','ESCABIOSA CORTADA FRESCA'),(254,'103166','1031','RETAMA DE ESCOBAS CORTADA FRESCA '),(255,'103167','1031','BOCA DE DRAGÓN CORTADA FRESCA '),(256,'103168','1031','ROMERO DEL PANTANO CORTADA FRESCA '),(257,'103169','1031','MATIOLA CORTADA FRESCA'),(258,'103170','1031','GIRASOL CORTADA FRESCA'),(259,'103171','1031','GUISANTE DE OLOR CORTADO FRESCO'),(260,'103172','1031','CARDO CORTADO FRESCO'),(261,'103173','1031','TULIPÁN CORTADO FRESCO'),(262,'103174','1031','FLOR DE CERA CORTADA FRESCA'),(263,'103175','1031','HIERBA DE AQUILES CORTADA FRESCA '),(264,'103176','1031','ZINIA CORTADA FRESCA '),(265,'103177','1031','FORSYTHIA CORTADA FRESCA '),(266,'103178','1031','GERANIO CORTADO FRESCO'),(267,'103179','1031','AMARYLLIS CORTADA FRESCA '),(268,'103180','1031','RUBDECKIA CORTADA FRESCA '),(269,'103181','1031','PROTEA CORTADA FRESCA'),(270,'103182','1031','LEUCADENDRON CORTADO FRESCO '),(271,'103183','1031','LEUCOSPERMUM CORTADO FRESCO '),(272,'103215','1032','AGAPANTO CORTADO FRESCO'),(273,'103216','1032','ALCHIMILLA CORTADA FRESCA '),(274,'103217','1032','ASTILBE CORTADO FRESCO '),(275,'103218','1032','ANGÉLICA CORTADA FRESCA '),(276,'103219','1032','AJENJO CORTADO FRESCO '),(277,'103220','1032','FLOR DE ALCACHOFA CORTADA FRESCA '),(278,'103221','1032','ASTRANTIA CORTADA FRESCA'),(279,'103222','1032','FLOR DE BANANO CORTADA FRESCA '),(280,'103223','1032','BAPTISIA CORTADA FRESCA'),(281,'103224','1032','BORONIA CORTADA FRESCA '),(282,'103225','1032','BROMELIA CORTADA FRESCA'),(283,'103226','1032','BRUNIA CORTADA FRESCA'),(284,'103227','1032','CATALEA CORTADA FRESCA'),(285,'103228','1032','CALCYNIA CORTADA FRESCA'),(286,'103229','1032','CALÉNDULA CORTADA FRESCA'),(287,'103230','1032','CAMPANILLA CORTADA FRESCA'),(288,'103231','1032','CESTRUM CORTADO FRESCO'),(289,'103232','1032','CHASMANTE CORTADA FRESCA'),(290,'103233','1032','COSTUS CORTADA FRESCA'),(291,'103234','1032','VARA DE SAN JOSÉ CORTADA FRESCA'),(292,'103235','1032','LIRIO DEL FUEGO CORTADO FRESCO'),(293,'103236','1032','FLOR DEL MUELLE CORTADA FRESCA '),(294,'103237','1032','PLANTA ERIZO CORTADA FRESCA'),(295,'103238','1032','MANZANILLA CORTADA FRESCA'),(296,'103239','1032','NOMEOLVIDES CORTADA FRESCA'),(297,'103240','1032','GALLARDIA CORTADA FRESCA'),(298,'103241','1032','GENCIANA CORTADA FRESCA'),(299,'103242','1032','GLADIOLO CORTADO FRESCO'),(300,'103243','1032','GLORIOSA CORTADA FRESCA'),(301,'103244','1032','VIOLETA SILVESTRE CORTADA FRESCA '),(302,'103245','1032','ELÉBORO CORTADO FRESCO '),(303,'103246','1032','IXIA CORTADA FRESCA '),(304,'103247','1032','LIATRISES CORTADAS FRESCAS'),(305,'103248','1032','LYSIMACHIA CORTADA FRESCA'),(306,'103249','1032','MARACA CORTADA FRESCA'),(307,'103250','1032','CALÉNDULA CORTADA FRESCA'),(308,'103251','1032','MIMOSA CORTADA FRESCA'),(309,'103252','1032','NERINA CORTADA FRESCA'),(310,'103253','1032','FLOR DE NOGAL CORTADA FRESCA'),(311,'103254','1032','PHLOX CORTADA FRESCA'),(312,'103255','1032','PHYSOSTEGIA CORTADA FRESCA'),(313,'103256','1032','SAPONARIA CORTADA FRESCA'),(314,'103257','1032','SARRACENIAS CORTADAS FRESCAS'),(315,'103258','1032','SICILIA CORTADA FRESCA'),(316,'103259','1032','SEDUM CORTADA FRESCA'),(317,'103260','1032','ESPECIES INDIVIDUALES O VARIEDADES DE FLORES CORTADAS FRESCAS'),(318,'103261','1032','SELLO DE SALOMÓN (POLYGONATO) CORTADA FRESCA'),(319,'103262','1032','TANACETO CORTADO FRESCO'),(320,'103263','1032','TRAQUELIO CORTADO FRESCO'),(321,'103264','1032','TUBEROSAS CORTADAS FRESCAS'),(322,'103265','1032','TWEEDIAS CORTADAS FRESCAS'),(323,'103266','1032','VERÓNICAS CORTADAS FRESCAS'),(324,'103267','1032','WATSONIAS CORTADAS FRESCAS'),(325,'103315','1033','CRISANTEMO CORTADO FRESCO POMPÓN '),(326,'103316','1033','CRISANTEMO CORTADO FRESCO POMPÓN MARGARITA'),(327,'103317','1033','CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON '),(328,'103318','1033','CRISANTEMO CORTADO FRESCO ESPOLLADO FOOTBALL'),(329,'103319','1033','CRISANTEMO SPIDER CORTADO FRESCO '),(330,'103320','1033','CRISANTEMO CORTADO FRESCO  NOVELTY'),(331,'103321','1033','CRISANTEMO CORTADO FRESCO SANTINI'),(332,'103415','1034','BOUQUET CORTADO FRESCO DE ROSA'),(333,'103416','1034','BOUQUET CORTADO FRESCO DE CLAVEL '),(334,'103417','1034','BOUQUET CORTADO FRESCO DE MINI CLAVEL '),(335,'103418','1034','BOUQUET CORTADO FRESCO DE LIRIO '),(336,'103419','1034','BOUQUET CORTADO FRESCO DE CRISANTEMO POMPÓN'),(337,'103420','1034','BOUQUET CORTADO FRESCO DE ASTROMELIA '),(338,'103421','1034','BOUQUET CORTADO FRESCO DE FLORES TROPICALES'),(339,'103422','1034','BOUQUET CORTADO FRESCO FLORAL MIXTO'),(340,'103515','1035','BOUQUET CORTADO FRESCO DE CLAVEL DE FLORACIÓN SENCILLA'),(341,'103516','1035','BOUQUET CORTADO FRESCO DE CLAVEL MIN O SPRAY'),(342,'103615','1036','ORQUIDEA CYPRIPEDIUM  O PANTUFLAS DE DAMA CORTADA FRESCA'),(343,'103616','1036','ORQUÍDEA MOCARA CORTADA FRESCA '),(344,'103617','1036','ORQUÍDEA CATLEYA CORTADA FRESCA '),(345,'103618','1036','ORQUÍDEA DISA CORTADA FRESCA'),(346,'103619','1036','ORQUÍDEA ARACHNIS CORTADA FRESCA '),(347,'103620','1036','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA '),(348,'103621','1036','ORQUÍDEA DENDROBIUM CORTADA FRESCA '),(349,'103622','1036','ORQUÍDEA CYMBIDIUM CORTADA FRESCA'),(350,'103623','1036','ORQUÍDEA ONCIDIUM CORTADA FRESCA '),(351,'103624','1036','ORQUÍDEA VANDA CORTADA FRESCA'),(352,'104015','1040','ROSAS CORTADAS SECAS AZULES O LAVANDA O PÚRPURA'),(353,'104016','1040','ROSAS CORTADAS SECAS CHOCOLATE O MARRÓN'),(354,'104017','1040','ROSAS CORTADAS SECAS CREMA'),(355,'104018','1040','ROSAS CORTADAS SECAS VERDES O LIMA'),(356,'104019','1040','ROSAS CORTADAS SECAS ROSADO CLARO'),(357,'104020','1040','ROSAS CORTADAS SECAS MULTICOLOR ROSADOS'),(358,'104021','1040','ROSAS CORTADAS SECAS ANARANJADOS'),(359,'104022','1040','ROSAS CORTADAS SECAS DURAZNO'),(360,'104023','1040','ROSAS CORTADAS SECAS ROSADOS'),(361,'104024','1040','ROSAS CORTADAS SECAS ROJOS O BURGUNDY'),(362,'104025','1040','ROSAS CORTADAS SECAS SWEETHEART'),(363,'104026','1040','ROSAS CORTADAS SECAS BLANCOS'),(364,'104027','1040','ROSAS CORTADAS SECAS AMARILLOS'),(365,'104028','1040','ROSAS CORTADAS SECAS SPRAY'),(366,'104115','1041','ANTURIOS CORTADO SECOS'),(367,'104116','1041','ALLIUM CORTADO SECO'),(368,'104117','1041','ASTROMELIA CORTADA SECA'),(369,'104118','1041','AMARANTO CORTADO SECO'),(370,'104119','1041','AMARYLLIS CORTADO SECO'),(371,'104120','1041','ANÉMONA CORTADA SECA'),(372,'104121','1041','ASCLEPIA CORTADA SECA'),(373,'104122','1041','ASTER CORTADA SECA'),(374,'104123','1041','BERZELIA CORTADA SECA'),(375,'104124','1041','BOUVARIA CORTADA SECA'),(376,'104125','1041','BRODIAEA CORTADA SECA'),(377,'104126','1041','CALLA CORTADA SECA'),(378,'104128','1041','CELOSIA CORTADA SECA'),(379,'104129','1041','NARCISO CORTADO SECO'),(380,'104130','1041','DALIA CORTADA SECA'),(381,'104131','1041','DELPHINIUM CORTADO SECO'),(382,'104132','1041','CLAVEL (DIANTHUS) CORTADO SECO'),(383,'104133','1041','EREMRUSES CORTADAS SECAS'),(384,'104134','1041','BREZO (ERICA) CORTADA SECA'),(385,'104135','1041','EUPHORBIA CORTADA SECA'),(386,'104136','1041','FRESIA CORTADA SECA'),(387,'104137','1041','AJEDREZADA CORTADA SECA'),(388,'104138','1041','HINIESTA CORTADA SECA'),(389,'104139','1041','MARGARITA CORTADA SECA'),(390,'104140','1041','JENGIBRE CORTADO SECO'),(391,'104141','1041','GLADIOLO CORTADO SECO'),(392,'104142','1041','GODETIA CORTADA SECA'),(393,'104143','1041','BROMELIA CORTADA SECA'),(394,'104144','1041','GYPSOPHILIA CORTADA SECA '),(395,'104145','1041','BREZO CORTADO SECO'),(396,'104146','1041','HELICONIA CORTADA SECA'),(397,'104147','1041','JACINTO CORTADO SECO'),(398,'104148','1041','HYDRANGEA CORTADA SECA'),(399,'104149','1041','IRIS CORTADA SECA'),(400,'104150','1041','PATA DE CANGURO CORTADA SECA '),(401,'104151','1041','DELFINIO CORTADO SECO'),(402,'104152','1041','LEPTO CORTADO SECO'),(403,'104153','1041','LILA CORTADA SECA'),(404,'104154','1041','AZUCENA CORTADA SECA '),(405,'104155','1041','LAVANDA CORTADA SECA'),(406,'104156','1041','LISIANTHUS CORTADO SECO '),(407,'104157','1041','MUSCARI CORTADA SECA '),(408,'104158','1041','NARCISO CORTADO SECO'),(409,'104160','1041','PIMIENTOS ORNAMENTALES CORTADO SECOS'),(410,'104161','1041','ESTRELLA DE BELÉN CORTADA SECA'),(411,'104162','1041','PEONIA CORTADA SECA'),(412,'104163','1041','BANKSIA CORTADA SECA'),(413,'104164','1041','RANÚCULO CORTADO SECO'),(414,'104165','1041','ESCABIOSA CORTADA SECA'),(415,'104166','1041','RETAMA DE ESCOBAS CORTADA SECA '),(416,'104167','1041','BOCA DE DRAGÓN CORTADA SECA '),(417,'104168','1041','ROMERO DEL PANTANO CORTADA SECA '),(418,'104169','1041','MATIOLA CORTADA SECA'),(419,'104170','1041','GIRASOL CORTADA SECA'),(420,'104171','1041','GUISANTE DE OLOR CORTADO SECO'),(421,'104172','1041','CARDO CORTADO SECO'),(422,'104173','1041','TULIPÁN CORTADO SECO'),(423,'104174','1041','FLOR DE CERA CORTADA SECA'),(424,'104175','1041','HIERBA DE AQUILES CORTADA SECA '),(425,'104176','1041','ZINIA CORTADA SECA '),(426,'104177','1041','FORSYTHIA CORTADA SECA '),(427,'104178','1041','GERANIO CORTADO SECO'),(428,'104179','1041','AMARYLLIS CORTADA SECA '),(429,'104180','1041','RUBDECKIA CORTADA SECA '),(430,'104181','1041','PROTEA CORTADA SECA'),(431,'104182','1041','LEUCADENDRON CORTADO SECO '),(432,'104183','1041','LEUCOSPERMUM CORTADO SECO '),(433,'104215','1042','AGAPANTO CORTADO SECO'),(434,'104216','1042','ALCHIMILLA CORTADA SECA '),(435,'104217','1042','ASTILBE CORTADO SECO '),(436,'104218','1042','ANGÉLICA CORTADA SECA '),(437,'104219','1042','AJENJO CORTADO SECO '),(438,'104220','1042','FLOR DE ALCACHOFA CORTADA SECA '),(439,'104221','1042','ASTRANTIA CORTADA SECA'),(440,'104222','1042','FLOR DE BANANO CORTADA SECA '),(441,'104223','1042','BAPTISIA CORTADA SECA'),(442,'104224','1042','BORONIA CORTADA SECA '),(443,'104225','1042','BROMELIA CORTADA SECA'),(444,'104226','1042','BRUNIA CORTADA SECA'),(445,'104227','1042','CATALEA CORTADA SECA'),(446,'104228','1042','CALCYNIA CORTADA SECA'),(447,'104229','1042','CALÉNDULA CORTADA SECA'),(448,'104230','1042','CAMPANILLA CORTADA SECA'),(449,'104231','1042','CESTRUM CORTADO SECO'),(450,'104232','1042','CHASMANTE CORTADA SECA'),(451,'104233','1042','COSTUS CORTADA SECA'),(452,'104234','1042','VARA DE SAN JOSÉ CORTADA SECA'),(453,'104235','1042','LIRIO DEL FUEGO CORTADO SECO'),(454,'104236','1042','FLOR DEL MUELLE CORTADA SECA '),(455,'104237','1042','PLANTA ERIZO CORTADA SECA'),(456,'104238','1042','MANZANILLA CORTADA SECA'),(457,'104239','1042','NOMEOLVIDES CORTADA SECA'),(458,'104240','1042','GALLARDIA CORTADA SECA'),(459,'104241','1042','GENCIANA CORTADA SECA'),(460,'104242','1042','GLADIOLO CORTADO SECO'),(461,'104243','1042','GLORIOSA CORTADA SECA'),(462,'104244','1042','VIOLETA SILVESTRE CORTADA SECA '),(463,'104245','1042','ELÉBORO CORTADO SECO '),(464,'104246','1042','IXIA CORTADA SECA '),(465,'104247','1042','LIATRISES CORTADAS SECAS'),(466,'104248','1042','LYSIMACHIA CORTADA SECA'),(467,'104249','1042','MARACA CORTADA SECA'),(468,'104250','1042','CALÉNDULA CORTADA SECA'),(469,'104251','1042','MIMOSA CORTADA SECA'),(470,'104252','1042','NERINA CORTADA SECA'),(471,'104253','1042','FLOR DE NOGAL CORTADA SECA'),(472,'104254','1042','PHLOX CORTADA SECA'),(473,'104255','1042','PHYSOSTEGIA CORTADA SECA'),(474,'104256','1042','SAPONARIA CORTADA SECA'),(475,'104257','1042','SARRACENIAS CORTADAS SECAS'),(476,'104258','1042','SICILIA CORTADA SECA'),(477,'104259','1042','SEDUM CORTADA SECA'),(478,'104260','1042','ESPECIES INDIVIDUALES O VARIEDADES DE FLORES CORTADAS SECAS'),(479,'104261','1042','SELLO DE SALOMÓN (POLYGONATO) CORTADA SECA'),(480,'104262','1042','TANACETO CORTADO SECO'),(481,'104263','1042','TRAQUELIO CORTADO SECO'),(482,'104264','1042','TUBEROSAS CORTADAS SECAS'),(483,'104265','1042','TWEEDIAS CORTADAS SECAS'),(484,'104266','1042','VERÓNICAS CORTADAS SECAS'),(485,'104267','1042','WATSONIAS CORTADAS SECAS'),(486,'104315','1043','CRISANTEMO CORTADO SECO POMPÓN '),(487,'104316','1043','CRISANTEMO CORTADO SECO POMPÓN MARGARITA'),(488,'104317','1043','CRISANTEMO CORTADO SECO ESPOLLADO CREMON '),(489,'104318','1043','CRISANTEMO CORTADO SECO ESPOLLADO FOOTBALL'),(490,'104319','1043','CRISANTEMO SPIDER CORTADO SECO '),(491,'104320','1043','CRISANTEMO CORTADO SECO  NOVELTY'),(492,'104321','1043','CRISANTEMO CORTADO SECO SANTINI'),(493,'104415','1044','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA'),(494,'104416','1044','CLAVEL CORTADO SECO MINI O SPRAY'),(495,'104515','1045','ORQUIDEA CYPRIPEDIUM  O PANTUFLAS DE DAMA CORTADA SECA'),(496,'104516','1045','ORQUÍDEA MOCARA CORTADA SECA '),(497,'104517','1045','ORQUÍDEA CATLEYA CORTADA SECA '),(498,'104518','1045','ORQUÍDEA DISA CORTADA SECA'),(499,'104519','1045','ORQUÍDEA ARACHNIS CORTADA SECA '),(500,'104520','1045','ORQUÍDEA PHALAENOPSIS CORTADA SECA '),(501,'104521','1045','ORQUÍDEA DENDROBIUM CORTADA SECA '),(502,'104522','1045','ORQUÍDEA CYMBIDIUM CORTADA SECA'),(503,'104523','1045','ORQUÍDEA ONCIDIUM CORTADA SECA '),(504,'104524','1045','ORQUÍDEA VANDA CORTADA SECA'),(505,'105015','1050','ASPIDISTRAS CORTADAS FRESCAS  '),(506,'105016','1050','CHILI VERDE CORTADO FRESCO'),(507,'105017','1050','HAYA CORTADA FRESCA'),(508,'105018','1050','HOJAS DE EUCALIPTO CORTADAS PRESCAS'),(509,'105019','1050','HELECHOS CORTADOS FRESCOS'),(510,'105020','1050','HOJAS O FOLLAJES CORTADOS FRESCOS'),(511,'105021','1050','PASTOS COSTADOS FRESCOS'),(512,'105022','1050','MORA HUCKLEBERRY FRESCA CORTADA'),(513,'105023','1050','HIEDRA CORTADA FRESCA'),(514,'105024','1050','INTEGRIFOLIA CORTADA FRESCA'),(515,'105025','1050','MIRTO CORTADO FRESCO'),(516,'105026','1050','HOJAS FRESCAS CORTADAS DE ROBLE'),(517,'105027','1050','OREGONIA FRESCA CORTADA '),(518,'105028','1050','PITTOSPORUM FRESCO CORTADO '),(519,'105029','1050','HOJAS FRESCAS CORTADAS DE ESPECIES SENCILLAS'),(520,'111015','1110','MINERALES'),(521,'111016','1110','MINERALES METÁLICOS'),(522,'111017','1110','METALES DE BASE'),(523,'111018','1110','METALES PRECIOSOS'),(524,'111019','1110','PRODUCTOS MINERALES INTERMEDIOS, PROCESADOS Y REFINADOS'),(525,'111115','1111','BARRO Y TIERRA'),(526,'111116','1111','PIEDRA'),(527,'111117','1111','ARENA'),(528,'111118','1111','ARCILLAS'),(529,'111215','1112','SAVIA'),(530,'111216','1112','MADERA'),(531,'111217','1112','PRODUCTOS SECUNDARIOS DE LA EXPLOTACIÓN FORESTAL'),(532,'111218','1112','FIBRAS DE PLANTAS'),(533,'111219','1112','PRODUCTOS DE PERFUMERÍA'),(534,'111220','1112','PRODUCTOS DE MADERA DISEÑADOS'),(535,'111315','1113','CUERO, PIELES O MATERIALES TEXTILES DE ANIMALES'),(536,'111316','1113','OTROS PRODUCTOS DE ANIMALES'),(537,'111416','1114','DESECHOS NO METÁLICOS Y CHATARRA'),(538,'111417','1114','DESPERDICIOS O RESTOS DE ALIMENTOS Y TABACO'),(539,'111515','1115','FIBRAS'),(540,'111516','1115','HEBRAS'),(541,'111517','1115','HILOS'),(542,'111615','1116','TEJIDOS DE SEDA'),(543,'111616','1116','TEJIDOS DE LANA'),(544,'111617','1116','TEJIDOS DE ALGODÓN'),(545,'111618','1116','TEJIDOS SINTÉTICOS'),(546,'111620','1116','TEJIDOS DE MATERIALES VEGETALES NO DE ALGODÓN'),(547,'111621','1116','TEJIDOS O TELAS ESPECIALES'),(548,'111622','1116','TELAS NO TEJIDAS'),(549,'111623','1116','CUEROS'),(550,'111624','1116','GUATA'),(551,'111715','1117','ACEROS BÁSICOS'),(552,'111716','1117','ALEACIONES DE ACERO INOXIDABLE'),(553,'111717','1117','ACEROS RÁPIDOS'),(554,'111718','1117','SUPERALEACIONES DE NÍQUEL'),(555,'111719','1117','SUPERALEACIONES DE TITANIO'),(556,'111720','1117','ALEACIONES DE ALUMINIO'),(557,'111721','1117','SUPERALEACIONES DE COBALTO'),(558,'111722','1117','ALEACIONES CON BASE DE MAGNESIO'),(559,'111723','1117','ALEACIONES CON BASE DE MANGANESO'),(560,'111815','1118','ÓXIDOS METÁLICOS NO FÉRREOS'),(561,'111915','1119','CUERPOS SÓLIDOS DE METAL'),(562,'111916','1119','CHATARRA'),(563,'111917','1119','VIRUTAS'),(564,'111918','1119','SUBPRODUCTOS DEL METAL'),(565,'121315','1213','EXPLOSIVOS'),(566,'121316','1213','PIROTECNIA'),(567,'121317','1213','ENCENDEDORES'),(568,'121318','1213','PROPULSORES'),(569,'121415','1214','METALES DE TIERRA'),(570,'121416','1214','METALES DE TIERRA RARA'),(571,'121417','1214','METALES DE TRANSICIÓN'),(572,'121418','1214','METALES ÁLCALIS'),(573,'121419','1214','NO-METALES Y GASES ELEMENTALES Y PUROS'),(574,'121420','1214','GASES NOBLES'),(575,'121421','1214','GASES NATURALES Y GASES MIXTOS'),(576,'121422','1214','ISÓTOPOS'),(577,'121615','1216','INDICADORES Y REACTIVOS'),(578,'121616','1216','CATALIZADORES'),(579,'121617','1216','AMORTIGUADORES'),(580,'121618','1216','COLOIDES'),(581,'121619','1216','SURFACTANTES'),(582,'121620','1216','PLASTIFICANTES'),(583,'121621','1216','RETARDADORES DE LLAMA'),(584,'121622','1216','ANTI-OXIDANTES'),(585,'121623','1216','AGENTES DE CURACIÓN'),(586,'121624','1216','ROMPEDORES DE POLÍMERO'),(587,'121625','1216','ROMPEDORES DE EMULSIÓN'),(588,'121626','1216','ESTABILIZADORES DE ARCILLA'),(589,'121627','1216','ADITIVOS DE PÉRDIDA DE FLUIDO'),(590,'121628','1216','REDUCTORES DE FRICCIÓN'),(591,'121629','1216','AGENTES DE CONTROL DE PARAFINA ASFALTENOS'),(592,'121630','1216','MEZCLAS PARA QUITAR BARRO'),(593,'121631','1216','ANTI LODO (SLUDGER)'),(594,'121632','1216','AGENTES DE MIGRACIÓN ANTI GAS'),(595,'121633','1216','AGENTES DE EXPANSIÓN'),(596,'121634','1216','EXTENSORES'),(597,'121635','1216','SELLADOR DE POZO PETROLÍFERO'),(598,'121636','1216','INHIBIDORES DE CORROSIÓN'),(599,'121637','1216','REGULADORES DE HIDRATO DE GAS'),(600,'121638','1216','LIMPIADORES QUÍMICOS'),(601,'121639','1216','REGULADORES DE SARRO'),(602,'121640','1216','BACTERICIDAS'),(603,'121641','1216','IN SITU'),(604,'121642','1216','RETARDADORES'),(605,'121643','1216','CONTROLADORES DE HIERRO'),(606,'121644','1216','NO EMULSIFICADORAS'),(607,'121645','1216','ADITIVOS DE ALIMENTOS Y FÁRMACOS'),(608,'121646','1216','MODIFICADORES DE PAPEL, PLÁSTICO Y TELA'),(609,'121647','1216','ANTISÉPTICOS INDUSTRIALES'),(610,'121648','1216','AGENTES REDUCTORES DE AGUA'),(611,'121649','1216','AGENTES DE IMPERMEABILIZACIÓN'),(612,'121650','1216','AGENTES ANTI ENCOGIMIENTO'),(613,'121651','1216','QUÍMICOS PARA MEJORAR LA RECUPERACIÓN DE PETRÓLEO'),(614,'121715','1217','TINTES'),(615,'121716','1217','PIGMENTOS'),(616,'121717','1217','COMPUESTOS DE COLORES Y DISPERSIONES'),(617,'121815','1218','CERAS'),(618,'121816','1218','ACEITES'),(619,'121915','1219','SOLVENTES HIDROCARBONATOS'),(620,'121916','1219','SOLVENTES OXIGENADOS'),(621,'123520','1235','COMPUESTOS AROMÁTICOS Y ALIFÁTICOS'),(622,'123521','1235','DERIVADOS ORGÁNICOS Y COMPUESTOS SUSTITUIDOS'),(623,'123522','1235','PRODUCTOS BIOQUÍMICOS'),(624,'123523','1235','COMPUESTOS INORGÁNICOS'),(625,'123524','1235','MEZCLAS'),(626,'123525','1235','FIJADORES'),(627,'131015','1310','CAUCHO NATURAL'),(628,'131016','1310','CAUCHO PROCESADO Y SINTÉTICO'),(629,'131017','1310','ELASTÓMEROS'),(630,'131019','1310','PLÁSTICOS TERMOFORMADOS'),(631,'131020','1310','PLÁSTICOS TERMOPLÁSTICOS'),(632,'131110','1311','RESINAS'),(633,'131111','1311','COLOFONIA'),(634,'131112','1311','PELÍCULAS'),(635,'131113','1311','ESPUMAS'),(636,'141015','1410','MATERIAS PRIMAS'),(637,'141115','1411','PAPEL DE IMPRENTA Y PAPEL DE ESCRIBIR'),(638,'141116','1411','PAPEL FANTASÍA'),(639,'141117','1411','PRODUCTOS DE PAPEL PARA USO PERSONAL'),(640,'141118','1411','PAPELES DE USO COMERCIAL'),(641,'141215','1412','CARTÓN Y PAPEL PARA EMBALAJE'),(642,'141216','1412','PAPEL DE SEDA'),(643,'141217','1412','PAPELES LAMINADOS'),(644,'141218','1412','PAPELES RECUBIERTOS'),(645,'141219','1412','PAPEL PRENSA Y DE OFFSET'),(646,'141221','1412','PAPELES DE BASE SIN RECUBRIR'),(647,'141222','1412','PAPELES ESPECIALIZADOS DE USO INDUSTRIAL'),(648,'151015','1510','PETRÓLEO Y DESTILADOS'),(649,'151016','1510','COMBUSTIBLES SÓLIDOS O GELIFICADOS'),(650,'151017','1510','GASOIL'),(651,'151018','1510','COMBUSTIBLES O BIO - COMBUSTIBLES LÍQUIDOS BASADOS EN PLANTAS'),(652,'151115','1511','COMBUSTIBLES GASEOSOS'),(653,'151117','1511','ADITIVOS PARA CARBURANTE'),(654,'151215','1512','PREPARADOS LUBRICANTES'),(655,'151218','1512','ANTICORROSIVOS'),(656,'151219','1512','GRASAS'),(657,'151315','1513','COMBUSTIBLE NUCLEAR'),(658,'151316','1513','INSTALACIÓN DE COMBUSTIBLE DE FISIÓN'),(659,'201015','2010','EQUIPO DE CORTE'),(660,'201016','2010','CRIBAS Y EQUIPOS DE ALIMENTACIÓN'),(661,'201017','2010','TRITURADORAS, QUEBRANTADORAS Y AMOLADORES'),(662,'201018','2010','SISTEMAS MECANIZADOS DE SOPORTE EN TIERRA'),(663,'201019','2010','SISTEMAS SECUNDARIOS DE RUPTURA DE ROCA'),(664,'201020','2010','SISTEMAS DE EXPLORACIÓN Y DESARROLLO'),(665,'201021','2010','BARRENAS DE ROCAS'),(666,'201022','2010','MAQUINARIA DE CARGUE DE EXPLOSIVOS'),(667,'201023','2010','VEHÍCULOS DE SERVICIO DE MINERÍA SUBTERRÁNEA'),(668,'201115','2011','EQUIPO DE EXPLORACIÓN Y PERFORACIÓN'),(669,'201116','2011','MAQUINARIA DE PERFORACIÓN Y EXPLOTACIÓN'),(670,'201117','2011','ACCESORIOS DE PERFORACIÓN Y EXPLOTACIÓN'),(671,'201210','2012','EQUIPO ACIDIFICANTE'),(672,'201211','2012','EQUIPO PARA CEMENTAR'),(673,'201212','2012','EQUIPO DE FRACTURAR'),(674,'201213','2012','EQUIPO DE CONTROL DE ARENA'),(675,'201214','2012','HERRAMIENTAS Y EQUIPO DE TERMINACIÓN'),(676,'201215','2012','HERRAMIENTAS CONVENCIONALES DE PERFORACIÓN'),(677,'201216','2012','BROCAS DE BARRENA'),(678,'201217','2012','HERRAMIENTAS DE PESCA'),(679,'201218','2012','EQUIPO DE PERFORACIÓN DIRECCIONAL'),(680,'201219','2012','EQUIPO DE MEDIR Y REGISTRO DEL POZO'),(681,'201220','2012','EQUIPO DE PRUEBA Y ACCESORIOS'),(682,'201221','2012','EQUIPO DE PERFORACIÓN'),(683,'201222','2012','EQUIPO DE PRUEBA DEL POZO'),(684,'201223','2012','EQUIPO DE SLICKLINE - CABLE DE RECUPERACIÓN'),(685,'201224','2012','EQUIPO DE SISTEMAS DE PRODUCCIÓN'),(686,'201225','2012','EQUIPO PARA TUBERÍA FLEXIBLE'),(687,'201226','2012','EQUIPO SÍSMICO'),(688,'201227','2012','MERCANCÍA TUBULAR PARA CAMPO PETROLERO'),(689,'201228','2012','EQUIPO Y PLATAFORMAS DE REACONDICIONAMIENTO Y PERFORACIÓN'),(690,'201229','2012','EQUIPO DE REGISTRAR DATOS DE SUPERFICIE'),(691,'201230','2012','EQUIPO MULTILATERAL'),(692,'201231','2012','HERRAMIENTA PARA SALIDA DE REVESTIMIENTOS'),(693,'201232','2012','EQUIPO DE EXPANSIÓN EN PROFUNDIDAD'),(694,'201233','2012','HERRAMIENTAS PARA REVESTIMIENTOS MIENTRAS SE PERFORA'),(695,'201310','2013','LODO DE PERFORAR Y MATERIALES'),(696,'201311','2013','APUNTALANTES DE FRACTURAMIENTO DE POZO'),(697,'201312','2013','FLUIDOS DE COMPLETAR'),(698,'201313','2013','CEMENTO DE POZO PETROLERO'),(699,'201410','2014','EQUIPO DE CABEZA DE POZO'),(700,'201411','2014','SISTEMAS DE INYECCIÓN QUÍMICOS'),(701,'201412','2014','EQUIPO DE DESARENAR'),(702,'201413','2014','ANCLAS Y BOMBAS DE CHORRO DE BARRENAS HACIA ABAJO'),(703,'201414','2014','ACCESORIOS DE PRODUCCIÓN DE BARRENAS HACIA ABAJO'),(704,'201415','2014','BOMBAS DE BARRENAS HACIA ABAJO'),(705,'201416','2014','BOMBAS DE EXPORTACIÓN'),(706,'201417','2014','PLATAFORMAS DE ALMACENAJE Y PRODUCCIÓN A POCA DISTANCIA DE LA COSTA'),(707,'201418','2014','CONTADORES PARA MEDIR EL FLUJO DE PRODUCCIÓN DEL POZO'),(708,'201419','2014','EQUIPO DE TRATAMIENTO DE GAS'),(709,'201420','2014','REGENERADORES DE GLICOL'),(710,'201421','2014','TRATADORES DE CALENTADORES'),(711,'201422','2014','CALENTADORES DE LÍNEA'),(712,'201423','2014','DESLIZADEROS DE INYECCIÓN DE PRODUCCIÓN'),(713,'201424','2014','EQUIPO PARA EL LECHO DEL OCÉANO'),(714,'201425','2014','EQUIPO PARA TRATAR AGUA PRODUCIDA'),(715,'201426','2014','INSTRUMENTACIÓN DEL SISTEMA DE CONTROL DE PRODUCCIÓN'),(716,'201427','2014','UNIDADES DE BOMBEAR'),(717,'201428','2014','SEPARADORES DE PRODUCCIÓN'),(718,'201429','2014','TANQUES Y RECIPIENTES ALMACENADORES'),(719,'201430','2014','VÁSTAGOS DE SUCCIÓN'),(720,'201433','2014','EQUIPO PARA SERVICIO DE OLEODUCTOS'),(721,'211015','2110','MAQUINARIA AGRÍCOLA PARA PREPARACIÓN DEL SUELO'),(722,'211016','2110','MAQUINARIA AGRÍCOLA PARA SIEMBRA Y PLANTADO'),(723,'211017','2110','MAQUINARIA AGRÍCOLA PARA COSECHAR'),(724,'211018','2110','APARATOS DISPERSORES O ASPERSORES PARA AGRICULTURA'),(725,'211019','2110','EQUIPO PARA AVES DE CORRAL Y GANADO'),(726,'211020','2110','MAQUINARIA AGRÍCOLA PARA LIMPIEZA, SELECCIÓN O CLASIFICACIÓN'),(727,'211021','2110','MAQUINARIA Y EQUIPO PARA TRANSFORMACIÓN AGRÍCOLA'),(728,'211022','2110','MAQUINARIA Y EQUIPO PARA SILVICULTURA'),(729,'211023','2110','EQUIPO PARA INVERNADERO'),(730,'211024','2110','EQUIPO PARA INSECTOS'),(731,'211115','2111','EQUIPO DE PESCA COMERCIAL'),(732,'211116','2111','EQUIPO PARA ACUICULTURA'),(733,'221015','2210','MAQUINARIA PARA TRABAJO DE DESMONTE'),(734,'221016','2210','EQUIPO DE PAVIMENTACIÓN'),(735,'221017','2210','COMPONENTES DE EQUIPO PESADO'),(736,'221018','2210','GRÚAS DE ELEVACIÓN'),(737,'221019','2210','MAQUINARIA Y ACCESORIOS DE CONSTRUCCIÓN DE EDIFICIOS'),(738,'221020','2210','EQUIPO Y MAQUINARIA DE DEMOLICIÓN DE EDIFICIOS'),(739,'231015','2310','MAQUINARIA PARA TRABAJAR MADERA, PIEDRA, CERÁMICA Y SIMILARES'),(740,'231115','2311','MAQUINARIA Y EQUIPO PARA DESTILADO Y TRANSFORMACIÓN DE PETRÓLEO'),(741,'231116','2311','MAQUINARIA DE HIDROTRATAMIENTO'),(742,'231215','2312','MAQUINARIA Y ACCESORIOS PARA TRANSFORMADOS TEXTILES'),(743,'231216','2312','MAQUINARIA, EQUIPO Y ACCESORIOS PARA TRABAJO TEXTIL'),(744,'231315','2313','EQUIPO Y SUMINISTROS DE TRITURACIÓN, LIJADO Y PULIDO'),(745,'231316','2313','EQUIPO Y ACCESORIOS DE FACETAJE'),(746,'231317','2313','EQUIPO DEL CABBING'),(747,'231416','2314','MAQUINARIA Y ACCESORIOS PARA EL PREPARADO DEL CUERO'),(748,'231417','2314','MAQUINARIA Y ACCESORIOS PARA TRABAJAR Y REPARAR CUERO'),(749,'231515','2315','MAQUINARIA, EQUIPO Y SUMINISTROS PARA LA ELABORACIÓN DE CAUCHO Y PLÁSTICO'),(750,'231516','2315','MAQUINARIA, EQUIPO Y SUMINISTROS PARA LA INDUSTRIA DEL CEMENTO, CERÁMICA Y VIDRIO'),(751,'231517','2315','MAQUINARIA, EQUIPO Y SUMINISTROS DE LA INDUSTRIA ÓPTICA'),(752,'231518','2315','MAQUINARIA, EQUIPO Y SUMINISTROS DE LA INDUSTRIA FARMACÉUTICA'),(753,'231519','2315','MAQUINARIA, EQUIPO Y SUMINISTROS PARA LA ELABORACIÓN Y EL PROCESAMIENTO DE PAPEL'),(754,'231520','2315','MANEJO DEL WEB Y MAQUINARIA DE CONTROL Y EQUIPO Y SUMINISTROS'),(755,'231521','2315','MAQUINARIA Y EQUIPO DE SEPARACIÓN'),(756,'231522','2315','MESA Y ESTANTES PARA FABRICACIÓN'),(757,'231529','2315','MAQUINARIA EMPACADORA'),(758,'231530','2315','DISPOSITIVOS Y SISTEMAS DE GUÍA, POSICIONAMIENTO Y SUJECIÓN'),(759,'231531','2315','COMPONENTES Y ACCESORIOS DE MAQUINARIA INDUSTRIAL'),(760,'231532','2315','ROBÓTICA'),(761,'231534','2315','ENSAMBLADORAS'),(762,'231535','2315','SISTEMAS DE PINTURA'),(763,'231536','2315','MÁQUINAS PARA EL MARCADO DE PARTES'),(764,'231537','2315','EQUIPO DE ASEGURAMIENTO O TORQUE DE PRECISIÓN'),(765,'231538','2315','SISTEMAS DE REVESTIMIENTO'),(766,'231615','2316','MÁQUINAS Y EQUIPO DE FUNDICIÓN'),(767,'231616','2316','SUMINISTROS DE FUNDICIÓN'),(768,'231617','2316','TROQUELES Y HERRAMIENTAS DE FUNDICIÓN'),(769,'231815','2318','MAQUINARIA PARA LA ELABORACIÓN DE ALIMENTOS'),(770,'231816','2318','MAQUINARIA PARA CORTE DE ALIMENTOS'),(771,'231817','2318','MAQUINARIA PARA COCINAR O AHUMAR ALIMENTOS'),(772,'231818','2318','MAQUINARIA INDUSTRIAL PARA ELABORACIÓN DE BEBIDAS'),(773,'231910','2319','MEZCLADORES POR TANDAS'),(774,'231911','2319','MEZCLADORES CONTINUOS'),(775,'231912','2319','PIEZAS DE MEZCLADORA Y ACCESORIOS'),(776,'232010','2320','SISTEMAS DE CONTACTO LÍQUIDO GAS'),(777,'232011','2320','ABSORCIÓN E INTERCAMBIO DE IONES'),(778,'232012','2320','EQUIPO DE SECADO INDUSTRIAL'),(779,'232110','2321','MAQUINARIA DE ENSAMBLAJE ELECTRÓNICO Y EQUIPO DE SOPORTE'),(780,'232111','2321','MAQUINARIA DE PROCESAMIENTO Y FABRICACIÓN ELECTRÓNICA'),(781,'232210','2322','EQUIPO Y MAQUINARIA DEL DEPARTAMENTO DE RECEPCIÓN'),(782,'232211','2322','EQUIPO Y MAQUINARIA DEL DEPARTAMENTO DE MATANZA Y DESPLUMAMIENTO'),(783,'232212','2322','EQUIPO Y MAQUINARIA DEL DEPARTAMENTO DE EVISCERADO'),(784,'232310','2323','DESCORTEZADORAS Y ACCESORIOS'),(785,'232311','2323','SIERRAS DE CINTA Y ACCESORIOS'),(786,'232312','2323','SIERRAS CIRCULARES Y ACCESORIOS'),(787,'232313','2323','CANTEADORAS'),(788,'232314','2323','SIERRAS DE RECORTE Y ACCESORIOS'),(789,'232315','2323','CLASIFICADORAS DE MADEROS Y ACCESORIOS'),(790,'232316','2323','APILADORAS DE MADEROS Y ACCESORIOS'),(791,'232317','2323','SECADEROS DE MADERA Y EQUIPO Y ACCESORIOS'),(792,'232318','2323','TROCEADORAS DE MADERA Y ACCESORIOS'),(793,'232319','2323','CEPILLADORAS Y ACCESORIOS'),(794,'232320','2323','TERMINADORAS DE MADERA Y ACCESORIOS'),(795,'232321','2323','SIERRAS RETESTADORAS Y ACCESORIOS'),(796,'232322','2323','EMPALMADORAS POR ENTALLADURA MÚLTIPLE Y ACCESORIOS'),(797,'232414','2324','MÁQUINAS RECTIFICADORAS DE METALES'),(798,'232415','2324','MÁQUINAS CORTADORAS DE METALES'),(799,'232416','2324','HERRAMIENTAS CORTADORAS DE METALES'),(800,'232417','2324','MÁQUINAS REBABADORAS DE METALES'),(801,'232418','2324','MÁQUINAS TALADRADORAS DE METALES'),(802,'232419','2324','MÁQUINAS PERFORADORAS DE METALES'),(803,'232421','2324','ACCESORIOS PARA MÁQUINAS DE CORTAR METALES'),(804,'232422','2324','MÁQUINAS PARA FABRICACIÓN DE ENGRANAJES'),(805,'232423','2324','TORNOS Y CENTROS DE TORNEADO'),(806,'232424','2324','CENTROS DE MAQUINADO'),(807,'232425','2324','MÁQUINAS PARA EL FRESADO DE METALES'),(808,'232426','2324','MAQUINAS PARA EL CORTADO DE METALES ESPECIALIZADOS O DIVERSOS'),(809,'232427','2324','MAQUINARIA PARA MOLINOS DE TUBOS'),(810,'232515','2325','MAQUINARIA PARA TUBULARES DOBLADOS'),(811,'232516','2325','MÁQUINAS PARA ENROLLADO DE METALES'),(812,'232517','2325','MÁQUINAS DE FORJADO'),(813,'232518','2325','TROQUELES Y HERRAMIENTAS PARA EL FORMADO DE METALES'),(814,'232519','2325','MAQUINARIA Y EQUIPO PARA LA FABRICACIÓN DE CONTENEDORES DE METAL'),(815,'232615','2326','MÁQUINAS PARA PROTOTIPOS RÁPIDOS'),(816,'232714','2327','MÁQUINAS SOLDADORAS'),(817,'232715','2327','MAQUINARIA DE SOLDADURA FUERTE'),(818,'232716','2327','MAQUINARIA DE SOLDADURA DÉBIL'),(819,'232717','2327','ACCESORIOS PARA SOLDAR, SOLDADURA FUERTE Y SOLDADURA DÉBIL'),(820,'232718','2327','SUMINISTROS PARA SOLDAR, SOLDADURA FUERTE Y SOLDADURA DÉBIL'),(821,'232815','2328','MÁQUINAS PARA RECUBRIR O PLATEAR'),(822,'232816','2328','MÁQUINAS PARA TRATAMIENTO DE CALOR'),(823,'232817','2328','MÁQUINAS PARA TRATAMIENTO MECÁNICO DE SUPERFICIE'),(824,'232818','2328','ACCESORIOS Y HERRAMIENTAS PARA EL TRATAMIENTO DE METAL'),(825,'232819','2328','MAQUINARIA Y SUMINISTROS PARA LA LIMPIEZA DEL METAL'),(826,'232915','2329','HERRAMIENTAS DE PERFORACIÓN INDUSTRIAL'),(827,'232916','2329','HERRAMIENTAS DE MOLIENDA INDUSTRIAL'),(828,'232917','2329','HERRAMIENTAS DE ESCARIADO INDUSTRIAL'),(829,'232918','2329','HERRAMIENTAS DE ROSCADO INDUSTRIAL'),(830,'232919','2329','HERRAMIENTAS DE BARRENADO INDUSTRIAL'),(831,'233015','2330','MAQUINARIA, EQUIPOS Y ACCESORIOS PARA EL TRABAJO DE ALAMBRE'),(832,'241015','2410','CAMIONES INDUSTRIALES'),(833,'241016','2410','EQUIPO DE IZAJE Y ACCESORIOS'),(834,'241017','2410','TRANSPORTADORES Y ACCESORIOS'),(835,'241018','2410','EQUIPO PARA MUELLES'),(836,'241019','2410','EQUIPO PARA MANEJO DE CANECAS'),(837,'241020','2410','DISPOSICIÓN EN ESTANTES Y ALMACENAMIENTO'),(838,'241021','2410','EQUIPO Y SUMINISTROS PARA ALMACENAJE'),(839,'241022','2410','HERRAMIENTAS PARA ENVASADO'),(840,'241023','2410','VEHÍCULOS GUIADOS AUTOMÁTICOS AGV'),(841,'241115','2411','BOLSAS'),(842,'241118','2411','TANQUES Y CILINDROS Y SUS ACCESORIOS'),(843,'241120','2411','ARCONES Y CESTAS'),(844,'241121','2411','TONELES, CUBAS Y BIDONES'),(845,'241122','2411','LATAS Y CUBOS'),(846,'241124','2411','COFRES, ARMARIOS Y BAÚLES DE ALMACENAJE'),(847,'241125','2411','CARTÓN ONDULADO Y OTROS MATERIALES PARA DISTRIBUCIÓN'),(848,'241126','2411','CONTENEDORES PARA LÍQUIDOS'),(849,'241127','2411','ESTIBAS'),(850,'241128','2411','CONTENEDORES DE CARGA'),(851,'241129','2411','EMBALAJES'),(852,'241130','2411','LÁMINA TERMO - RETRÁCTIL'),(853,'241215','2412','CAJAS, BOLSAS Y SACOS PARA EMPAQUETADO'),(854,'241218','2412','LATAS PARA ENVASADO'),(855,'241220','2412','BOTELLAS'),(856,'241315','2413','REFRIGERADORES INDUSTRIALES'),(857,'241316','2413','CONGELADORES INDUSTRIALES'),(858,'241319','2413','MÁQUINAS DE HACER EL HIELO'),(859,'241415','2414','SUMINISTROS PARA SEGURIDAD Y PROTECCIÓN'),(860,'241416','2414','SUMINISTROS DE ACOLCHADOS'),(861,'241417','2414','TUBOS Y NÚCLEOS DE EMBALAJE Y ETIQUETAS Y ACCESORIOS'),(862,'251015','2510','VEHÍCULOS DE PASAJEROS'),(863,'251016','2510','VEHÍCULOS DE TRANSPORTE DE PRODUCTOS Y MATERIALES'),(864,'251017','2510','VEHÍCULOS DE PROTECCIÓN Y SALVAMENTO'),(865,'251018','2510','BICICLETAS DE MOTOR'),(866,'251019','2510','VEHÍCULOS ESPECIALIZADOS O DE RECREO'),(867,'251020','2510','VEHÍCULOS DE GUERRA'),(868,'251021','2510','CAMIONES TRACTORES'),(869,'251115','2511','EMBARCACIONES MARÍTIMAS COMERCIALES'),(870,'251116','2511','EMBARCACIONES DE SEGURIDAD Y SALVAMENTO'),(871,'251117','2511','EMBARCACIONES MILITARES'),(872,'251118','2511','EMBARCACIONES DE RECREO'),(873,'251119','2511','SISTEMAS Y PREMONTAJES DE EMBARCACIONES MARÍTIMAS'),(874,'251215','2512','LOCOMOTORAS Y VAGONETAS ELÉCTRICAS'),(875,'251216','2512','VAGONES DE FERROCARRIL Y TRANVÍA'),(876,'251217','2512','EQUIPO Y SISTEMAS DE APOYO FERROVIARIO'),(877,'251315','2513','AERONAVE DE ALAS FIJAS MOTORIZADA'),(878,'251316','2513','AERONAVE DE ALAS GIRATORIAS CIVIL Y COMERCIAL'),(879,'251317','2513','AERONAVE DE ALA FIJA MILITAR'),(880,'251318','2513','AVIÓN ESPECIAL'),(881,'251319','2513','AVIÓN MILITAR DE ALA GIRATORIA'),(882,'251320','2513','AVIÓN DE RECREO'),(883,'251515','2515','NAVES ESPACIALES'),(884,'251517','2515','SATÉLITES'),(885,'251615','2516','VEHÍCULOS A PEDAL'),(886,'251715','2517','LIMPIAPARABRISAS'),(887,'251716','2517','SISTEMAS DE DESCARCHADO Y ANTINIEBLA'),(888,'251717','2517','SISTEMAS DE FRENADO Y COMPONENTES'),(889,'251719','2517','RUEDAS Y ACABADOS'),(890,'251720','2517','COMPONENTES DE SISTEMA DE SUSPENSIÓN'),(891,'251721','2517','COMPONENTES Y SISTEMAS DE SEGURIDAD DE VEHÍCULO'),(892,'251722','2517','PUERTAS PARA VEHÍCULOS'),(893,'251723','2517','VENTANAS Y PARABRISAS PARA VEHÍCULOS'),(894,'251724','2517','DEPÓSITOS Y SISTEMAS DE COMBUSTIBLE'),(895,'251725','2517','NEUMÁTICOS Y CÁMARAS DE NEUMÁTICOS'),(896,'251726','2517','ACABADOS Y REVESTIMIENTOS EXTERIOR PARA VEHÍCULOS'),(897,'251727','2517','SISTEMAS DE CONTROL MEDIOAMBIENTAL'),(898,'251728','2517','SISTEMAS Y COMPONENTES HIDRÁULICOS'),(899,'251729','2517','ILUMINACIÓN EXTERIOR PARA VEHÍCULOS'),(900,'251730','2517','ILUMINACIÓN INTERIOR PARA VEHÍCULOS'),(901,'251731','2517','SISTEMAS Y COMPONENTES DE LOCALIZACIÓN Y NAVEGACIÓN'),(902,'251733','2517','SISTEMAS DE CONTROL PRINCIPAL'),(903,'251737','2517','CONTROLES DE EMISIÓN Y DE ESCAPE'),(904,'251738','2517','SISTEMAS DE TREN DE TRANSMISIÓN'),(905,'251739','2517','COMPONENTES ELÉCTRICOS'),(906,'251740','2517','SISTEMA DE REFRIGERAR DE MOTOR'),(907,'251741','2517','SISTEMAS DE TEJADO'),(908,'251742','2517','SISTEMA DE DIRECCIÓN'),(909,'251744','2517','SISTEMAS DEL INTERIOR DE VEHÍCULOS'),(910,'251746','2517','SISTEMAS DE ASIENTOS DEL VEHÍCULO'),(911,'251747','2517','COMPONENTES DE CICLO NO MOTORIZADO O ACCESORIOS'),(912,'251748','2517','COMPONENTES Y SISTEMAS DE VEHÍCULOS ESPECIALIZADOS'),(913,'251749','2517','AISLADORES Y AMORTIGUADORES DE VIBRACIÓN DE VEHÍCULOS'),(914,'251750','2517','SISTEMAS DE CARGADO ELÉCTRICO DE VEHÍCULOS'),(915,'251816','2518','CHASIS AUTOMOTRIZ'),(916,'251817','2518','REMOLQUES PARA PRODUCTOS Y MATERIALES'),(917,'251915','2519','SISTEMAS Y EQUIPO DE APOYO PARA TRANSPORTE AÉREO'),(918,'251916','2519','SISTEMAS Y EQUIPO DE APOYO PARA TRANSPORTE ESPACIAL'),(919,'251917','2519','EQUIPO PARA EL MANTENIMIENTO DE VEHÍCULO'),(920,'251918','2519','EQUIPO DE MEDICIÓN Y PRUEBA DE VEHÍCULOS'),(921,'252015','2520','FUSELAJE Y COMPONENTES DE AVIÓN'),(922,'252016','2520','SISTEMAS DE SITUACIÓN Y NAVEGACIÓN AEROESPACIAL Y COMPONENTES'),(923,'252017','2520','SISTEMAS RELACIONADOS CON LAS COMUNICACIONES DE VUELO'),(924,'252018','2520','SISTEMAS DE CONTROL PRINCIPAL DEL AVIÓN'),(925,'252019','2520','SISTEMAS DE URGENCIA DEL AVIÓN'),(926,'252020','2520','SISTEMAS DE ENERGÍA DE AVIÓN'),(927,'252021','2520','INSTRUMENTACIÓN DE VUELO'),(928,'252022','2520','SISTEMAS DEL ATERRIZAJE Y DE FRENOS DEL AVIÓN'),(929,'252023','2520','CONTROLES DE PASAJEROS DE AVIÓN'),(930,'252024','2520','SISTEMAS Y DEPÓSITOS DE COMBUSTIBLE DEL AVIÓN'),(931,'252025','2520','EQUIPO DE AVIÓN'),(932,'252026','2520','SISTEMAS Y COMPONENTES DEL CONTROL AMBIENTAL DEL AVIÓN'),(933,'252027','2520','ACUMULADORES DEL AVIÓN'),(934,'261011','2610','MOTORES ELÉCTRICOS DE CORRIENTE ALTERNA AC'),(935,'261012','2610','MOTORES ELÉCTRICOS DE CORRIENTE DIRECTA DC'),(936,'261013','2610','MOTORES NO ELÉCTRICOS'),(937,'261014','2610','COMPONENTES DE MOTORES O GENERADORES'),(938,'261015','2610','MOTORES'),(939,'261017','2610','ACCESORIOS Y COMPONENTES DE MOTOR'),(940,'261019','2610','COMPONENTES DE MOTOR DE COMBUSTIÓN INTERNA'),(941,'261115','2611','TRANSMISIÓN DE ENERGÍA CINÉTICA'),(942,'261116','2611','GENERADORES DE POTENCIA'),(943,'261117','2611','BATERÍAS, PILAS Y ACCESORIOS'),(944,'261118','2611','COMPONENTES DE LA TRANSMISIÓN'),(945,'261119','2611','EMBRAGUES'),(946,'261120','2611','PIEZAS Y ACCESORIOS DE EMBRAGUES'),(947,'261121','2611','SISTEMAS DE FRENADO INDUSTRIALES'),(948,'261215','2612','ALAMBRE ELÉCTRICO'),(949,'261216','2612','CABLES ELÉCTRICOS Y ACCESORIOS'),(950,'261217','2612','CABLEADO PREFORMADO'),(951,'261218','2612','CABLE AUTOMOTRIZ'),(952,'261315','2613','CENTRALES ELÉCTRICAS'),(953,'261316','2613','EQUIPO DE CRIBADO O ESTRUCTURAS DE TUBO DE ESCAPE'),(954,'261317','2613','EQUIPO DE DETECCIÓN O VIGILANCIA DE PRODUCCIÓN DE ENERGÍA'),(955,'261318','2613','EQUIPO DE CONTROL DE PRODUCCIÓN DE ENERGÍA'),(956,'261416','2614','EQUIPO PARA ENSAMBLAJE SUBCRÍTICO'),(957,'261417','2614','EQUIPO PARA DOSIMETRÍA'),(958,'261418','2614','APARATOS PARA CELDA CALIENTE'),(959,'261419','2614','INSTRUMENTOS NUCLEÓNICOS INDUSTRIALES'),(960,'261420','2614','EQUIPO DE IRRADIACIÓN'),(961,'261421','2614','EQUIPOS PARA REACTORES NUCLEARES'),(962,'261422','2614','EQUIPO PARA COMBUSTIBLE NUCLEAR'),(963,'261423','2614','EQUIPOS PROTECTORES CONTRA LA RADIACIÓN'),(964,'261424','2614','EQUIPO PARA RESIDUOS RADIACTIVOS'),(965,'271115','2711','HERRAMIENTAS DE CORTE Y ENGARZADO Y PUNZONES'),(966,'271116','2711','HERRAMIENTAS DE PERFILAR'),(967,'271117','2711','LLAVES INGLESAS Y GUÍAS'),(968,'271118','2711','HERRAMIENTAS DE MEDIDA Y BOCETAJE'),(969,'271119','2711','HERRAMIENTAS GRUESAS Y DE ACABADO'),(970,'271120','2711','HERRAMIENTAS MANUALES DE JARDINERÍA, AGRICULTURA Y FORESTACIÓN'),(971,'271121','2711','HERRAMIENTAS DE SUJECIÓN Y FIJACIÓN'),(972,'271122','2711','HERRAMIENTAS DE ALBAÑILERÍA Y CONCRETO'),(973,'271123','2711','HERRAMIENTAS DE MARCAR'),(974,'271124','2711','HERRAMIENTAS DE INSERCIÓN Y AJUSTE'),(975,'271125','2711','HERRAMIENTAS PARA APALANCAR Y CURVAR'),(976,'271126','2711','HERRAMIENTAS PARA PRECINTAR'),(977,'271127','2711','HERRAMIENTAS MECÁNICAS'),(978,'271128','2711','CONEXIONES DE HERRAMIENTAS Y ACCESORIOS'),(979,'271129','2711','HERRAMIENTAS DISPENSADORAS'),(980,'271130','2711','CEPILLOS'),(981,'271131','2711','HERRAMIENTAS DE ARRASTRE'),(982,'271132','2711','JUEGOS DE HERRAMIENTAS'),(983,'271133','2711','HERRAMIENTAS MANUALES DE PRECISIÓN'),(984,'271215','2712','PRENSAS HIDRÁULICAS'),(985,'271216','2712','PISTONES Y CILINDROS HIDRÁULICOS'),(986,'271217','2712','ACCESORIOS DE TUBERÍA Y MANGA HIDRÁULICA'),(987,'271218','2712','HERRAMIENTAS HIDRÁULICAS'),(988,'271315','2713','HERRAMIENTAS NEUMÁTICAS'),(989,'271316','2713','ACCESORIOS DE AIRE Y CONECTORES'),(990,'271317','2713','CILINDROS NEUMÁTICOS Y COMPONENTES'),(991,'271410','2714','HERRAMIENTAS DE CARROCERÍA'),(992,'271411','2714','HERRAMIENTAS DE SUSPENSIÓN'),(993,'301015','3010','ÁNGULOS'),(994,'301017','3010','VIGAS'),(995,'301018','3010','CONDUCTOS'),(996,'301020','3010','HOJA'),(997,'301022','3010','PLANCHA'),(998,'301023','3010','PERFILES'),(999,'301024','3010','VARILLAS'),(1000,'301028','3010','PILOTAJE'),(1001,'301029','3010','PILARES'),(1002,'301031','3010','RIELES'),(1003,'301032','3010','ENREJADO'),(1004,'301035','3010','ALMA DE PANAL'),(1005,'301036','3010','PRODUCTOS ESTRUCTURALES'),(1006,'301037','3010','TRENZA'),(1007,'301038','3010','FIBRAS Y FILAMENTOS MECÁNICOS'),(1008,'301039','3010','EJES'),(1009,'301115','3011','CONCRETO Y MORTEROS'),(1010,'301116','3011','CEMENTO Y CAL'),(1011,'301117','3011','YESOS'),(1012,'301118','3011','AGREGADOS'),(1013,'301119','3011','ELEMENTOS PARA REFORZAR CONCRETO'),(1014,'301215','3012','DERIVADOS BITUMINOSOS'),(1015,'301216','3012','ASFALTOS'),(1016,'301217','3012','MATERIALES DE CONSTRUCCIÓN DE CAMINOS Y CARRILERAS'),(1017,'301218','3012','MATERIALES DE ARQUITECTURA PAISAJÍSTICA'),(1018,'301219','3012','MATERIALES PARA ESTABILIZACIÓN Y REFUERZO DE SUELOS'),(1019,'301315','3013','BLOQUES'),(1020,'301316','3013','LADRILLOS'),(1021,'301317','3013','AZULEJOS Y BALDOSAS'),(1022,'301415','3014','AISLAMIENTO TÉRMICO'),(1023,'301416','3014','AISLAMIENTO ESPECIAL'),(1024,'301417','3014','CAPAS DE SELLAMIENTO DE AISLAMIENTO'),(1025,'301515','3015','MATERIAL PARA TEJADOS Y TECHOS'),(1026,'301516','3015','ACCESORIOS PARA TEJADOS'),(1027,'301517','3015','CANALONES DE TEJADO Y ACCESORIOS'),(1028,'301518','3015','MATERIALES PARA REVESTIMIENTO DE PAREDES Y EXTERIOR'),(1029,'301519','3015','MATERIALES Y PRODUCTOS PARA ACABADOS'),(1030,'301520','3015','CERCADO'),(1031,'301521','3015','SUPERFICIE'),(1032,'301615','3016','MATERIALES PARA ACABADOS DE PAREDES'),(1033,'301616','3016','MATERIALES PARA TECHOS'),(1034,'301617','3016','SUELOS'),(1035,'301618','3016','EBANISTERÍA'),(1036,'301619','3016','MOLDEADO Y CARPINTERÍA MECÁNICA'),(1037,'301620','3016','MOLDURAS Y CARPINTERÍA'),(1038,'301621','3016','LAMINADOS INTERIORES'),(1039,'301622','3016','MOSTRADORES'),(1040,'301623','3016','ACCESORIOS PARA GABINETES'),(1041,'301624','3016','MUROS DIVISORIOS'),(1042,'301715','3017','PUERTAS'),(1043,'301716','3017','VENTANAS'),(1044,'301717','3017','PRODUCTOS DE CRISTAL'),(1045,'301718','3017','CLARABOYAS'),(1046,'301719','3017','MARCOS DE VENTANAS'),(1047,'301720','3017','PUERTAS'),(1048,'301721','3017','PUERTAS PARA GARAJE Y OPERADORES'),(1049,'301815','3018','PORCELANA SANITARIA'),(1050,'301816','3018','INSTALACIONES RESIDENCIALES NO SANITARIAS'),(1051,'301817','3018','GRIFOS'),(1052,'301818','3018','CABEZAS, CHORROS Y PARTES Y ACCESORIOS DE GRIFOS Y DUCHAS'),(1053,'301915','3019','ESCALERAS Y ANDAMIOS'),(1054,'301916','3019','ESCALERAS Y ACCESORIOS DE ANDAMIAJE'),(1055,'301917','3019','COBERTIZOS Y REMOLQUES DE CONSTRUCCIÓN'),(1056,'301918','3019','EQUIPOS Y MATERIALES PARA CONSTRUCCIONES TEMPORALES Y APOYO AL MANTENIMIENTO'),(1057,'302415','3024','COMPONENTES DE CONSOLIDACIÓN DE ESTRUCTURAS PORTÁTILES'),(1058,'302416','3024','COMPONENTES ESTRUCTURALES DE TRIBUNAS, GRADAS Y ESCALERA'),(1059,'302417','3024','COMPONENTES SOPORTE Y COBERTURA DE TIENDAS, CARPAS Y ESTRUCTURAS DE MEMBRANA'),(1060,'302515','3025','ESTRUCTURAS DE SOPORTE DE TECHOS BAJO TIERRA'),(1061,'302615','3026','BARRAS DE LATÓN'),(1062,'302616','3026','LÁMINAS DE LATÓN'),(1063,'302617','3026','LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE LATÓN'),(1064,'302618','3026','BARRAS Y LÁMINAS DE MAGNESIO'),(1065,'302619','3026','LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE MAGNESIO'),(1066,'302620','3026','BARRAS Y LÁMINAS DE TITANIO'),(1067,'302621','3026','LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE TITANIO'),(1068,'302622','3026','BARRAS DE COBRE'),(1069,'302623','3026','LÁMINAS DE COBRE'),(1070,'302624','3026','LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE COBRE'),(1071,'302625','3026','BARRAS DE BRONCE'),(1072,'302626','3026','LÁMINAS DE BRONCE'),(1073,'302627','3026','LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE BRONCE'),(1074,'302628','3026','BARRAS Y LÁMINAS DE ZINC'),(1075,'302629','3026','LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE ZINC'),(1076,'302630','3026','BARRAS DE ESTAÑO'),(1077,'302631','3026','LÁMINAS DE ESTAÑO'),(1078,'302632','3026','LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE ESTAÑO'),(1079,'302633','3026','BARRAS DE PLOMO'),(1080,'302634','3026','LÁMINAS DE PLOMO'),(1081,'302635','3026','LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE PLOMO'),(1082,'302636','3026','BARRAS DE ACERO AL CARBÓN'),(1083,'302637','3026','BARRAS DE ALEACIÓN DE ACERO'),(1084,'302638','3026','BARRAS DE ACERO DE HERRAMIENTA'),(1085,'302639','3026','BARRAS DE ACERO ESPECIAL'),(1086,'302640','3026','LÁMINAS DE ACERO AL CARBÓN'),(1087,'302641','3026','LÁMINAS DE ALEACIÓN DE ACERO'),(1088,'302642','3026','LÁMINAS DE ACERO DE HERRAMIENTA'),(1089,'302643','3026','LÁMINAS DE ACERO ESPECIAL'),(1090,'302644','3026','LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE AL CARBÓN'),(1091,'302645','3026','BARRAS DE ACERO INOXIDABLE'),(1092,'302646','3026','LÁMINAS DE ACERO INOXIDABLE'),(1093,'302647','3026','ALAMBRE DE ACERO INOXIDABLE'),(1094,'302648','3026','BANDAS DE ACERO INOXIDABLE'),(1095,'302649','3026','BARRAS DE ALUMINIO'),(1096,'302650','3026','LÁMINAS DE ALUMINIO'),(1097,'302651','3026','ALAMBRE DE ALUMINIO'),(1098,'302652','3026','BANDAS Y LINGOTES DE ALUMINIO'),(1099,'302653','3026','BARRAS DE HIERRO'),(1100,'302654','3026','LÁMINAS DE HIERRO'),(1101,'302655','3026','LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE HIERRO'),(1102,'302656','3026','BARRAS Y LÁMINAS DE ALEACIONES FERROSAS'),(1103,'302657','3026','LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE ALEACIONES FERROSAS'),(1104,'302658','3026','BARRAS Y LÁMINAS PLÁSTICAS'),(1105,'302659','3026','ALAMBRE Y BANDAS DE PLÁSTICO'),(1106,'302660','3026','BARRAS DE METALES PRECIOSOS Y METALES ESPECIALES'),(1107,'302661','3026','LÁMINAS DE METALES PRECIOSOS Y METALES ESPECIALES'),(1108,'302662','3026','LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE METALES PRECIOSOS Y METALES ESPECIALES'),(1109,'302663','3026','MATERIALES ESTRUCTURALES DE MADERA'),(1110,'302664','3026','BARRAS Y LÁMINAS DE MATERIALES ESPECIALES'),(1111,'302665','3026','LINGOTES, BANDAS, PALANQUILLAS Y ALAMBRES DE  MATERIALES ESPECIALES'),(1112,'302666','3026','LÁMINAS Y LINGOTES DE NÍCKEL'),(1113,'302667','3026','TRASMISIONES'),(1114,'311016','3110','MOLDEOS EN ARENA'),(1115,'311017','3110','PIEZAS FUNDIDAS EN MOLDE PERMANENTE'),(1116,'311018','3110','PIEZAS FUNDIDAS POR MOLDEO EN CÁSCARA'),(1117,'311019','3110','PIEZAS FUNDIDAS A LA CERA PERDIDA'),(1118,'311020','3110','PIEZAS DE FUNDICIÓN CENTRÍFUGA'),(1119,'311021','3110','PIEZAS FUNDIDAS EN MOLDE CERÁMICO'),(1120,'311022','3110','PIEZAS FUNDIDAS EN MOLDE DE GRAFITO'),(1121,'311023','3110','PIEZAS FUNDIDAS EN MOLDE DE YESO'),(1122,'311024','3110','FUNDICIONES EN V'),(1123,'311025','3110','FUNDICIONES CON TROQUEL Y ENSAMBLES DE FUNDICIONES PERMANENTES DE BAJA PRESIÓN'),(1124,'311026','3110','FUNDICIONES CON TROQUEL Y ENSAMBLES DE FUNDICIONES  DE ALTA PRESIÓN'),(1125,'311027','3110','FUNDICIONES Y ENSAMBLES DE FUNDICIONES POR APRIETE'),(1126,'311028','3110','FUNDICIONES CON TROQUEL Y ENSAMBLES DE FUNDICIONES SEMI - SÓLIDAS'),(1127,'311029','3110','MOLDEOS CON TROQUEL Y ENSAMBLES DE FUNDICIONES PERMANENTES A GRAVEDAD'),(1128,'311115','3111','EXTRUSIONES DE PERFILES'),(1129,'311116','3111','EXTRUSIONES POR PERCUSIÓN'),(1130,'311117','3111','EXTRUSIONES EN FRÍO'),(1131,'311210','3112','PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V'),(1132,'311211','3112','FUNDICIONES A TROQUEL MECANIZADAS'),(1133,'311212','3112','FUNDICIONES EN ARENA MECANIZADAS'),(1134,'311213','3112','FUNDICIONES DE MOLDE PERMANENTE MECANIZADAS'),(1135,'311214','3112','FUNDICIONES DE MOLDE DE YESO MECANIZADAS'),(1136,'311215','3112','FUNDICIONES DE MOLDE DE CONCHA'),(1137,'311216','3112','PIEZAS FUNDIDAS MECANIZADAS DE INVERSIÓN'),(1138,'311217','3112','PIEZAS FUNDIDAS CENTRÍFUGAS MECANIZADAS'),(1139,'311218','3112','FUNDICIONES LABRADAS DE MOLDE DE CERÁMICA'),(1140,'311219','3112','FUNDICIONES LABRADAS DE MOLDE DE GRAFITO'),(1141,'311220','3112','FUNDICIONES Y ENSAMBLES DE FUNDICIONES MAQUINADAS POR APRIETE'),(1142,'311221','3112','FUNDICIONES Y ENSAMBLES DE FUNDICIONES MAQUINADAS SEMI - SÓLIDAS'),(1143,'311222','3112','FUNDICIONES Y ENSAMBLES DE FUNDICIONES MAQUINADAS POR GRAVEDAD PERMANENTE'),(1144,'311320','3113','COMPONENTES DE METAL EN POLVO'),(1145,'311321','3113','FORJAS DE ACERO'),(1146,'311322','3113','FORJAS DE LATÓN'),(1147,'311323','3113','FORJAS DE ALUMINIO'),(1148,'311324','3113','FORJAS DE ALEACIONES NO FERROSAS'),(1149,'311325','3113','FORJAS DE ALEACIONES FERROSAS'),(1150,'311326','3113','FORJAS DE ACERO INOXIDABLE'),(1151,'311327','3113','FORJAS DE HIERRO'),(1152,'311328','3113','FORJAS DE MAGNESIO'),(1153,'311329','3113','FORJAS DE TITANIO'),(1154,'311330','3113','FORJAS DE BERILIO'),(1155,'311331','3113','FORJAS DE COBRE'),(1156,'311332','3113','FORJAS DE ZINC'),(1157,'311333','3113','FORJAS DE BRONCE'),(1158,'311334','3113','FORJAS DE ESTAÑO'),(1159,'311335','3113','FORJAS DE PLOMO'),(1160,'311336','3113','FORJAS DE METALES PRECIOSOS'),(1161,'311337','3113','METALES EN POLVOS Y ALEACIONES DE METAL'),(1162,'311415','3114','MOLDURAS POR INYECCIÓN'),(1163,'311416','3114','MOLDURAS AL VACÍO'),(1164,'311417','3114','MOLDEADOS POR INYECCIÓN DE AIRE'),(1165,'311418','3114','MOLDEOS POR INYECCIÓN Y REACCIÓN (RIM)'),(1166,'311419','3114','MOLDEADOS DE INYECCIÓN CON INSERCIÓN'),(1167,'311420','3114','ENSAMBLES DE MOLDEADOS TERMOPLÁSTICOS'),(1168,'311421','3114','ENGASTES DE MOLDEADO TERMOPLÁSTICO'),(1169,'311422','3114','ENSAMBLES DE ENGASTES TERMOPLÁSTICO MOLDEADO POR DISPARO MÚLTIPLE'),(1170,'311423','3114','ENSAMBLES DE ENGASTES TERMOPLÁSTICO MOLDEADO POR INYECCIÓN'),(1171,'311424','3114','ENSAMBLES DE MOLDEADO TERMOFRAGUADO '),(1172,'311425','3114','ENGASTES DE MOLDEADO TERMOFRAGUADO'),(1173,'311426','3114','ENSAMBLES DE ENGASTE TERMOFRAGUADO MOLDEADO POR DISPARO MÚLTIPLE'),(1174,'311427','3114','ENSAMBLES DE ENGASTE TERMOFRAGUADO MOLDEADO'),(1175,'311428','3114','MOLDEADOS POR INMERSIÓN'),(1176,'311429','3114','MOLDEADOS DECORADOS EN EL MOLDE POR INYECCIÓN'),(1177,'311430','3114','MOLDEADOS ASISTIDOS POR GAS'),(1178,'311431','3114','ENSAMBLES DE MOLDEADO TERMOPLÁSTICO TERMINADOS'),(1179,'311432','3114','MOLDEADOS DECORADOS POR INYECCIÓN POST MOLDEADO'),(1180,'311515','3115','CUERDAS'),(1181,'311516','3115','CADENAS'),(1182,'311517','3115','CABLE MECÁNICO'),(1183,'311518','3115','ALAMBRE MECÁNICO'),(1184,'311519','3115','CORREAS'),(1185,'311520','3115','CABLE DE SEGURIDAD'),(1186,'311521','3115','CORDONES'),(1187,'311522','3115','ALAMBRES NO ELÉCTRICOS DE HIERRO Y ACERO'),(1188,'311523','3115','ALAMBRES NO ELÉCTRICOS DE METALES NO FERROSOS'),(1189,'311615','3116','TORNILLOS'),(1190,'311616','3116','PERNOS'),(1191,'311617','3116','TUERCAS'),(1192,'311618','3116','ARANDELAS'),(1193,'311619','3116','MUELLES'),(1194,'311620','3116','CLAVOS'),(1195,'311621','3116','ANCLAS'),(1196,'311622','3116','REMACHES'),(1197,'311623','3116','FERRETERÍA DE MONTAJE'),(1198,'311624','3116','FIJADORES VARIOS'),(1199,'311625','3116','SOPORTES Y PUNTALES'),(1200,'311626','3116','GANCHOS'),(1201,'311627','3116','ROLDANAS PIVOTANTES Y RUEDAS'),(1202,'311628','3116','FERRETERÍA EN GENERAL'),(1203,'311629','3116','MORDAZAS'),(1204,'311630','3116','EMBRAGUES'),(1205,'311631','3116','CONECTORES'),(1206,'311632','3116','HERRAJE DE RETENCIÓN'),(1207,'311633','3116','ESPACIADORES'),(1208,'311634','3116','REDES DE METAL Y ESTRUCTURAS DE CRIBADO'),(1209,'311715','3117','RODAMIENTOS'),(1210,'311716','3117','COJINETES'),(1211,'311717','3117','ENGRANAJES'),(1212,'311718','3117','RUEDAS INDUSTRIALES'),(1213,'311719','3117','RUEDAS DENTADAS'),(1214,'311817','3118','EMBALAJES Y EMPAQUETADURAS'),(1215,'311818','3118','CUBIERTAS AUTOMOTRICES'),(1216,'311915','3119','ABRASIVOS Y MEDIOS DE ABRASIVO'),(1217,'311916','3119','RUEDAS ABRASIVAS'),(1218,'312015','3120','CINTA ADHESIVA'),(1219,'312016','3120','OTROS ADHESIVOS Y SELLADORES'),(1220,'312115','3121','PINTURAS Y TAPA POROS'),(1221,'312116','3121','ADITIVOS PARA PINTURAS'),(1222,'312117','3121','ACABADOS EN GENERAL'),(1223,'312118','3121','DISOLVENTES Y DILUYENTES PARA PINTURAS'),(1224,'312119','3121','APLICADORES DE PINTURA Y ACCESORIOS PARA PINTAR'),(1225,'312216','3122','PRODUCTOS PARA CURTIDOS'),(1226,'312311','3123','MATERIAL EN BARRA LABRADA'),(1227,'312312','3123','MATERIAL EN PLACAS LABRADO'),(1228,'312314','3123','SUPLEMENTOS'),(1229,'312415','3124','LENTES Y PRISMAS'),(1230,'312416','3124','CRISTALES ÓPTICOS'),(1231,'312417','3124','ESPEJOS'),(1232,'312418','3124','FILTROS ÓPTICOS'),(1233,'312419','3124','BÓVEDAS ÓPTICAS'),(1234,'312420','3124','VENTANAS DE LÁSER Y LENTES'),(1235,'312421','3124','ACCESORIOS DE DISPOSITIVOS ÓPTICOS'),(1236,'312422','3124','COMPONENTES ÓPTICOS VARIADOS'),(1237,'312515','3125','ACTIVADORES'),(1238,'312516','3125','COMPONENTES DE ROBOT'),(1239,'312615','3126','CUBIERTAS Y CAJAS'),(1240,'312616','3126','CASCOS Y ENVOLTURAS'),(1241,'312617','3126','CERRAMIENTOS O ALOJAMIENTOS INSONORIZANTES'),(1242,'312716','3127','PIEZAS HECHAS CON TORNO DE ROSCAR'),(1243,'312815','3128','COMPONENTES ESTAMPADOS'),(1244,'312817','3128','COMPONENTES SOLDADOS'),(1245,'312818','3128','COMPONENTES PERFORADOS'),(1246,'312819','3128','COMPONENTES FORMADOS POR ESTIRAJE'),(1247,'312820','3128','COMPONENTES HIDRO FORMADOS'),(1248,'312821','3128','COMPONENTES FORMADOS CON ROTACIÓN'),(1249,'312822','3128','COMPONENTES FORMADOS CON RODILLO'),(1250,'312823','3128','COMPONENTES FORMADOS POR ESTIRAMIENTO POR PRESIÓN'),(1251,'312824','3128','COMPONENTES FORMADOS DE EXPLOSIVOS'),(1252,'312911','3129','ESTIRAMIENTOS POR PRESIÓN HIDROSTÁTICA LABRADOS'),(1253,'312912','3129','ESTIRAMIENTOS POR PRESIÓN DE IMPACTO LABRADOS'),(1254,'312913','3129','ESTIRAMIENTOS POR PRESIÓN EN FRÍO LABRADOS'),(1255,'312914','3129','ESTIRAMIENTOS POR PRESIÓN EN CALIENTE LABRADOS'),(1256,'313011','3130','FORJAS LABRADAS CON TROQUEL ABIERTO'),(1257,'313012','3130','FORJAS LABRADAS CON TROQUEL CERRADO'),(1258,'313013','3130','FORJAS LABRADAS DE TROQUEL DE IMPRESIÓN'),(1259,'313014','3130','FORJAS LABRADAS POR REDUCCIÓN'),(1260,'313015','3130','FORJAS LABRADAS DE ANILLO CILINDRADO'),(1261,'313111','3131','CONJUNTOS DE TUBERÍA SOLDADA DE SOLVENTE'),(1262,'313112','3131','CONJUNTOS DE TUBERÍA REMACHADA'),(1263,'313113','3131','CONJUNTOS EMPERNADOS DE TUBERÍA'),(1264,'313114','3131','CONJUNTOS DE TUBERÍAS SOLDADAS CON ULTRA VIOLETA UV'),(1265,'313115','3131','CONJUNTOS DE TUBERÍA SOLDADO O SOLDADO CON LATÓN'),(1266,'313116','3131','CONJUNTOS DE TUBERÍA SOLDADA SÓNICA'),(1267,'313117','3131','CONJUNTOS DE TUBERÍA PEGADA'),(1268,'313211','3132','CONJUNTOS LIGADOS DE MATERIAL EN BARRAS'),(1269,'313212','3132','CONJUNTOS SOLDADOS DE SOLVENTE DE MATERIAL EN BARRAS'),(1270,'313213','3132','CONJUNTOS REMACHADOS DE MATERIAL EN BARRAS'),(1271,'313214','3132','CONJUNTOS SOLDADOS O SOLDADOS EN FUERTE DE MATERIAL EN BARRAS'),(1272,'313215','3132','CONJUNTOS DE BARRAS SOLDADAS CON ULTRA VIOLETA UV'),(1273,'313216','3132','CONJUNTOS SÓNICOS SOLDADOS DE MATERIAL EN BARRAS'),(1274,'313217','3132','CONJUNTOS EMPERNADOS DE MATERIAL EN BARRAS'),(1275,'313311','3133','CONJUNTOS ESTRUCTURALES CON ACABADO LIGADO'),(1276,'313312','3133','CONJUNTOS ESTRUCTURALES EMPERNADOS'),(1277,'313313','3133','CONJUNTOS ESTRUCTURALES SOLDADO SÓNICO'),(1278,'313314','3133','CONJUNTOS ESTRUCTURALES SOLDADOS CON ULTRA VIOLETA UV'),(1279,'313315','3133','CONJUNTOS ESTRUCTURALES SOLDADO DE SOLVENTE'),(1280,'313316','3133','CONJUNTOS ESTRUCTURALES SOLDADO O SOLDADO CON LATÓN'),(1281,'313317','3133','CONJUNTOS ESTRUCTURALES REMACHADOS'),(1282,'313411','3134','CONJUNTOS DE PLACA SOLDADO O SOLDADO CON LATÓN'),(1283,'313412','3134','CONJUNTOS REMACHADOS DE PLACA'),(1284,'313413','3134','CONJUNTOS DE LÁMINAS SOLDADAS CON ULTRA VIOLETA UV'),(1285,'313414','3134','CONJUNTOS DE LÁMINA SOLDADA SÓNICA'),(1286,'313415','3134','CONJUNTOS DE LÁMINA SOLDADA DE SOLVENTE'),(1287,'313416','3134','CONJUNTOS DE LÁMINA CON ACABADO LIGADO'),(1288,'313417','3134','CONJUNTOS DE LÁMINA EMPERNADA'),(1289,'313511','3135','CONJUNTOS DE TUBOS SOLDADOS CON ULTRA VIOLETA UV'),(1290,'313512','3135','CONJUNTOS DE TUBERÍA SOLDADA O SOLDADA CON LATÓN'),(1291,'313513','3135','CONJUNTOS DE TUBERÍA REMACHADA'),(1292,'313514','3135','CONJUNTOS DE TUBERÍA LIGADA'),(1293,'313515','3135','CONJUNTOS DE TUBERÍA EMPERNADOS'),(1294,'313516','3135','CONJUNTOS DE TUBERÍA SOLDADA DE SOLVENTE'),(1295,'313517','3135','CONJUNTOS DE TUBERÍA SOLDADA SÓNICA'),(1296,'313611','3136','CONJUNTOS DE PLACA LIGADOS'),(1297,'313612','3136','CONJUNTOS DE PLACA EMPERNADOS'),(1298,'313613','3136','CONJUNTOS DE PLACA SOLDADOS DE SOLVENTE'),(1299,'313614','3136','CONJUNTOS DE PLACAS SOLDADAS O SOLDADAS CON LATÓN'),(1300,'313615','3136','CONJUNTOS DE PLACAS SOLDADAS CON ULTRA VIOLETA UV'),(1301,'313616','3136','CONJUNTOS DE PLACAS SOLDADAS CON SÓNICO'),(1302,'313617','3136','CONJUNTOS DE PLACAS REMACHADAS'),(1303,'313710','3137','PRODUCTOS DE FIBRA DE CERÁMICA'),(1304,'313711','3137','LADRILLOS REFRACTARIOS'),(1305,'313712','3137','COMPUESTOS PARA MOLDEAR'),(1306,'313713','3137','REFRACTARIOS FORMADOS'),(1307,'313714','3137','LOSETAS REFRACTARIAS'),(1308,'313811','3138','IMANES FUNDIDOS Y ENSAMBLES MAGNÉTICOS'),(1309,'313812','3138','IMANES SINTERIZADOS Y ENSAMBLES MAGNÉTICOS'),(1310,'313813','3138','IMANES PRENSADOS Y ENSAMBLES MAGNÉTICOS'),(1311,'313814','3138','IMANES PEGADOS CON PLÁSTICO Y ENSAMBLES MAGNÉTICOS'),(1312,'313815','3138','IMANES MOLDEADOS POR INYECCIÓN Y ENSAMBLES MAGNÉTICOS'),(1313,'313915','3139','MAQUINADOS DE PRECISIÓN ESTÁNDAR'),(1314,'313916','3139','MAQUINADOS DE PRECISIÓN MEDIA'),(1315,'313917','3139','MAQUINADOS DE PRECISIÓN ALTA'),(1316,'314015','3140','EMPAQUES MOLDEADOS'),(1317,'314016','3140','EMPAQUES TROQUELADOS'),(1318,'314017','3140','EMPAQUES ESTAMPADOS'),(1319,'314018','3140','EMPAQUES CORTADOS CON CHORRO DE AGUA'),(1320,'314019','3140','EMPAQUES LÍQUIDOS'),(1321,'314115','3141','SELLOS TORNEADOS'),(1322,'314116','3141','SELLOS TROQUELADOS'),(1323,'314117','3141','SELLOS MECÁNICOS'),(1324,'314118','3141','SELLOS DE DIAFRAGMA'),(1325,'314119','3141','SELLOS MOLDEADOS'),(1326,'314215','3142','SELLOS SINTERIZADOS'),(1327,'321015','3210','CONJUNTOS DE CIRCUITOS Y COMPONENTES DE RADIOFRECUENCIA (RF)'),(1328,'321016','3210','CIRCUITOS INTEGRADOS'),(1329,'321115','3211','DIODOS'),(1330,'321116','3211','TRANSISTORES'),(1331,'321117','3211','APARATOS SEMICONDUCTORES'),(1332,'321215','3212','CAPACITORES'),(1333,'321216','3212','RESISTORES'),(1334,'321217','3212','COMPONENTES DISCRETOS'),(1335,'321218','3212','FILTROS DE SEÑALES'),(1336,'321219','3212','RESONADORES'),(1337,'321310','3213','ACCESORIOS, MATERIAS PRIMAS Y PIEZAS DE COMPONENTES ELECTRÓNICOS'),(1338,'321410','3214','TUBOS ELECTRÓNICOS'),(1339,'321411','3214','PIEZAS Y ACCESORIOS DE TUBOS ELECTRÓNICOS'),(1340,'321515','3215','DISPOSITIVOS DE CONTROL DE INDICACIÓN Y DE SEÑALIZACIÓN'),(1341,'321516','3215','SUBSISTEMAS PROGRAMABLES DE CONTROLADOR LÓGICO'),(1342,'321517','3215','CONTROLADORES LÓGICOS PROGRAMABLES'),(1343,'321518','3215','DISPOSITIVOS DE CONTROL DE SEGURIDAD'),(1344,'321519','3215','DISPOSITIVOS DE AUTOMATIZACIÓN DE CONTROL DE LA CONECTIVIDAD'),(1345,'321520','3215','CONTROL DE PROCESOS O SISTEMAS EMPAQUETADOS DE AUTOMATIZACIÓN'),(1346,'391016','3910','LÁMPARAS Y BOMBILLAS'),(1347,'391018','3910','COMPONENTES Y ACCESORIOS DE LÁMPARA'),(1348,'391019','3910','BALASTOS DE LÁMPARAS Y TRANSFORMADORES DE LÁMPARAS'),(1349,'391115','3911','ILUMINACIÓN DE INTERIORES Y ARTEFACTOS'),(1350,'391116','3911','ILUMINACIÓN EXTERIOR Y ARTEFACTOS'),(1351,'391117','3911','ALUMBRADO DE EMERGENCIA'),(1352,'391118','3911','ACCESORIOS DE ILUMINACIÓN'),(1353,'391119','3911','SEÑALIZACIÓN E ILUMINACIÓN DE EMPLAZAMIENTOS PELIGROSOS'),(1354,'391120','3911','PROYECTORES MÓVILES'),(1355,'391121','3911','ILUMINACIÓN ÓPTICA'),(1356,'391122','3911','DISPOSITIVOS DE EFECTOS ESPECIALES'),(1357,'391123','3911','ILUMINACIÓN Y ACCESORIOS DE ESCENARIOS Y ESTUDIOS'),(1358,'391124','3911','DISPOSITIVOS PARA MANEJO DE LUCES Y CONTROL DE ESCENARIOS Y ESTUDIOS'),(1359,'391125','3911','LUMINARIAS DE ESCENARIOS Y ESTUDIOS'),(1360,'391126','3911','DISPOSITIVOS DE ILUMINACIÓN NO - ELÉCTRICA'),(1361,'391210','3912','EQUIPAMIENTO PARA DISTRIBUCIÓN Y CONVERSIÓN DE ALIMENTACIÓN'),(1362,'391211','3912','CENTROS DE CONTROL Y DISTRIBUCIÓN Y ACCESORIOS'),(1363,'391213','3912','CUADROS, REGISTROS Y MENAJE PARA ELECTRICIDAD'),(1364,'391214','3912','LENGÜETAS DE CONEXIÓN, CONECTADORES Y TERMINALES'),(1365,'391215','3912','CONMUTADORES, CONTROLES Y RELÉS Y ACCESORIOS'),(1366,'391216','3912','DISPOSITIVOS Y ACCESORIOS PARA LA PROTECCIÓN DE CIRCUITOS'),(1367,'391217','3912','FERRETERÍA ELÉCTRICA Y SUMINISTROS'),(1368,'391218','3912','INSTALACIONES DE EDIFICIOS INTELIGENTES - IBI'),(1369,'391219','3912','DISPOSITIVOS Y ACCESORIOS DE SEGURIDAD ELÉCTRICA'),(1370,'391220','3912','UNIDADES ELÉCTRICAS DE VELOCIDADES VARIABLES'),(1371,'391221','3912','EQUIPO DE TRANSMISIÓN Y DISTRIBUCIÓN ELÉCTRICA'),(1372,'391222','3912','INTERRUPTORES ELÉCTRICOS Y ACCESORIOS'),(1373,'391223','3912','RELÉS ELÉCTRICOS Y ACCESORIOS'),(1374,'391315','3913','MARCADORES DE ALAMBRE Y DISPOSITIVOS PARA MARCAR ALAMBRE'),(1375,'391316','3913','DISPOSITIVOS DE PROTECCIÓN DE ALAMBRE'),(1376,'391317','3913','CONDUCTOS ELÉCTRICOS, ELECTRODUCTOS Y CABLES AÉREOS'),(1377,'401015','4010','VENTILACIÓN'),(1378,'401016','4010','CIRCULACIÓN DEL AIRE Y PIEZAS Y ACCESORIOS'),(1379,'401017','4010','ENFRIAMIENTO'),(1380,'401018','4010','EQUIPO DE CALEFACCIÓN Y PIEZAS Y ACCESORIOS'),(1381,'401019','4010','CONTROL DE HUMEDAD'),(1382,'401020','4010','CALDERAS'),(1383,'401021','4010','CHIMENEAS Y ACCESORIOS'),(1384,'401416','4014','VÁLVULAS'),(1385,'401417','4014','MATERIAL DE FERRETERÍA Y ACCESORIOS'),(1386,'401419','4014','CONDUCTOS'),(1387,'401420','4014','MANGUERAS'),(1388,'401422','4014','REGULADORES DE GAS Y FLUIDO'),(1389,'401425','4014','INTERCEPTORES Y COLADORES'),(1390,'401515','4015','BOMBAS'),(1391,'401516','4015','COMPRESORES'),(1392,'401517','4015','PIEZAS Y ACCESORIOS DE BOMBA'),(1393,'401518','4015','PARTES O ACCESORIOS DE COMPRESORES'),(1394,'401615','4016','FILTROS'),(1395,'401616','4016','PURIFICACIÓN'),(1396,'401617','4016','SEPARADORES'),(1397,'401618','4016','MEDIOS DE FILTRADO'),(1398,'401715','4017','TUBOS Y TUBERÍAS COMERCIALES'),(1399,'401716','4017','TUBOS Y TUBERÍAS INDUSTRIALES'),(1400,'401717','4017','ADAPTADORES DE TUBOS'),(1401,'401718','4017','ANILLOS FRONTALES DE ÁNGULOS DE TUBOS'),(1402,'401719','4017','BRIDAS DE RESPALDO PARA TUBOS'),(1403,'401720','4017','DEFLECTORES PARA TUBOS'),(1404,'401721','4017','CODOS PARA TUBOS'),(1405,'401722','4017','BRIDAS CIEGAS PARA TUBOS'),(1406,'401723','4017','CASQUILLOS PARA TUBOS'),(1407,'401724','4017','TAPAS PARA TUBOS'),(1408,'401725','4017','CONECTORES DE TUBOS'),(1409,'401726','4017','ACOPLES DE TUBOS'),(1410,'401727','4017','CRUCES DE TUBOS'),(1411,'401728','4017','CODOS DE TUBOS'),(1412,'401729','4017','UNIONES DE EXTENSIÓN DE TUBOS'),(1413,'401730','4017','SEMIACOPLAMIENTOS DE TUBERÍA'),(1414,'401731','4017','BRIDA DE JUNTA DE EMPALME PARA TUBOS'),(1415,'401732','4017','BRIDAS CUELLO LARGAS PARA SOLDAR'),(1416,'401733','4017','BOQUILLAS DE TUBOS'),(1417,'401734','4017','BRIDAS DE PLATO'),(1418,'401735','4017','TAPONES PARA TUBOS'),(1419,'401736','4017','ACOPLAMIENTOS REDUCTORES PARA TUBOS'),(1420,'401737','4017','BRIDAS REDUCTORAS PARA TUBOS '),(1421,'401738','4017','ABRAZADERAS DE REPARACIÓN PARA TUBOS'),(1422,'401739','4017','DISCO DE RUPTURA PARA TUBOS'),(1423,'401740','4017','BRIDA DESLIZANTE PARA TUBOS'),(1424,'401741','4017','BRIDA ENCAJADA POR SOLDADURA PARA TUBOS '),(1425,'401742','4017','SOCKOLETS PARA TUBOS'),(1426,'401743','4017','ESPACIADORES PARA TUBOS'),(1427,'401744','4017','BRIDAS CIEGAS PARA TUBOS'),(1428,'401745','4017','PIVOTES O UNIONES ROTATIVAS PARA TUBOS'),(1429,'401746','4017','T PARA TUBOS'),(1430,'401747','4017','BRIDA ROSCADA PARA TUBOS'),(1431,'401748','4017','BRIDAS DE INODORO PARA TUBOS'),(1432,'401749','4017','UNIONES PARA TUBOS'),(1433,'401750','4017','BRIDAS CUELLO PARA TUBOS'),(1434,'401751','4017','BRIDA ENCAJADA POR SOLDADURA'),(1435,'401752','4017','Y DE CONEXIÓN PARA TUBOS'),(1436,'401753','4017','ACCESORIOS Y BRIDAS ESPECIALIZADOS PARA TUBOS'),(1437,'401815','4018','TUBOS DE COBRE SOLDADOS'),(1438,'401816','4018','TUBOS DE LATÓN SOLDADOS'),(1439,'401817','4018','TUBOS DE ALUMINIO SOLDADOS'),(1440,'401818','4018','TUBOS DE ACERO SOLDADOS'),(1441,'401819','4018','TUBOS DE ACERO INOXIDABLE SOLDADOS'),(1442,'401820','4018','TUBOS DE COBRE SIN UNIONES'),(1443,'401821','4018','TUBOS DE LATÓN SIN UNIONES'),(1444,'401822','4018','TUBOS DE ALUMINIO SIN UNIONES'),(1445,'401823','4018','TUBOS DE ACERO SIN UNIONES'),(1446,'401824','4018','TUBOS DE ACERO INOXIDABLE SIN UNIONES'),(1447,'401825','4018','TUBOS DE COBRE EXTRUIDOS'),(1448,'401826','4018','TUBOS DE LATÓN EXTRUIDOS'),(1449,'401827','4018','TUBOS DE ALUMINIO EXTRUIDOS'),(1450,'401828','4018','TUBOS DE ACERO EXTRUIDOS'),(1451,'401829','4018','TUBOS DE ACERO INOXIDABLE EXTRUIDOS'),(1452,'401830','4018','TUBERÍAS DE CAUCHO Y PLÁSTICO'),(1453,'401831','4018','ACCESORIOS DE TUBOS'),(1454,'411015','4110','EQUIPO Y SUMINISTROS PARA LA MEZCLA, LA DISPERSIÓN Y LA HOMOGENEIZACIÓN EN LABORATORIO'),(1455,'411017','4110','EQUIPO DE PERFORACIÓN, AMOLADURA, CORTE, TRITURACIÓN Y PRENSADO PARA LABORATORIO'),(1456,'411018','4110','EQUIPO DE FÍSICA DE ELECTRONES Y DE ESTADO SÓLIDO PARA LABORATORIO'),(1457,'411019','4110','EQUIPO IÓNICO DE LABORATORIO'),(1458,'411024','4110','EQUIPO DE CALEFACCIÓN Y SECADORES PARA LABORATORIO'),(1459,'411025','4110','EQUIPO ENTOMOLÓGICO PARA LABORATORIO Y ACCESORIOS'),(1460,'411026','4110','EQUIPO Y ACCESORIOS PARA LABORATORIO ANIMAL'),(1461,'411027','4110','EQUIPO DE CRISTALOGRAFÍA'),(1462,'411029','4110','EQUIPO DE HISTOLOGÍA'),(1463,'411030','4110','EQUIPO DE ENFRIAMIENTO PARA LABORATORIO'),(1464,'411032','4110','EQUIPO DE LAVADO DE LABORATORIO'),(1465,'411033','4110','EQUIPO DE MECÁNICA DE FLUIDOS'),(1466,'411034','4110','EQUIPO DE ACONDICIONAMIENTO AMBIENTAL PARA LABORATORIO'),(1467,'411035','4110','RECINTOS CERRADOS DE LABORATORIO Y ACCESORIOS'),(1468,'411037','4110','CUBETAS DE LABORATORIO'),(1469,'411038','4110','EQUIPO Y SUMINISTROS PARA LA MEZCLA Y LA AGITACIÓN POR SACUDIDA O VARILLAS EN LABORATORIO'),(1470,'411039','4110','CENTRIFUGADORAS DE LABORATORIO Y ACCESORIOS'),(1471,'411040','4110','EQUIPO DE TOMA DE MUESTRAS'),(1472,'411041','4110','CONTENEDORES DE RECOGIDA Y TRANSPORTE DE ESPECÍMENES, Y SUMINISTROS'),(1473,'411042','4110','EQUIPO Y SUMINISTROS DE PURIFICACIÓN DE AGUA PARA LABORATORIO'),(1474,'411043','4110','EQUIPO DE FERMENTACIÓN'),(1475,'411044','4110','EQUIPO DE INCUBACIÓN DE LABORATORIO'),(1476,'411045','4110','ESTUFAS DE LABORATORIO Y ACCESORIOS'),(1477,'411046','4110','HORNOS DE LABORATORIO Y ACCESORIOS'),(1478,'411047','4110','SECADORAS POR CONGELACIÓN Y LIOFILIZADORES DE LABORATORIO, Y ACCESORIOS'),(1479,'411048','4110','EQUIPO Y SUMINISTROS DE LABORATORIO PARA EL VERTIDO, LA DESTILACIÓN, LA EVAPORACIÓN Y LA EXTRACCIÓN'),(1480,'411049','4110','EQUIPO Y SUMINISTROS DE FILTRADO PARA LABORATORIO'),(1481,'411050','4110','EQUIPO Y SUMINISTROS DE TAMIZADO Y CRIBADO PARA LABORATORIO'),(1482,'411051','4110','BOMBAS Y CONDUCTOS DE LABORATORIO'),(1483,'411052','4110','EQUIPO DE TEÑIDO DE PORTAOBJETOS DE LABORATORIO Y ACCESORIOS'),(1484,'411053','4110','SISTEMAS DE ELECTROFORESIS Y TRANSFERENCIA PARA LABORATORIO Y SUMINISTROS'),(1485,'411055','4110','KITS Y COMPONENTES DE EXTRACCIÓN, PURIFICACIÓN Y CUANTIFICACIÓN DE ÁCIDOS NUCLEICOS'),(1486,'411056','4110','PRODUCTOS SECUENCIADORES DE ÁCIDO DESOXIRRIBONUCLEICO (ADN)'),(1487,'411057','4110','MATRICES GÉNICAS'),(1488,'411058','4110','PRODUCTOS DE TRANSCRIPCIÓN Y TRADUCCIÓN IN VITRO'),(1489,'411059','4110','BIBLIOTECAS Y MATERIAL RELACIONADO'),(1490,'411060','4110','SISTEMAS DE ETIQUETADO Y DETECCIÓN DE ÁCIDOS NUCLEICOS'),(1491,'411061','4110','KITS DE ANÁLISIS DE ÁCIDO DESOXIRRIBONUCLEICO (ADN)'),(1492,'411062','4110','MEDIOS, KITS Y EQUIPO DE PROPAGACIÓN Y TRANSFORMACIÓN DE MICROORGANISMOS'),(1493,'411063','4110','PRODUCTOS DE REACCIÓN EN CADENA DE LA POLIMERASA (PCR) Y REACCIÓN EN CADENA DE TRANSCRIPTASA INVERSA DE LA POLIMERASA (RT PCR)'),(1494,'411064','4110','INICIADORES, ENLACES Y ADAPTADORES'),(1495,'411065','4110','PRODUCTOS DE EXPRESIÓN PROTEÍNICA'),(1496,'411066','4110','VECTORES'),(1497,'411067','4110','EQUIPOS Y ACCESORIOS DE LABORATORIO BOTÁNICO'),(1498,'411115','4111','INSTRUMENTOS DE MEDICIÓN DEL PESO'),(1499,'411116','4111','INSTRUMENTOS DE MEDIDA DE LONGITUD, ESPESOR O DISTANCIA'),(1500,'411117','4111','INSTRUMENTOS Y ACCESORIOS DE VISIÓN Y OBSERVACIÓN'),(1501,'411118','4111','EQUIPO DE EXAMEN NO DESTRUCTIVO'),(1502,'411119','4111','INSTRUMENTOS INDICADORES Y DE REGISTRO'),(1503,'411121','4111','TRANSDUCTORES'),(1504,'411122','4111','INSTRUMENTOS DE MEDIDA DE TEMPERATURA Y CALOR'),(1505,'411123','4111','INSTRUMENTOS DE MEDICIÓN DE LA HUMEDAD'),(1506,'411124','4111','INSTRUMENTOS DE MEDIDA Y CONTROL DE LA PRESIÓN'),(1507,'411125','4111','INSTRUMENTOS DE MEDICIÓN Y OBSERVACIÓN DEL CAUDAL DE FLUIDOS'),(1508,'411126','4111','EQUIPO DE MONITORIZACIÓN Y COMPROBACIÓN HIGIÉNICA'),(1509,'411127','4111','EQUIPO PARA SEMILLAS Y PIENSOS'),(1510,'411128','4111','EQUIPO E INSTRUMENTOS RELACIONADOS CON EL TRANSPORTE'),(1511,'411129','4111','EQUIPO E INSTRUMENTOS DE NAVEGACIÓN'),(1512,'411130','4111','INSTRUMENTOS DE SUMINISTROS EVALUACIÓN QUÍMICA'),(1513,'411131','4111','ANALIZADORES Y MONITORES DE GAS'),(1514,'411133','4111','ANALIZADORES DE LÍQUIDOS, SÓLIDOS Y ELEMENTOS'),(1515,'411134','4111','INSTRUMENTOS DE EVALUACIÓN NUCLEAR'),(1516,'411136','4111','EQUIPO DE MEDICIÓN Y COMPROBACIÓN ELÉCTRICA'),(1517,'411137','4111','INSTRUMENTOS DE MEDICIÓN Y COMPROBACIÓN DE COMUNICACIÓN ELECTRÓNICA'),(1518,'411138','4111','INSTRUMENTOS GEOFÍSICOS, GEOTÉCNICOS E HIDROLÓGICOS'),(1519,'411139','4111','EQUIPO PARA MEDICIÓN DE SUELOS'),(1520,'411140','4111','EQUIPO DE MEDIDA DE ROCAS Y ESTRATOS'),(1521,'411141','4111','INSTRUMENTOS SISMOLÓGICOS'),(1522,'411142','4111','INSTRUMENTOS DE AGRIMENSIÓN'),(1523,'411143','4111','INSTRUMENTOS HIDROLÓGICOS'),(1524,'411144','4111','INSTRUMENTOS METEOROLÓGICOS'),(1525,'411145','4111','INSTRUMENTOS MECÁNICOS'),(1526,'411146','4111','INSTRUMENTOS DE VERIFICACIÓN DE METALES, METALURGIA Y MATERIALES ESTRUCTURALES'),(1527,'411147','4111','INSTRUMENTOS PARA COMPROBACIÓN DE PAPEL, MADERA Y TEJIDOS'),(1528,'411148','4111','INSTRUMENTOS PARA COMPROBACIÓN DE CERÁMICA Y VIDRIO'),(1529,'411151','4111','INSTRUMENTOS PARA COMPROBACIÓN DE CARBÓN Y MINERAL'),(1530,'411152','4111','SISTEMAS Y COMPONENTES DE RADAR Y SONAR'),(1531,'411153','4111','EQUIPO DE GENERACIÓN Y MEDICIÓN DE LUZ Y ONDAS'),(1532,'411154','4111','EQUIPO ESPECTROSCÓPICO'),(1533,'411155','4111','EQUIPO DE GENERACIÓN Y MEDICIÓN DE SONIDO'),(1534,'411156','4111','INSTRUMENTOS Y ACCESORIOS DE MEDICIÓN ELECTROQUÍMICA'),(1535,'411157','4111','INSTRUMENTOS Y ACCESORIOS DE MEDICIÓN CROMATOGRÁFICA'),(1536,'411158','4111','ANALIZADORES, ACCESORIOS Y SUMINISTROS CLÍNICOS Y DIAGNÓSTICOS'),(1537,'411160','4111','REACTIVOS DE ANALIZADORES CLÍNICOS Y DIAGNÓSTICOS'),(1538,'411161','4111','KITS DE ENSAYOS MANUALES, CONTROLES DE CALIDAD, CALIBRADORES Y NORMATIVAS'),(1539,'411162','4111','SUMINISTROS Y EQUIPO PARA LUGARES DE TRATAMIENTO DE PACIENTES'),(1540,'411163','4111','COMPROBADORES DE PUNTO DE INFLAMACIÓN PARA LABORATORIO'),(1541,'411164','4111','INSTRUMENTOS DE MEDICIÓN DE LA ACELERACIÓN Y LA VIBRACIÓN'),(1542,'411165','4111','PIEZAS Y ACCESORIOS DE INSTRUMENTOS'),(1543,'411215','4112','EQUIPO Y SUMINISTROS DE PIPETAS Y MANIPULACIÓN DE LÍQUIDOS'),(1544,'411216','4112','PUNTAS DE PIPETA'),(1545,'411217','4112','TUBOS DE ENSAYO'),(1546,'411218','4112','ARTÍCULOS DE VIDRIO O PLÁSTICO Y SUMINISTROS GENERALES DE LABORATORIO'),(1547,'411220','4112','JERINGUILLAS DE LABORATORIO O DE MUESTREO'),(1548,'411221','4112','SUMINISTROS DE CULTIVO DE TEJIDO Y CRIBADO DE ALTA DEFINICIÓN'),(1549,'411222','4112','CRISOLES'),(1550,'411223','4112','PROTECTORES Y REVESTIMIENTOS DE BANCO DE LABORATORIO'),(1551,'411224','4112','INSTRUMENTOS DE LABORATORIO'),(1552,'411225','4112','CORCHOS, TAPONES Y ACCESORIOS DE LABORATORIO'),(1553,'411226','4112','PORTAOBJETOS DE LABORATORIO Y SUMINISTROS'),(1554,'411227','4112','CINTAS Y ETIQUETAS DE LABORATORIO'),(1555,'411228','4112','ESTANTES, SOPORTES Y BANDEJAS DE LABORATORIO'),(1556,'411230','4112','DESECADORES Y DESECANTES DE LABORATORIO'),(1557,'411231','4112','SUMINISTROS DE DIÁLISIS PARA LABORATORIO'),(1558,'411232','4112','ESPECÍMENES PRESERVADOS Y SUMINISTROS'),(1559,'411233','4112','CONTENEDORES Y ARMARIOS DE ALMACENAMIENTO GENERAL PARA LABORATORIO'),(1560,'411234','4112','DISPOSITIVOS DE DOSIFICACIÓN'),(1561,'421215','4212','EQUIPO VETERINARIO'),(1562,'421216','4212','PRODUCTOS VETERINARIOS'),(1563,'421217','4212','MOBILIARIO CLÍNICO VETERINARIO'),(1564,'421218','4212','EQUIPO Y SUMINISTROS PARA INSEMINACIÓN ARTIFICIAL VETERINARIA'),(1565,'421315','4213','VESTUARIO PARA PACIENTES'),(1566,'421316','4213','VESTUARIO PARA EL PERSONAL SANITARIO Y ARTÍCULOS RELACIONADOS'),(1567,'421317','4213','PRENDAS TEXTILES QUIRÚRGICAS'),(1568,'421321','4213','ROPA BLANCA DEL HOSPITAL'),(1569,'421322','4213','GUANTES Y ACCESORIOS MÉDICOS'),(1570,'421415','4214','BOLAS DE ALGODÓN Y COPITOS APLICADORES'),(1571,'421416','4214','PALANGANAS Y BACINILLAS DE CAMA Y ORINALES Y EQUIPOS DE INGRESO'),(1572,'421417','4214','PRODUCTOS PARA LA PREVENCIÓN DE DECÚBITO'),(1573,'421418','4214','EQUIPO DE ELECTROTERAPIA'),(1574,'421419','4214','SUMINISTROS PARA LA ADMINISTRACIÓN DE ENEMA'),(1575,'421420','4214','INSTRUMENTOS DE GRADO BAJO \"FLOOR GRADE\"'),(1576,'421421','4214','PRODUCTOS DE TERAPIA DE FRÍO Y DE CALOR'),(1577,'421422','4214','PRODUCTOS DE HIDROTERAPIA'),(1578,'421423','4214','PRODUCTOS DE DOCUMENTACIÓN MÉDICA'),(1579,'421424','4214','PRODUCTOS MÉDICOS DE VACÍO O DE SUCCIÓN'),(1580,'421425','4214','AGUJAS DE INYECCIÓN Y ASPIRACIÓN Y ACCESORIOS'),(1581,'421426','4214','JERINGAS Y ACCESORIOS'),(1582,'421427','4214','SUMINISTROS UROLÓGICOS'),(1583,'421428','4214','SUMINISTROS Y EQUIPOS PARA TERAPIA VASCULAR Y DE COMPRESIÓN'),(1584,'421429','4214','CORRECCIÓN DE LA VISIÓN O GAFAS COSMÉTICAS Y PRODUCTOS RELACIONADOS'),(1585,'421431','4214','EQUIPO Y SUMINISTROS DE OBSTETRICIA Y GINECOLOGÍA'),(1586,'421432','4214','EQUIPO Y SUMINISTROS DE TRATAMIENTO DE LA FERTILIDAD Y LA ESTERILIDAD'),(1587,'421433','4214','EQUIPO Y SUMINISTROS DE QUIMIOTERAPIA'),(1588,'421434','4214','EQUIPO Y SUMINISTROS DE CONTROL DE HIPERHIDROSIS'),(1589,'421435','4214','PRODUCTOS Y ACCESORIOS DE OTORRINOLARINGOLOGÍA'),(1590,'421436','4214','SUJECIONES Y ACCESORIOS'),(1591,'421437','4214','SISTEMAS Y ACCESORIOS DE FOTOTERAPIA'),(1592,'421438','4214','INSTRUMENTOS Y SUMINISTROS Y EQUIPOS PARA LA MEDICIÓN DE PRESIÓN UROLÓGICA'),(1593,'421439','4214','PRODUCTOS PARA LA INCONTINENCIA FECAL'),(1594,'421440','4214','PARTES Y ACCESORIOS PARA DISPOSITIVOS AUDITIVOS EXTERNOS'),(1595,'421441','4214','PRODUCTOS PARA DRENAJE DE LA CAVIDAD PLEURAL'),(1596,'421442','4214','EQUIPO DE ACUPUNTURA'),(1597,'421443','4214','PRODUCTOS DE CONTRA PULSACIÓN EXTERNA'),(1598,'421515','4215','SUMINISTROS Y EQUIPOS DE ODONTOLOGÍA COSMÉTICA'),(1599,'421516','4215','INSTRUMENTOS Y DISPOSITIVOS DENTALES Y DE SUBESPECIALIDAD'),(1600,'421517','4215','MUEBLES PARA LA CLÍNICA DENTAL'),(1601,'421518','4215','RELLENOS Y ACABADOS DENTALES Y SUMINISTROS PARA PULIR'),(1602,'421519','4215','EQUIPO Y SUMINISTROS PARA HIGIENE DENTAL Y CUIDADO PREVENTIVO'),(1603,'421520','4215','EQUIPO Y SUMINISTROS PARA HACER IMÁGENES DENTALES'),(1604,'421521','4215','EQUIPO Y SUMINISTROS DENTALES PARA IMPRESIÓN Y FORMAR'),(1605,'421522','4215','EQUIPO Y SUMINISTROS DENTALES DE LABORATORIO Y DE ESTERILIZACIÓN'),(1606,'421523','4215','LÁSERES Y EQUIPO DE ILUMINACIÓN Y FIBRA ÓPTICA PARA ODONTOLOGÍA, Y SUMINISTROS'),(1607,'421524','4215','MATERIALES DENTALES'),(1608,'421525','4215','SUMINISTROS DENTALES GENERALES'),(1609,'421526','4215','SUMINISTROS ESPECÍFICOS A LA OPERACIÓN DENTAL'),(1610,'421527','4215','EQUIPO Y SUMINISTROS ORTODONCIA Y PROSTODÓNTICOS'),(1611,'421528','4215','EQUIPO Y SUMINISTRO PERIODONTAL'),(1612,'421615','4216','EQUIPO DE DIÁLISIS PERITONEAL Y DE EQUILIBRIO Y SUMINISTROS'),(1613,'421616','4216','EQUIPO DE HEMODIÁLISIS EXTRACORPÓREA Y SUMINISTROS'),(1614,'421617','4216','EQUIPO DE HEMOFILTRACIÓN Y SUMINISTROS'),(1615,'421618','4216','EQUIPO Y SUMINISTROS DE TERAPIA RENAL SUSTITUTIVA CONTINUA (CRRT)'),(1616,'421619','4216','EQUIPO Y SUMINISTROS PARA AFÉRESIS TERAPÉUTICA'),(1617,'421715','4217','PRODUCTOS DE SERVICIO MÉDICO DE URGENCIA EN LA GESTIÓN DE DESASTRE'),(1618,'421716','4217','PRODUCTOS DE SACAR, INMOVILIZAR Y TRASLADAR DE SERVICIOS MÉDICOS DE URGENCIA'),(1619,'421717','4217','MANTAS DE SERVICIOS MÉDICOS DE URGENCIA'),(1620,'421718','4217','EQUIPO DE SERVICIOS MÉDICOS DE URGENCIA DE GESTIÓN DEL VÍA DE AIRE'),(1621,'421719','4217','CAJAS O BOLSAS DE ALMACENAJE PARA SERVICIOS MÉDICOS DE URGENCIA'),(1622,'421720','4217','KITS PARA LOS SERVICIOS MÉDICOS DE URGENCIAS Y CAMPO'),(1623,'421721','4217','PRODUCTOS DE RESUCITACIÓN DE SERVICIOS MÉDICOS DE EMERGENCIA'),(1624,'421722','4217','SUMINISTROS DE SERVICIOS MÉDICOS DE EMERGENCIA'),(1625,'421815','4218','EVALUACIÓN DIAGNÓSTICA Y PRODUCTOS DE EXAMEN DE USO GENERAL'),(1626,'421816','4218','UNIDADES DE PRESIÓN SANGUÍNEA Y PRODUCTOS RELACIONADOS'),(1627,'421817','4218','UNIDADES DE ELECTROCARDIOGRAFÍA (ECG) Y PRODUCTOS RELACIONADOS'),(1628,'421818','4218','OXÍMETROS DE PULSO'),(1629,'421819','4218','UNIDADES DE CONTROL DE CUIDADO INTENSO Y PRODUCTOS RELACIONADOS'),(1630,'421820','4218','ESPECULO Y SCOPIOS Y ACCESORIOS PARA USO DEL RECONOCIMIENTO DIAGNÓSTICO MÉDICO'),(1631,'421821','4218','ESTETOSCOPIO Y PRODUCTOS RELACIONADOS'),(1632,'421822','4218','TERMÓMETROS MÉDICOS Y ACCESORIOS'),(1633,'421823','4218','PRODUCTOS DEL EXAMEN NEUROLÓGICO'),(1634,'421824','4218','PRODUCTOS PARA PROBAR EL OÍR'),(1635,'421825','4218','METROS DE FUNCIÓN NASAL'),(1636,'421826','4218','LÁMPARAS O LUCES DE EXAMEN MÉDICO'),(1637,'421827','4218','DISPOSITIVOS DE MEDICIÓN DE TALLA DE EXAMEN MÉDICO'),(1638,'421828','4218','BÁSCULAS MÉDICAS DE PESO'),(1639,'421829','4218','MESAS DE EXAMEN DE ESPECIALIDAD Y PRODUCTOS RELACIONADOS'),(1640,'421830','4218','PRODUCTOS DE EXAMEN DIAGNÓSTICO OFTÁLMICO'),(1641,'421831','4218','MEDIDORES DE LA CAPACIDAD GUSTATIVA'),(1642,'421832','4218','EQUIPO Y SUMINISTROS DE ALERGOLOGÍA'),(1643,'421833','4218','ACCESORIOS DE UNIDADES DE EXAMEN DE OTORRINOLARINGOLOGÍA Y PRODUCTOS RELACIONADOS'),(1644,'421915','4219','MANEJO DE MATERIALES DE FACILIDAD MÉDICA Y EQUIPO DE DISTRIBUCIÓN'),(1645,'421916','4219','SISTEMAS DE CONSTRUCCIÓN DE FACILIDAD MÉDICA'),(1646,'421917','4219','PRODUCTOS DE GAS DE HOSPITAL'),(1647,'421918','4219','CAMAS DE PACIENTE Y ACCESORIOS'),(1648,'421919','4219','ARMARIOS CLÍNICOS'),(1649,'421920','4219','MESAS DE EXAMEN O DE PROCEDIMIENTO CLÍNICO'),(1650,'421921','4219','ASIENTOS Y TABURETES CLÍNICOS Y PRODUCTOS RELACIONADOS'),(1651,'421922','4219','PRODUCTOS PARA TRANSPORTE DE PACIENTE'),(1652,'421923','4219','ELEVADORES DE PACIENTE'),(1653,'421924','4219','TRANSPORTE DE EQUIPO MÉDICO Y TRASLADO DE PRODUCTOS'),(1654,'421925','4219','PROTECTORES PARA EQUIPO MÉDICO'),(1655,'421926','4219','DISPOSITIVOS DE DOSIFICACIÓN Y MEDICIÓN DE MEDICAMENTOS Y SUMINISTROS'),(1656,'422015','4220','SISTEMAS DE TOMOGRAFÍA INFORMATIZADA (TAC O CT) MÉDICA Y PRODUCTOS RELACIONADOS'),(1657,'422016','4220','PRODUCTOS DE RESONANCIA MAGNÉTICA (MRI) MÉDICA'),(1658,'422017','4220','PRODUCTOS DE HACER IMÁGENES DE ULTRASONIDO MÉDICO Y DE DOPPLER Y DE ECO'),(1659,'422018','4220','PRODUCTOS RADIOGRÁFICOS DE DIAGNÓSTICO MÉDICO'),(1660,'422019','4220','FUENTES DE ILUMINACIÓN Y EQUIPO DE VISIÓN DE PELÍCULA RADIOGRÁFICA MÉDICA'),(1661,'422020','4220','CÁMARAS MÉDICAS GAMMA DE DIAGNÓSTICO Y PRODUCTOS RELACIONADOS'),(1662,'422021','4220','PRODUCTOS DE BRAQUITERAPIA'),(1663,'422022','4220','PRODUCTOS DE RADIACIÓN GAMMA'),(1664,'422023','4220','PRODUCTOS DE ACELERADOR LINEAL DE TERAPIA DE RADIACIÓN DE INTENSIDAD MODULADA (IMRT) MÉDICA'),(1665,'422024','4220','EQUIPO DE TOMOGRAFÍA POR EMISIÓN DE POSITRONES (PET) MÉDICA Y PRODUCTOS RELACIONADOS'),(1666,'422025','4220','EQUIPO DE TOMOGRAFÍA INFORMATIZADA POR EMISIÓN DE FOTONES SIMPLES (SPECT) MÉDICA Y PRODUCTOS RELACIONADOS'),(1667,'422026','4220','PRODUCTOS DE ADMINISTRACIÓN DE RADIOISÓTOPOS Y RADIOIMUNOTERAPIA'),(1668,'422027','4220','PRODUCTOS DE RADIOTERAPIA TELE TERAPIA'),(1669,'422029','4220','EQUIPO RADIOGRÁFICO MÉDICO DE BAJO CONSUMO ELÉCTRICO'),(1670,'422030','4220','ACELERADORES MÉDICOS LINEALES Y PRODUCTOS RELACIONADOS'),(1671,'422031','4220','INSTRUMENTOS RADIO BIOLÓGICOS'),(1672,'422032','4220','SIMULADORES DE RADIOTERAPIA'),(1673,'422033','4220','SISTEMAS MÉDICOS ESTEREOTÁCTICA'),(1674,'422034','4220','PRODUCTOS PARA HACER IMÁGENES VASCULARES Y PARA CARDIOLOGÍA INTERVENCIONISTA Y LABORATORIOS DE CATETERIZACIÓN CARDIACA'),(1675,'422035','4220','MARCAPASOS CARDIACOS O PRODUCTOS RELACIONADOS'),(1676,'422036','4220','PRODUCTOS DE ARCHIVAR Y INFORMACIÓN DE TOMA DE IMÁGENES RADIOLÓGICOS MÉDICOS'),(1677,'422037','4220','SUMINISTROS Y EQUIPO DE PROCESADO DE TOMA DE IMÁGENES MÉDICOS'),(1678,'422038','4220','AUXILIOS DE POSICIONAMIENTO RADIOLÓGICO MÉDICO'),(1679,'422039','4220','PRODUCTOS PARA CONTROLAR O DETECTAR RADIACIÓN MÉDICA'),(1680,'422040','4220','PRODUCTOS DE PROTECCIÓN Y RESGUARDO RADIOLÓGICO MÉDICO'),(1681,'422041','4220','EQUIPO CALIENTE DE LABORATORIO Y PRODUCTOS RELACIONADOS PARA MEDICINA NUCLEAR'),(1682,'422115','4221','AYUDA DE AMBULACIÓN Y TRASLADO Y POSICIONAR PARA PERSONAS FÍSICAMENTE DISCAPACITADAS'),(1683,'422116','4221','BAÑO Y AYUDAS DE BAÑO PARA PERSONAS FÍSICAMENTE DISCAPACITADAS'),(1684,'422117','4221','AYUDAS DE COMUNICACIÓN PARA PERSONAS FÍSICAMENTE DISCAPACITADAS'),(1685,'422118','4221','AYUDA PARA VESTIRSE Y ASEARSE PARA PERSONAS FÍSICAMENTE DISCAPACITADAS'),(1686,'422119','4221','AYUDA DE PREPARACIÓN DE COMIDA Y BEBIDA Y ALIMENTOS PARA PERSONAS FÍSICAMENTE DISCAPACITADAS'),(1687,'422120','4221','CUIDADO DE LA CASA Y AYUDA PARA EL CUIDADO DE LA CASA PARA PERSONAS FÍSICAMENTE DISCAPACITADAS'),(1688,'422121','4221','APARATOS DE TIEMPO LIBRE Y RECREO PARA PERSONAS FÍSICAMENTE DISCAPACITADAS'),(1689,'422122','4221','AUXILIO DE MANEJO DE MEDICAMENTOS PARA PERSONAS FÍSICAMENTE DISCAPACITADAS'),(1690,'422123','4221','AYUDA PARA LLEGAR O AGARRAR PARA PERSONAS FÍSICAMENTE DISCAPACITADAS'),(1691,'422215','4222','ACCESORIOS Y CATÉTERES Y CÁNULAS INTRAVENOSAS Y ARTERIALES'),(1692,'422216','4222','TUBERÍA Y JUEGOS DE ADMINISTRACIÓN ARTERIAL O INTRAVENOSO Y PRODUCTOS RELACIONADOS'),(1693,'422217','4222','BOLSAS DE INFUSIÓN Y RECIPIENTES Y PRODUCTOS RELACIONADOS INTRAVENOSOS Y ARTERIALES'),(1694,'422218','4222','APARATOS PARA POSICIONAR AGUJA Y CATÉTER INTRAVENOSO O ARTERIAL'),(1695,'422219','4222','PRODUCTOS DE REGULACIÓN Y MEDIDA DEL FLUJO INTRAVENOSO O ARTERIAL'),(1696,'422220','4222','BOMBAS DE INFUSIÓN INTRAVENOSA, ASÍ COMO SUS ANALIZADORES, SENSORES Y ACCESORIOS'),(1697,'422221','4222','SISTEMAS DE TRANSPORTE Y SUSPENSIÓN DE EQUIPO ARTERIAL Y INTRAVENOSO'),(1698,'422222','4222','SISTEMAS DE INYECTAR Y RETIRAR INTRAVENOSOS SIN AGUJA'),(1699,'422223','4222','PRODUCTOS DE TRANSFUSIÓN Y ADMINISTRACIÓN DE SANGRE'),(1700,'422315','4223','SUMINISTROS Y EQUIPO DE ALIMENTACIÓN ENTERAL'),(1701,'422316','4223','ACCESORIOS O DISPOSITIVOS DE ACCESO DE JEJUNOSTOMÍA Y GASTRONOMÍA'),(1702,'422317','4223','TUBOS NASO-ENTÉRICOS'),(1703,'422318','4223','FÓRMULAS Y PRODUCTOS PARA APOYO NUTRITIVO'),(1704,'422319','4223','EQUIPO Y SUMINISTROS DE LACTANCIA MATERNA'),(1705,'422320','4223','TRITURADORES DE PASTILLAS, CORTAPASTILLAS Y PRODUCTOS RELACIONADOS'),(1706,'422415','4224','SUMINISTROS DE VACIADO DE ESCAYOLA Y TABLILLAS'),(1707,'422416','4224','EQUIPO Y PIEZAS Y ACCESORIOS DE VACIADO DE ESCAYOLA'),(1708,'422417','4224','PRODUCTOS BLANDOS ORTOPÉDICOS PARA LA EXTREMIDAD INFERIOR'),(1709,'422418','4224','PRODUCTOS BLANDO ORTOPÉDICOS PARA EL TORSO Y EXTREMIDAD SUPERIOR'),(1710,'422419','4224','SUMINISTROS DE TABLILLAS DINÁMICAS Y BATANGAS'),(1711,'422420','4224','DISPOSITIVOS, ACCESORIOS Y SUMINISTROS PROTÉSICOS'),(1712,'422421','4224','SUMINISTROS Y ACCESORIOS DE TRACCIÓN ORTOPÉDICA'),(1713,'422423','4224','EQUIPO Y SUMINISTROS ORTOPÉDICOS'),(1714,'422515','4225','PRODUCTOS DE TERAPIA Y EVALUACIÓN SENSORIA Y PERCEPTUAL Y DEXTERIDAD Y COGNITIVA'),(1715,'422516','4225','EQUIPO Y DISPOSITIVOS DE EJERCICIO DE REHABILITACIÓN'),(1716,'422517','4225','PRODUCTOS PARA ENTRENAMIENTO DEL MODO DE ANDAR'),(1717,'422518','4225','EQUIPO PARA HACER DURA EL TRABAJO PARA REHABILITACIÓN O TERAPIA'),(1718,'422615','4226','SUMINISTROS Y INSTRUMENTOS PARA DISECCIÓN DE PATOLOGÍA'),(1719,'422616','4226','SUMINISTROS Y EQUIPO DE AUTOPSIA'),(1720,'422617','4226','MUEBLES DE AUTOPSIA'),(1721,'422618','4226','EQUIPO Y SUMINISTROS DE TRANSPORTE Y ALMACENAJE DEL CADÁVER'),(1722,'422619','4226','EQUIPO Y SUMINISTROS FORENSES CLÍNICOS'),(1723,'422620','4226','EQUIPO Y SUMINISTROS DE EMBALSAMAR'),(1724,'422621','4226','EQUIPO Y SUMINISTROS FUNERARIOS'),(1725,'422715','4227','PRODUCTOS PARA EL CONTROL RESPIRATORIO'),(1726,'422716','4227','PRODUCTOS DE COMPROBACIÓN Y TRATAMIENTO DE LAS FUNCIONES PULMONARES'),(1727,'422717','4227','SISTEMAS Y DISPOSITIVOS DE TERAPIA DE ENTREGA DE OXÍGENO'),(1728,'422718','4227','PRODUCTOS DE TERAPIA AEROSOL Y HUMEDAD RESPIRATORIA'),(1729,'422719','4227','PRODUCTOS PARA LA GESTIÓN DE LA VÍA AÉREA'),(1730,'422720','4227','SUMINISTROS DE INTUBACIÓN'),(1731,'422721','4227','VENTILADORES DE PRESIÓN MECÁNICA NEGATIVA'),(1732,'422722','4227','VENTILADORES Y ACCESORIOS DE PRESIÓN MECÁNICA POSITIVA'),(1733,'422723','4227','SUMINISTROS DE RESUCITADORES'),(1734,'422725','4227','APARATOS DE ANESTESIA, Y ACCESORIOS Y SUMINISTROS'),(1735,'422815','4228','EQUIPO Y ACCESORIOS DE ESTERILIZADORES Y DE AUTOCLAVE'),(1736,'422816','4228','SOLUCIONES DE DESINFECTANTES Y ESTERILIZACIÓN EN FRÍO'),(1737,'422817','4228','SOLUCIONES Y EQUIPO DE LIMPIEZA PRE- ESTERILIZACIÓN'),(1738,'422818','4228','CONTROLES Y INDICADORES DE ESTERILIZACIÓN'),(1739,'422819','4228','SUMINISTROS DE EMPAQUETAR Y ENVOLTURA DE ESTERILIZACIÓN'),(1740,'422915','4229','INSTRUMENTOS QUIRÚRGICOS Y PRODUCTOS RELACIONADOS PARA BIOPSIA DE LOS HUESOS'),(1741,'422916','4229','INSTRUMENTOS QUIRÚRGICOS DE CORTAR Y LAZOS Y PRODUCTOS RELACIONADOS'),(1742,'422917','4229','TALADROS QUIRÚRGICOS DE MANO Y ESCARIADORES Y INSTRUMENTOS DE PUNCIÓN Y ACCESORIOS Y PRODUCTOS RELACIONADOS'),(1743,'422918','4229','ABRAZADERAS QUIRÚRGICAS Y FÓRCEPS Y LIGADORES QUIRÚRGICOS Y INSTRUMENTOS RELACIONADOS'),(1744,'422919','4229','POSICIONADORES Y PORTADORES DE TUBOS Y INSTRUMENTOS QUIRÚRGICOS'),(1745,'422920','4229','ESPEJOS QUIRÚRGICOS'),(1746,'422921','4229','INSERTADORES Y EXTRACTORES QUIRÚRGICOS Y PRODUCTOS RELACIONADOS'),(1747,'422922','4229','APROXIMADORES Y COMPRESORES Y DEPRESORES QUIRÚRGICOS Y PRODUCTOS RELACIONADOS'),(1748,'422923','4229','HIERROS DE FLEXIÓN Y HERRAMIENTAS DE PLEGAR Y TENAZAS Y TENSIONADORES Y TORCEDURAS QUIRÚRGICOS Y PRODUCTOS RELACIONADOS'),(1749,'422924','4229','MACHOS DE ROSCAR Y IMPULSORES QUIRÚRGICOS Y PRODUCTOS RELACIONADOS'),(1750,'422925','4229','MARTILLOS Y MALLETES Y IMPACTADORES Y PRENSAS QUIRÚRGICOS Y PRODUCTOS RELACIONADOS'),(1751,'422926','4229','DILATADORES Y SONDAS Y RANURAS QUIRÚRGICAS Y PRODUCTOS RELACIONADOS'),(1752,'422927','4229','DISECTORES Y ELEVADORES Y PIQUETAS QUIRÚRGICOS Y PRODUCTOS RELACIONADOS'),(1753,'422928','4229','INSTRUMENTOS QUIRÚRGICOS DE MARCAR'),(1754,'422929','4229','INSTRUMENTOS QUIRÚRGICOS DE CERRAR LA SUTURA DE TEJIDO Y PRODUCTOS RELACIONADOS'),(1755,'422930','4229','DISPOSITIVOS QUIRÚRGICOS DE MEDIR Y PRODUCTOS RELACIONADOS'),(1756,'422931','4229','RETRACTORES QUIRÚRGICOS Y PRODUCTOS RELACIONADOS'),(1757,'422932','4229','INSTRUMENTOS QUIRÚRGICOS DE MIOMA'),(1758,'422933','4229','DISTRACTORES Y ESPARCIDORES Y SEPARADORES QUIRÚRGICOS Y PRODUCTOS RELACIONADOS'),(1759,'422934','4229','MANIPULADORES Y POSICIONADORES QUIRÚRGICOS DE IMPLANTE Y PRODUCTOS RELACIONADOS'),(1760,'422935','4229','CÁNULAS Y PUNTAS Y ESTILETES DE IRRIGACIÓN Y SUCCIÓN QUIRÚRGICA Y PRODUCTOS RELACIONADOS'),(1761,'422936','4229','BOUGIES QUIRÚRGICOS Y SONDAS Y OBTURADORES Y PRODUCTOS RELACIONADOS'),(1762,'422937','4229','MACHACADORAS Y EXCAVADORAS Y FRAGMENTADORAS QUIRÚRGICAS Y PRODUCTOS RELACIONADOS'),(1763,'422938','4229','AGARRADORES Y BUSCADORES Y EXCAVADORES Y DESMOLDADORES QUIRÚRGICOS Y PRODUCTOS RELACIONADOS'),(1764,'422939','4229','INSTRUMENTOS QUIRÚRGICOS PARA EMPAQUE DE HERIDAS Y PRODUCTOS RELACIONADOS'),(1765,'422940','4229','ESPÁTULAS Y CUCHARAS Y CUCHARONES QUIRÚRGICOS Y PRODUCTOS RELACIONADOS'),(1766,'422941','4229','DISPOSITIVOS ESQUELÉTICOS QUIRÚRGICOS DE TRACCIÓN Y PRODUCTOS RELACIONADOS'),(1767,'422942','4229','JUEGOS DE INSTRUMENTOS Y SISTEMAS Y BANDEJAS QUIRÚRGICOS'),(1768,'422943','4229','INSTRUMENTOS DE BIOPSIA DE INVASIVA MÍNIMA DEL PECHO Y SUMINISTROS Y EQUIPO'),(1769,'422944','4229','SISTEMAS CARDIACOS Y VASCULARES'),(1770,'422945','4229','INSTRUMENTOS DE ESPECIALIDAD OFTÁLMICA Y PRODUCTOS RELACIONADOS'),(1771,'422946','4229','PRODUCTOS DE AUTOTRANSFUSIÓN'),(1772,'422947','4229','EQUIPO DE PERFUSIÓN DE CORAZÓN ABIERTO Y MONITORES Y ACCESORIOS Y PRODUCTOS RELACIONADOS'),(1773,'422948','4229','ENDOSCOPIOS Y ACCESORIOS Y PRODUCTOS RELACIONADOS'),(1774,'422949','4229','INSTRUMENTOS ENDOSCÓPICOS Y SUMINISTROS ACCESORIOS Y PRODUCTOS RELACIONADOS'),(1775,'422950','4229','EQUIPO ENDOSCÓPICO Y ACCESORIOS Y PRODUCTOS RELACIONADOS'),(1776,'422951','4229','EQUIPO QUIRÚRGICO Y ACCESORIOS Y PRODUCTOS RELACIONADOS'),(1777,'422952','4229','EQUIPO QUIRÚRGICO DE ENERGÍA Y ACCESORIOS Y PRODUCTOS RELACIONADOS'),(1778,'422953','4229','SUMINISTROS Y ACCESORIOS PARA CIRUGÍA DE CORAZÓN ABIERTO Y PRODUCTOS RELACIONADOS'),(1779,'422954','4229','SUMINISTROS QUIRÚRGICOS AUXILIARES'),(1780,'422955','4229','IMPLANTES QUIRÚRGICO Y ENSANCHADORES Y EXTENSORES Y ALAMBRES QUIRÚRGICOS Y PRODUCTOS RELACIONADOS'),(1781,'422956','4229','PRODUCTOS Y ACCESORIOS DE DRENAJE DE FLUIDO CEREBROESPINAL'),(1782,'422958','4229','SISTEMAS Y ACCESORIOS DE TERMO - ABLACIÓN QUIRÚRGICA'),(1783,'422959','4229','STENTS QUIRÚRGICOS'),(1784,'422960','4229','IMPLANTES CARDIOVASCULARES'),(1785,'422961','4229','IMPLANTES NEUROQUIRÚRGICOS'),(1786,'422962','4229','EQUIPO Y ACCESORIOS DE ROBÓTICA QUIRÚRGICA Y PRODUCTOS RELACIONADOS'),(1787,'423015','4230','AYUDAS PARA FORMACIÓN MÉDICA'),(1788,'423115','4231','VENDAS Y VENDAJES Y PRODUCTOS RELACIONADOS'),(1789,'423116','4231','AGENTES HEMOESTÁTICOS TÓPICOS EXÓGENOS'),(1790,'423117','4231','CINTAS ADHESIVAS MÉDICAS Y QUIRÚRGICAS Y PRODUCTOS RELACIONADOS PARA EL USO EN ESPECIALIDADES'),(1791,'423119','4231','DRENAJES MÉDICOS DE INCISIÓN Y BOLSAS DE DRENAJE Y DEPÓSITOS Y PRODUCTOS RELACIONADOS'),(1792,'423120','4231','CIERRE DE TEJIDOS MÉDICOS Y PRODUCTOS RELACIONADOS'),(1793,'423121','4231','SUMINISTROS DE OSTOMÍA Y PRODUCTOS NO QUIRÚRGICOS DE DRENAJE DE HERIDAS'),(1794,'423122','4231','SUTURA Y PRODUCTOS RELACIONADOS'),(1795,'423123','4231','PRODUCTOS PARA LIMPIAR LA HERIDA Y DESBRIDAMIENTO'),(1796,'423124','4231','PRODUCTOS PARA LA CURACIÓN DE HERIDAS'),(1797,'423125','4231','DISPOSITIVOS DE SUJECIÓN DE HERIDAS, Y ACCESORIOS Y SUMINISTROS'),(1798,'423126','4231','PRODUCTOS DE TERAPIA DE PRESIÓN NEGATIVA PARA HERIDAS'),(1799,'423127','4231','PRODUCTOS DE TERAPIA DE OXÍGENO PARA HERIDAS TÓPICAS'),(1800,'423215','4232','IMPLANTES DE TRAUMA ORTOPÉDICO'),(1801,'423216','4232','IMPLANTES ESPINALES'),(1802,'423217','4232','IMPLANTES DE CADERA'),(1803,'423218','4232','IMPLANTES DE RODILLA'),(1804,'423219','4232','IMPLANTES DE HOMBRO'),(1805,'423220','4232','IMPLANTES ORTOPÉDICOS DE ARTICULACIONES DISTALES'),(1806,'423221','4232','IMPLANTES ORTOPÉDICOS DE PRUEBA'),(1807,'423222','4232','PRODUCTOS PARA LA FIJACIÓN DE TEJIDOS BLANDOS'),(1808,'431915','4319','DISPOSITIVOS DE COMUNICACIÓN PERSONAL'),(1809,'431916','4319','PARTES O ACCESORIOS DE DISPOSITIVOS DE COMUNICACIÓN PERSONAL'),(1810,'432014','4320','TARJETAS DEL SISTEMA'),(1811,'432015','4320','MÓDULOS O INTERFACES DE PROCESADORES DE TABLERO (BOARD) DEL SISTEMA'),(1812,'432016','4320','COMPONENTES DEL CHASIS'),(1813,'432018','4320','DISPOSITIVOS DE ALMACENAMIENTO'),(1814,'432019','4320','ACCESORIOS DE DISPOSITIVOS DE ALMACENAMIENTO'),(1815,'432020','4320','DISPOSITIVOS DE ALMACENAMIENTO EXTRAÍBLES'),(1816,'432021','4320','ACCESORIOS DE DISPOSITIVOS DE ALMACENAMIENTO EXTRAÍBLES'),(1817,'432022','4320','SUBCONJUNTOS PARA DISPOSITIVOS ELECTRÓNICOS'),(1818,'432115','4321','COMPUTADORES'),(1819,'432116','4321','ACCESORIOS DE COMPUTADOR'),(1820,'432117','4321','DISPOSITIVOS INFORMÁTICOS DE ENTRADA DE DATOS'),(1821,'432118','4321','ACCESORIOS DE DISPOSITIVOS DE ENTRADA DE DATOS DE COMPUTADOR'),(1822,'432119','4321','MONITORES Y PANTALLAS DE COMPUTADOR'),(1823,'432120','4321','ACCESORIOS DE PANTALLAS DE COMPUTADOR'),(1824,'432121','4321','IMPRESORAS DE COMPUTADOR'),(1825,'432122','4321','SISTEMAS DE MANEJO DE ALMACENAMIENTO DE DATOS DE COMPUTADOR'),(1826,'432215','4322','SISTEMAS DE GESTIÓN DE LLAMADAS O ACCESORIOS'),(1827,'432216','4322','COMPONENTES Y EQUIPO DE ACCESO DE ABONADO DE LÍNEA DIGITAL (DSL) Y ACCESORIOS'),(1828,'432217','4322','EQUIPO FIJO DE RED Y COMPONENTES'),(1829,'432218','4322','DISPOSITIVOS DE RED ÓPTICA'),(1830,'432225','4322','EQUIPO DE SEGURIDAD DE RED'),(1831,'432226','4322','EQUIPO DE SERVICIO DE RED'),(1832,'432227','4322','EQUIPO TELEGRÁFICO'),(1833,'432228','4322','EQUIPO DE TELEFONÍA'),(1834,'432229','4322','ACCESORIOS DE EQUIPO DE TELEFONÍA'),(1835,'432230','4322','EQUIPO DE TELETIPO'),(1836,'432231','4322','COMPONENTES Y EQUIPO DE INFRAESTRUCTURA DE REDES MÓVILES Y DIGITALES'),(1837,'432232','4322','PLATAFORMAS DE MENSAJERÍA POR MÓVIL'),(1838,'432233','4322','DISPOSITIVOS Y EQUIPOS PARA INSTALACIÓN DE CONECTIVIDAD DE REDES Y DATACOM'),(1839,'432315','4323','SOFTWARE FUNCIONAL ESPECÍFICO DE LA EMPRESA'),(1840,'432316','4323','SOFTWARE DE PLANIFICACIÓN DE RECURSOS EMPRESARIALES (ERP) Y CONTABILIDAD FINANCIERA'),(1841,'432320','4323','SOFTWARE DE ENTRETENIMIENTO O JUEGOS DE COMPUTADOR'),(1842,'432321','4323','SOFTWARE DE EDICIÓN Y CREACIÓN DE CONTENIDOS'),(1843,'432322','4323','SOFTWARE DE GESTIÓN DE CONTENIDOS'),(1844,'432323','4323','SOFTWARE DE CONSULTAS Y GESTIÓN DE DATOS'),(1845,'432324','4323','PROGRAMAS DE DESARROLLO'),(1846,'432325','4323','SOFTWARE EDUCATIVO O DE REFERENCIA'),(1847,'432326','4323','SOFTWARE ESPECÍFICO PARA LA INDUSTRIA'),(1848,'432327','4323','SOFTWARE DE APLICACIONES DE RED'),(1849,'432328','4323','SOFTWARE DE ADMINISTRACIÓN DE REDES'),(1850,'432329','4323','SOFTWARE PARA TRABAJO EN REDES'),(1851,'432330','4323','SOFTWARE DE ENTORNO OPERATIVO'),(1852,'432332','4323','SOFTWARE DE SEGURIDAD Y PROTECCIÓN'),(1853,'432334','4323','SOFTWARE DE CONTROLADORES DE DISPOSITIVOS Y UTILIDADES'),(1854,'432335','4323','SOFTWARE DE INTERCAMBIO DE INFORMACIÓN'),(1855,'432336','4323','SOFTWARE DE EQUIPO ELÉCTRICO'),(1856,'432337','4323','SOFTWARE DE ADMINISTRACIÓN DE SISTEMAS'),(1857,'441015','4410','MÁQUINAS DE DUPLICACIÓN'),(1858,'441016','4410','MÁQUINAS PARA PROCESAMIENTO DE PAPEL Y ACCESORIOS'),(1859,'441017','4410','ACCESORIOS PARA IMPRESORAS, FOTOCOPIADORAS Y APARATOS DE FAX'),(1860,'441018','4410','MÁQUINAS CALCULADORAS Y ACCESORIOS'),(1861,'441019','4410','MÁQUINAS PARA ENDOSAR Y ESCRIBIR CHEQUES'),(1862,'441020','4410','SUMINISTROS PARA PLASTIFICADO'),(1863,'441021','4410','MÁQUINAS DE CORREO'),(1864,'441022','4410','ACCESORIOS PARA ESCÁNERES'),(1865,'441023','4410','EMPAQUETADORAS'),(1866,'441024','4410','ETIQUETADORAS'),(1867,'441025','4410','MÁQUINAS CLASIFICADORAS'),(1868,'441026','4410','MÁQUINAS DE ESCRIBIR Y ACCESORIOS'),(1869,'441028','4410','MÁQUINAS ENCUADERNADORAS Y PLASTIFICADORAS'),(1870,'441029','4410','ACCESORIOS DE MÁQUINAS DE OFICINA'),(1871,'441030','4410','FUSORES Y ACCESORIOS'),(1872,'441031','4410','SUMINISTROS PARA IMPRESORA, FAX Y FOTOCOPIADORA'),(1873,'441032','4410','MÁQUINAS Y ACCESORIOS DE REGISTRAR LA HORA PARA LA OFICINA'),(1874,'441035','4410','SUMINISTROS DE MÁQUINAS DE ENCUADERNAR'),(1875,'441036','4410','EQUIPO DE ELIMINACIÓN DE CASETES Y ACCESORIOS'),(1876,'441115','4411','AGENDAS Y ACCESORIOS'),(1877,'441116','4411','SUMINISTROS PARA EL MANEJO DE EFECTIVO'),(1878,'441118','4411','SUMINISTROS DE DIBUJO'),(1879,'441119','4411','TABLEROS'),(1880,'441120','4411','SISTEMAS DE PLANIFICACIÓN'),(1881,'441215','4412','SUMINISTROS DE CORREO'),(1882,'441216','4412','SUMINISTROS DE ESCRITORIO'),(1883,'441217','4412','INSTRUMENTOS DE ESCRITURA'),(1884,'441218','4412','MEDIOS DE CORRECCIÓN'),(1885,'441219','4412','REPUESTOS DE TINTA Y MINAS DE LÁPICES'),(1886,'441220','4412','CARPETAS DE ARCHIVO, CARPETAS Y SEPARADORES'),(1887,'441221','4412','SUMINISTROS DE SUJECIÓN'),(1888,'451015','4510','MAQUINARIA Y EQUIPO DE IMPRENTA'),(1889,'451016','4510','ACCESORIOS PARA MÁQUINAS DE IMPRENTA'),(1890,'451017','4510','ACCESORIOS DE IMPRENTA'),(1891,'451018','4510','EQUIPO Y ACCESORIOS PARA EL COSIDO Y ENCUADERNACIÓN DE LIBROS '),(1892,'451019','4510','EQUIPO Y ACCESORIOS DE LABORATORIO DE IMPRENTA'),(1893,'451020','4510','MÁQUINAS Y ACCESORIOS DE COMPOSICIÓN'),(1894,'451115','4511','ATRILES, SISTEMAS DE SONIDO Y ACCESORIOS'),(1895,'451116','4511','PROYECTORES Y SUMINISTROS'),(1896,'451117','4511','EQUIPO DE COMPOSICIÓN Y PRESENTACIÓN DE SONIDO, HARDWARE Y CONTROLADORES'),(1897,'451118','4511','EQUIPO DE PRESENTACIÓN DE VÍDEO Y DE MEZCLA DE VÍDEO Y SONIDO, HARDWARE Y CONTROLADORES'),(1898,'451119','4511','EQUIPOS, HARDWARE Y CONTROLADORES PARA SISTEMAS DE TELECONFERENCIA Y VIDEOCONFERENCIA'),(1899,'451120','4511','EQUIPO Y SUMINISTROS DE MICROFILM'),(1900,'451215','4512','CÁMARAS'),(1901,'451216','4512','ACCESORIOS PARA CÁMARAS'),(1902,'451217','4512','EQUIPO DE PROCESAMIENTO FOTOGRÁFICO'),(1903,'451218','4512','EQUIPO Y SUMINISTROS DE PRODUCCIÓN DE MICROFILMES'),(1904,'451315','4513','PELÍCULA PARA CÁMARA FOTOGRÁFICA'),(1905,'451316','4513','MEDIOS CINEMATOGRÁFICOS'),(1906,'451317','4513','ALMACENAMIENTO PARA SOPORTES AUDIOVISUALES'),(1907,'451415','4514','PRODUCTOS QUÍMICOS PARA ELABORACIÓN FOTOGRÁFICA'),(1908,'451416','4514','SUMINISTROS DE CUARTO OSCURO'),(1909,'461015','4610','ARMAS DE FUEGO'),(1910,'461016','4610','MUNICIÓN'),(1911,'461017','4610','SISTEMAS DE MANIPULACIÓN DE MUNICIÓN'),(1912,'461018','4610','ACCESORIOS DE ARMAS Y MUNICIONES'),(1913,'461115','4611','BOMBAS Y GRANADAS'),(1914,'461116','4611','SISTEMAS DE ARMAS'),(1915,'461117','4611','SENSORES DE RAYOS INFRARROJOS (IR)'),(1916,'461118','4611','ARMAS NAVALES'),(1917,'461215','4612','MISILES TELEDIRIGIDOS'),(1918,'461216','4612','SUBSISTEMAS DE MISILES'),(1919,'461315','4613','VEHÍCULOS DE COHETES DE LANZAMIENTO'),(1920,'461316','4613','PROPULSORES'),(1921,'461415','4614','LANZADORES DE MISILES Y COHETES'),(1922,'461515','4615','EQUIPO DE CONTROL DE MASAS'),(1923,'461516','4615','EQUIPO DE SEGURIDAD Y CONTROL'),(1924,'461517','4615','EQUIPO FORENSE Y ACCESORIOS Y SUMINISTROS'),(1925,'461518','4615','EQUIPO Y ACCESORIOS Y SUMINISTROS DE CONTROL DE EXPLOSIVOS'),(1926,'461519','4615','EQUIPO Y ACCESORIOS Y SUMINISTROS PARA EL CONTROL QUÍMICO BIOLÓGICO'),(1927,'461615','4616','CONTROL DE TRÁFICO'),(1928,'461616','4616','SEGURIDAD DEL AGUA'),(1929,'461617','4616','EQUIPO Y ACCESORIOS DE RESCATE'),(1930,'461715','4617','CERRADURAS, ELEMENTOS DE SEGURIDAD Y ACCESORIOS'),(1931,'461716','4617','EQUIPO DE VIGILANCIA Y DETECCIÓN'),(1932,'461815','4618','ROPA DE SEGURIDAD'),(1933,'461816','4618','CALZADO DE PROTECCIÓN'),(1934,'461817','4618','PROTECTORES DE CARA Y CABEZA'),(1935,'461818','4618','PROTECCIÓN Y ACCESORIOS PARA LA VISIÓN'),(1936,'461819','4618','PROTECTORES AUDITIVOS'),(1937,'461820','4618','PROTECCIÓN DE LA RESPIRACIÓN'),(1938,'461821','4618','EQUIPO Y SUMINISTROS ANTIESTÁTICOS'),(1939,'461822','4618','EQUIPO DE APOYO ERGONÓMICO'),(1940,'461823','4618','PROTECCIÓN ANTI CAÍDA Y EQUIPO DE RESCATE'),(1941,'461824','4618','EQUIPO DE LIMPIEZA DE SEGURIDAD Y MATERIALES DE DESCONTAMINACIÓN'),(1942,'461825','4618','ARMAS O DISPOSITIVOS DE SEGURIDAD PERSONAL'),(1943,'461915','4619','PREVENCIÓN CONTRA INCENDIOS'),(1944,'461916','4619','EQUIPO CONTRA INCENDIOS'),(1945,'462010','4620','EQUIPO DE ENTRENAMIENTO EN SEGURIDAD PÚBLICA'),(1946,'462011','4620','EQUIPO DE ENTRENAMIENTO DE ARMAS PEQUEÑAS'),(1947,'471015','4710','EQUIPO PARA EL TRATAMIENTO Y SUMINISTRO DE AGUA'),(1948,'471016','4710','CONSUMIBLES PARA EL TRATAMIENTO DE AGUA'),(1949,'471115','4711','EQUIPO DE LAVADO Y SECADO'),(1950,'471116','4711','EQUIPO DE PLANCHADO'),(1951,'471117','4711','EQUIPO DE LIMPIEZA EN SECO'),(1952,'471215','4712','CARRITOS Y ACCESORIOS PARA LIMPIEZA'),(1953,'471216','4712','MÁQUINAS Y ACCESORIOS PARA PISOS'),(1954,'471217','4712','ENVASES Y ACCESORIOS PARA RESIDUOS'),(1955,'471218','4712','EQUIPO DE LIMPIEZA'),(1956,'471219','4712','ACCESORIOS DE EQUIPO DE LIMPIEZA'),(1957,'471315','4713','TRAPOS Y PAÑOS DE LIMPIEZA'),(1958,'471316','4713','ESCOBAS, TRAPEROS, CEPILLOS Y ACCESORIOS'),(1959,'471317','4713','SUMINISTROS PARA ASEOS'),(1960,'471318','4713','SOLUCIONES DE LIMPIEZA Y DESINFECCIÓN'),(1961,'471319','4713','ABSORBENTES'),(1962,'471321','4713','KITS DE LIMPIEZA'),(1963,'481015','4810','EQUIPO PARA COCINAR O CALENTAR'),(1964,'481016','4810','EQUIPOS PARA PREPARADO DE ALIMENTOS'),(1965,'481017','4810','DISTRIBUIDORES AUTOMÁTICOS DE COMIDA Y BEBIDA'),(1966,'481018','4810','MENAJE Y UTENSILIOS DE COCINA'),(1967,'481019','4810','TAZAS PARA SERVICIO DE MESA'),(1968,'481020','4810','MOBILIARIO DE RESTAURANTES'),(1969,'481021','4810','SUMINISTROS Y EQUIPO DE MANIPULACIÓN Y ALMACENAMIENTO'),(1970,'481110','4811','MÁQUINAS EXPENDEDORAS DE LÍQUIDOS'),(1971,'481111','4811','MÁQUINAS EXPENDEDORAS DE PIEZAS/UNIDADES'),(1972,'481112','4811','MÁQUINAS EXPENDEDORAS DE ALIMENTOS MANDADOS HACER'),(1973,'481113','4811','MÁQUINAS EXPENDEDORAS SERVICIOS Y BOLETAS'),(1974,'481114','4811','MÁQUINAS EXPENDEDORAS DE DINERO EFECTIVO'),(1975,'481211','4812','MÁQUINAS DE JUEGO OPERADAS CON MONEDAS'),(1976,'481212','4812','MESAS DE JUEGO Y JUEGOS'),(1977,'481213','4812','GESTIÓN DE JUEGO Y SISTEMAS DE APUESTAS EN RED'),(1978,'481315','4813','PRODUCTOS DE ENTIERRO O TUMBAS'),(1979,'491016','4910','COLECCIONABLES'),(1980,'491017','4910','PREMIOS'),(1981,'491215','4912','EQUIPOS PARA CAMPING Y EXTERIORES'),(1982,'491216','4912','MUEBLES DE CAMPING'),(1983,'491315','4913','APAREJOS DE PESCA'),(1984,'491316','4913','PRODUCTOS DE CACERÍA'),(1985,'491415','4914','ESCAFANDRAS AUTÓNOMAS Y TUBOS DE RESPIRACIÓN'),(1986,'491416','4914','EQUIPOS Y ACCESORIOS PARA WINDSURF Y NATACIÓN'),(1987,'491515','4915','EQUIPOS DE ESQUÍ Y SNOWBOARD'),(1988,'491516','4915','EQUIPOS DE PATINAJE Y HOCKEY SOBRE HIELO'),(1989,'491615','4916','EQUIPOS PARA DEPORTES DE CAMPO'),(1990,'491616','4916','EQUIPOS PARA DEPORTES DE RAQUETA Y PISTA'),(1991,'491617','4916','EQUIPOS PARA DEPORTES DE PISTA'),(1992,'491715','4917','EQUIPOS DE GIMNASIA'),(1993,'491716','4917','EQUIPOS DE BOXEO'),(1994,'491815','4918','EQUIPOS Y JUEGOS DE MESA'),(1995,'491816','4918','EQUIPO Y JUEGOS DE TIRO AL BLANCO'),(1996,'492015','4920','EQUIPO DE ENTRENAMIENTO PARA AERÓBICOS'),(1997,'492016','4920','EQUIPO DE ENTRENAMIENTO DE PESAS Y RESISTENCIA'),(1998,'492116','4921','EQUIPO DE GOLF'),(1999,'492117','4921','EQUIPO DE BOLOS Y ACCESORIOS Y SUMINISTROS'),(2000,'492118','4921','EQUIPO DE CLASE DE EDUCACIÓN FÍSICA'),(2001,'492215','4922','ACCESORIOS PARA DEPORTE'),(2002,'492415','4924','EQUIPO DE PARQUES INFANTILES'),(2003,'492416','4924','EQUIPO DE RECREO'),(2004,'492417','4924','EQUIPO Y SUMINISTROS DE PISCINA Y SPA'),(2005,'492418','4924','EQUIPOS DE SAUNA'),(2006,'501017','5010','FRUTOS SECOS'),(2007,'501115','5011','CARNE Y AVES DE CORRAL'),(2008,'501120','5011','CARNES PROCESADAS Y PREPARADAS'),(2009,'501215','5012','PESCADO'),(2010,'501216','5012','MARISCO FRESCO'),(2011,'501217','5012','INVERTEBRADOS ACUÁTICOS'),(2012,'501218','5012','PLANTAS ACUÁTICAS'),(2013,'501219','5012','PESCADOS Y MARISCOS PRESERVADOS EN SAL'),(2014,'501316','5013','HUEVOS Y SUSTITUTOS'),(2015,'501317','5013','PRODUCTOS DE LECHE Y MANTEQUILLA'),(2016,'501318','5013','QUESO'),(2017,'501515','5015','GRASAS Y ACEITES VEGETALES COMESTIBLES'),(2018,'501516','5015','GRASAS Y ACEITES ANIMALES COMESTIBLES'),(2019,'501615','5016','CHOCOLATES, AZÚCARES, EDULCORANTES PRODUCTOS'),(2020,'501618','5016','PRODUCTOS DE CONFITERÍA'),(2021,'501715','5017','HIERBAS Y ESPECIAS Y EXTRACTOS'),(2022,'501717','5017','VINAGRES Y VINOS DE COCINAR'),(2023,'501718','5017','SALSAS Y CONDIMENTOS Y PRODUCTOS PARA UNTAR'),(2024,'501719','5017','SALMUERA Y SALSA Y ACEITUNAS'),(2025,'501720','5017','PRODUCTOS DE FRÍJOL DE SOYA FERMENTADOS'),(2026,'501817','5018','SUMINISTROS Y MEZCLAS PARA HORNEAR'),(2027,'501819','5018','PAN Y GALLETAS Y PASTELITOS DULCES'),(2028,'501820','5018','TARTAS Y EMPANADAS Y PASTAS'),(2029,'501915','5019','SOPAS Y ESTOFADOS'),(2030,'501921','5019','PASABOCAS Y SNACKS'),(2031,'501923','5019','POSTRES Y DECORACIONES DE POSTRES'),(2032,'501924','5019','MERMELADAS Y GELATINAS Y PASTAS DE UNTAR DE NUEZ Y DULCE Y CONSERVAS DE FRUTA'),(2033,'501925','5019','SÁNDWICHES Y PANECILLOS CON RELLENO'),(2034,'501926','5019','ACOMPAÑAMIENTOS PREPARADOS'),(2035,'501927','5019','PLATOS COMBINADOS EMPAQUETADOS'),(2036,'501928','5019','EMPANADAS Y QUICHES Y PASTELES'),(2037,'501929','5019','PASTA O TALLARINES NATURAL'),(2038,'501930','5019','BEBIDAS Y COMIDAS INFANTILES'),(2039,'501931','5019','MATERIALES Y MEZCLAS INSTANTÁNEAS'),(2040,'501932','5019','ENSALADAS PREPARADAS'),(2041,'502017','5020','CAFÉ Y TÉ'),(2042,'502022','5020','BEBIDAS ALCOHÓLICAS'),(2043,'502023','5020','BEBIDAS NO ALCOHÓLICAS'),(2044,'502024','5020','JUGOS O CONCENTRADOS DE CÍTRICOS FRESCOS'),(2045,'502025','5020','JUGOS O CONCENTRADOS DE BAYAS FRESCAS'),(2046,'502026','5020','JUGOS O CONCENTRADOS DE ESPECIES CON PEPITAS FRESCAS'),(2047,'502027','5020','JUGOS O CONCENTRADOS DE ESPECIES CON UNA SEMILLA GRANDE FRESCAS'),(2048,'502028','5020','JUGOS O CONCENTRADOS DE ESPECIES TROPICALES FRESCAS'),(2049,'502030','5020','JUGOS O CONCENTRADOS DE MELONES FRESCOS'),(2050,'502115','5021','TABACO Y SUBSTITUTOS'),(2051,'502116','5021','PRODUCTOS, SUMINISTROS Y ACCESORIOS PARA TABACO'),(2052,'502210','5022','LEGUMBRES'),(2053,'502211','5022','CEREALES'),(2054,'502212','5022','CEREALES PROCESADOS'),(2055,'502213','5022','HARINA Y PRODUCTOS DE MOLINOS'),(2056,'503015','5030','MANZANAS'),(2057,'503016','5030','ALBARICOQUES'),(2058,'503017','5030','BANANOS'),(2059,'503018','5030','BARBERRIES'),(2060,'503019','5030','GAYUBAS'),(2061,'503020','5030','MORAS'),(2062,'503021','5030','ARÁNDANOS DE MIRTO'),(2063,'503022','5030','AGRÁS'),(2064,'503023','5030','FRUTA DEL PAN'),(2065,'503024','5030','CHIRIMOYAS'),(2066,'503025','5030','CEREZAS'),(2067,'503026','5030','CITRONES'),(2068,'503027','5030','ARÁNDANOS'),(2069,'503028','5030','PASAS DE CORINTO'),(2070,'503029','5030','DÁTILES'),(2071,'503030','5030','PITAHAYAS'),(2072,'503031','5030','BREVAS'),(2073,'503032','5030','GROSELLAS'),(2074,'503033','5030','TORONJAS'),(2075,'503034','5030','UVAS DE MESA'),(2076,'503035','5030','UVAS PASAS'),(2077,'503036','5030','UVAS PARA VINO'),(2078,'503037','5030','GUAYABAS'),(2079,'503038','5030','ARÁNDANOS HUCKLEBERRY'),(2080,'503039','5030','KIWIS'),(2081,'503040','5030','NARANJOS CHINOS (KUMQUATS)'),(2082,'503041','5030','LIMONES'),(2083,'503042','5030','LIMAS'),(2084,'503043','5030','NÍSPEROS'),(2085,'503044','5030','MANDARINAS'),(2086,'503045','5030','MANGOS'),(2087,'503046','5030','MELONES'),(2088,'503047','5030','MORA MULBERRY'),(2089,'503048','5030','MIRTOS'),(2090,'503049','5030','NECTARINAS'),(2091,'503050','5030','NARANJAS'),(2092,'503051','5030','PAPAYAS'),(2093,'503052','5030','MARACUYÁS'),(2094,'503053','5030','DURAZNOS'),(2095,'503054','5030','PERAS'),(2096,'503055','5030','CAQUIS'),(2097,'503056','5030','PIÑAS'),(2098,'503057','5030','CIRUELOS DAMASCOS'),(2099,'503058','5030','CIRUELAS'),(2100,'503059','5030','GRANADAS'),(2101,'503060','5030','POMELOS'),(2102,'503061','5030','MEMBRILLOS'),(2103,'503062','5030','FRAMBUESAS'),(2104,'503063','5030','RUIBARBOS'),(2105,'503064','5030','ESCARAMUJOS'),(2106,'503065','5030','SAPOTES'),(2107,'503066','5030','BAYAS SASKATOON'),(2108,'503067','5030','FRESAS'),(2109,'503068','5030','MANZANAS DULCES'),(2110,'503069','5030','TAMARILLOS'),(2111,'503070','5030','FRUTAS NOMINANT'),(2112,'503071','5030','ARONIAS'),(2113,'503072','5030','ACEITUNAS'),(2114,'503075','5030','SUBPRODUCTOS DE FRUTAS FRESCAS'),(2115,'503115','5031','MANZANAS ORGÁNICAS'),(2116,'503116','5031','ALBARICOQUES ORGÁNICOS'),(2117,'503117','5031','BANANOS ORGÁNICOS'),(2118,'503118','5031','BARBERRIES ORGÁNICOS'),(2119,'503119','5031','GAYUBAS ORGÁNICAS'),(2120,'503120','5031','MORAS ORGÁNICAS'),(2121,'503121','5031','ARÁNDANOS DE MIRTO ORGÁNICOS'),(2122,'503122','5031','AGRÁS ORGÁNICAS'),(2123,'503123','5031','FRUTAS DEL PAN ORGÁNICAS'),(2124,'503124','5031','CHIRIMOYAS ORGÁNICAS'),(2125,'503125','5031','CEREZAS ORGÁNICAS'),(2126,'503126','5031','CITRONES ORGÁNICOS'),(2127,'503127','5031','ARÁNDANOS ORGÁNICOS'),(2128,'503128','5031','PASAS DE CORINTO ORGÁNICAS'),(2129,'503129','5031','DÁTILES ORGÁNICOS'),(2130,'503130','5031','PITAHAYAS ORGÁNICAS'),(2131,'503131','5031','BREVAS ORGÁNICAS'),(2132,'503132','5031','GROSELLAS ORGÁNICAS'),(2133,'503133','5031','TORONJAS ORGÁNICAS'),(2134,'503134','5031','UVAS DE MESA ORGÁNICAS'),(2135,'503135','5031','UVAS PASAS ORGÁNICAS'),(2136,'503136','5031','UVAS PARA VINO ORGÁNICAS'),(2137,'503137','5031','GUAYABAS ORGÁNICAS'),(2138,'503138','5031','ARÁNDANOS HUCKLEBERRY ORGÁNICOS'),(2139,'503139','5031','KIWIS ORGÁNICOS'),(2140,'503140','5031','NARANJOS CHINOS (KUMQUATS) ORGÁNICOS'),(2141,'503141','5031','LIMONES ORGÁNICOS'),(2142,'503142','5031','LIMAS ORGÁNICAS'),(2143,'503143','5031','NÍSPEROS ORGÁNICOS'),(2144,'503144','5031','MANDARINAS ORGÁNICAS'),(2145,'503145','5031','MANGOS ORGÁNICOS'),(2146,'503146','5031','MELONES ORGÁNICOS'),(2147,'503147','5031','MORAS MULBERRY ORGÁNICAS'),(2148,'503148','5031','MIRTOS ORGÁNICOS'),(2149,'503149','5031','NECTARINAS ORGÁNICOS'),(2150,'503150','5031','NARANJAS ORGÁNICAS'),(2151,'503151','5031','PAPAYAS ORGÁNICAS'),(2152,'503152','5031','MARACUYÁS ORGÁNICAS'),(2153,'503153','5031','DURAZNOS ORGÁNICOS'),(2154,'503154','5031','PERAS ORGÁNICAS'),(2155,'503155','5031','CAQUIS ORGÁNICOS'),(2156,'503156','5031','PIÑAS ORGÁNICAS'),(2157,'503157','5031','CIRUELOS DAMASCOS ORGÁNICOS'),(2158,'503158','5031','CIRUELAS ORGÁNICAS'),(2159,'503159','5031','GRANADAS ORGÁNICAS'),(2160,'503160','5031','POMELOS ORGÁNICOS'),(2161,'503161','5031','MEMBRILLOS ORGÁNICOS'),(2162,'503162','5031','FRAMBUESAS ORGÁNICAS'),(2163,'503163','5031','RUIBARBOS ORGÁNICOS'),(2164,'503164','5031','ESCARAMUJOS ORGÁNICOS'),(2165,'503165','5031','SAPOTES ORGÁNICOS'),(2166,'503166','5031','BAYAS SASKATOON ORGÁNICAS'),(2167,'503167','5031','FRESAS ORGÁNICAS'),(2168,'503168','5031','MANZANAS DULCES ORGÁNICAS'),(2169,'503169','5031','TAMARILLOS ORGÁNICOS'),(2170,'503170','5031','FRUTAS NOMINANT ORGÁNICAS'),(2171,'503171','5031','ARONIAS ORGÁNICAS'),(2172,'503172','5031','ACEITUNAS ORGÁNICAS'),(2173,'503215','5032','MANZANAS SECAS'),(2174,'503216','5032','ALBARICOQUES SECOS'),(2175,'503217','5032','BANANOS SECOS'),(2176,'503218','5032','BARBERRIES SECOS'),(2177,'503219','5032','GAYUBAS SECAS'),(2178,'503220','5032','MORAS SECAS'),(2179,'503221','5032','ARÁNDANOS DE MIRTO SECOS'),(2180,'503222','5032','AGRÁS SECAS'),(2181,'503223','5032','FRUTAS DEL PAN SECAS'),(2182,'503224','5032','CHIRIMOYAS SECAS'),(2183,'503225','5032','CEREZAS SECAS'),(2184,'503226','5032','CITRONES SECOS'),(2185,'503227','5032','ARÁNDANOS SECOS'),(2186,'503228','5032','PASAS DE CORINTO SECAS'),(2187,'503229','5032','DÁTILES SECOS'),(2188,'503230','5032','PITAHAYAS SECAS'),(2189,'503231','5032','BREVAS SECAS'),(2190,'503232','5032','GROSELLAS SECAS'),(2191,'503233','5032','TORONJAS SECAS'),(2192,'503234','5032','UVAS DE MESA SECAS'),(2193,'503235','5032','UVAS PASAS SECAS'),(2194,'503236','5032','UVAS PARA VINO SECAS'),(2195,'503237','5032','GUAYABAS SECAS'),(2196,'503238','5032','ARÁNDANOS HUCKLEBERRY SECOS'),(2197,'503239','5032','KIWIS SECOS'),(2198,'503240','5032','NARANJOS CHINOS (KUMQUATS) SECOS'),(2199,'503241','5032','LIMONES SECOS'),(2200,'503242','5032','LIMAS SECAS'),(2201,'503243','5032','NÍSPEROS SECOS'),(2202,'503244','5032','MANDARINAS SECAS'),(2203,'503245','5032','MANGOS SECOS'),(2204,'503246','5032','MELONES SECOS'),(2205,'503247','5032','MORAS MULBERRY SECAS'),(2206,'503248','5032','MIRTOS SECOS'),(2207,'503249','5032','NECTARINAS SECOS'),(2208,'503250','5032','NARANJAS SECAS'),(2209,'503251','5032','PAPAYAS SECAS'),(2210,'503252','5032','MARACUYÁS SECAS'),(2211,'503253','5032','DURAZNOS SECOS'),(2212,'503254','5032','PERAS SECAS'),(2213,'503255','5032','CAQUIS SECOS'),(2214,'503256','5032','PIÑAS SECAS'),(2215,'503257','5032','CIRUELOS DAMASCOS SECOS'),(2216,'503258','5032','CIRUELAS SECAS'),(2217,'503259','5032','GRANADAS SECAS'),(2218,'503260','5032','POMELOS SECOS'),(2219,'503261','5032','MEMBRILLOS SECOS'),(2220,'503262','5032','FRAMBUESAS SECAS'),(2221,'503263','5032','RUIBARBOS SECOS'),(2222,'503264','5032','ESCARAMUJOS SECOS'),(2223,'503265','5032','SAPOTES SECOS'),(2224,'503266','5032','BAYAS SASKATOON SECAS'),(2225,'503267','5032','FRESAS SECAS'),(2226,'503268','5032','MANZANAS DULCES SECAS'),(2227,'503269','5032','TAMARILLOS SECOS'),(2228,'503270','5032','FRUTAS NOMINANT SECAS'),(2229,'503271','5032','ARONIAS SECAS'),(2230,'503272','5032','ACEITUNAS SECAS'),(2231,'503315','5033','MANZANAS ORGÁNICAS SECAS'),(2232,'503316','5033','ALBARICOQUES ORGÁNICOS SECOS'),(2233,'503317','5033','BANANOS ORGÁNICOS SECOS'),(2234,'503318','5033','BARBERRIES ORGÁNICOS SECOS'),(2235,'503319','5033','GAYUBAS ORGÁNICAS SECAS'),(2236,'503320','5033','MORAS ORGÁNICAS SECAS'),(2237,'503321','5033','ARÁNDANOS DE MIRTO ORGÁNICOS SECOS'),(2238,'503322','5033','AGRÁS ORGÁNICAS SECAS'),(2239,'503323','5033','FRUTAS DEL PAN ORGÁNICAS SECAS'),(2240,'503324','5033','CHIRIMOYAS ORGÁNICAS SECAS'),(2241,'503325','5033','CEREZAS ORGÁNICAS SECAS'),(2242,'503326','5033','CITRONES ORGÁNICOS SECOS'),(2243,'503327','5033','ARÁNDANOS ORGÁNICOS SECOS'),(2244,'503328','5033','PASAS DE CORINTO ORGÁNICAS SECAS'),(2245,'503329','5033','DÁTILES ORGÁNICOS SECOS'),(2246,'503330','5033','PITAHAYAS ORGÁNICAS SECAS'),(2247,'503331','5033','BREVAS ORGÁNICAS SECAS'),(2248,'503332','5033','GROSELLAS ORGÁNICAS SECAS'),(2249,'503333','5033','TORONJAS ORGÁNICAS SECAS'),(2250,'503334','5033','UVAS DE MESA ORGÁNICAS SECAS'),(2251,'503335','5033','UVAS PASAS ORGÁNICAS SECAS'),(2252,'503336','5033','UVAS PARA VINO ORGÁNICAS SECAS'),(2253,'503337','5033','GUAYABAS ORGÁNICAS SECAS'),(2254,'503338','5033','ARÁNDANOS HUCKLEBERRY ORGÁNICOS SECOS'),(2255,'503339','5033','KIWIS ORGÁNICOS SECOS'),(2256,'503340','5033','NARANJOS CHINOS (KUMQUATS) ORGÁNICOS SECOS'),(2257,'503341','5033','LIMONES ORGÁNICOS SECOS'),(2258,'503342','5033','LIMAS ORGÁNICAS SECAS'),(2259,'503343','5033','NÍSPEROS ORGÁNICOS SECOS'),(2260,'503344','5033','MANDARINAS ORGÁNICAS SECAS'),(2261,'503345','5033','MANGOS ORGÁNICOS SECOS'),(2262,'503346','5033','MELONES ORGÁNICOS SECOS'),(2263,'503347','5033','MORAS MULBERRY ORGÁNICAS SECAS'),(2264,'503348','5033','MIRTOS ORGÁNICOS SECOS'),(2265,'503349','5033','NECTARINAS ORGÁNICOS SECOS'),(2266,'503350','5033','NARANJAS ORGÁNICAS SECAS'),(2267,'503351','5033','PAPAYAS ORGÁNICAS SECAS'),(2268,'503352','5033','MARACUYÁS ORGÁNICAS SECAS'),(2269,'503353','5033','DURAZNOS ORGÁNICOS SECOS'),(2270,'503354','5033','PERAS ORGÁNICAS SECAS'),(2271,'503355','5033','CAQUIS ORGÁNICOS SECOS'),(2272,'503356','5033','PIÑAS ORGÁNICAS SECAS'),(2273,'503357','5033','CIRUELOS DAMASCOS ORGÁNICOS SECOS'),(2274,'503358','5033','CIRUELAS ORGÁNICAS SECAS'),(2275,'503359','5033','GRANADAS ORGÁNICAS SECAS'),(2276,'503360','5033','POMELOS ORGÁNICOS SECOS'),(2277,'503361','5033','MEMBRILLOS ORGÁNICOS SECOS'),(2278,'503362','5033','FRAMBUESAS ORGÁNICAS SECAS'),(2279,'503363','5033','RUIBARBOS ORGÁNICOS SECOS'),(2280,'503364','5033','ESCARAMUJOS ORGÁNICOS SECOS'),(2281,'503365','5033','SAPOTES ORGÁNICOS SECOS'),(2282,'503366','5033','BAYAS SASKATOON ORGÁNICAS SECAS'),(2283,'503367','5033','FRESAS ORGÁNICAS SECAS'),(2284,'503368','5033','MANZANAS DULCES ORGÁNICAS SECA'),(2285,'503369','5033','TAMARILLOS ORGÁNICOS SECOS'),(2286,'503370','5033','FRUTAS NOMINANT ORGÁNICAS SECAS'),(2287,'503371','5033','ARONIAS ORGÁNICAS SECAS'),(2288,'503372','5033','ACEITUNAS ORGÁNICAS SECAS'),(2289,'503415','5034','MANZANAS CONGELADAS'),(2290,'503416','5034','ALBARICOQUES CONGELADOS'),(2291,'503417','5034','BANANOS CONGELADOS'),(2292,'503418','5034','BARBERRIES CONGELADOS'),(2293,'503419','5034','GAYUBAS CONGELADAS'),(2294,'503420','5034','MORAS CONGELADAS'),(2295,'503421','5034','ARÁNDANOS DE MIRTO CONGELADOS'),(2296,'503422','5034','AGRÁS CONGELADAS'),(2297,'503423','5034','FRUTAS DEL PAN CONGELADAS'),(2298,'503424','5034','CHIRIMOYAS CONGELADAS'),(2299,'503425','5034','CEREZAS CONGELADAS'),(2300,'503426','5034','CITRONES CONGELADOS'),(2301,'503427','5034','ARÁNDANOS CONGELADOS'),(2302,'503428','5034','PASAS DE CORINTO CONGELADAS'),(2303,'503429','5034','DÁTILES CONGELADOS'),(2304,'503430','5034','PITAHAYAS CONGELADAS'),(2305,'503431','5034','BREVAS CONGELADAS'),(2306,'503432','5034','GROSELLAS CONGELADAS'),(2307,'503433','5034','TORONJAS CONGELADAS'),(2308,'503434','5034','UVAS DE MESA CONGELADAS'),(2309,'503435','5034','UVAS PASAS CONGELADAS'),(2310,'503436','5034','UVAS PARA VINO CONGELADAS'),(2311,'503437','5034','GUAYABAS CONGELADAS'),(2312,'503438','5034','ARÁNDANOS HUCKLEBERRY CONGELADOS'),(2313,'503439','5034','KIWIS CONGELADOS'),(2314,'503440','5034','NARANJOS CHINOS (KUMQUATS) CONGELADOS'),(2315,'503441','5034','LIMONES CONGELADOS'),(2316,'503442','5034','LIMAS CONGELADAS'),(2317,'503443','5034','NÍSPEROS CONGELADOS'),(2318,'503444','5034','MANDARINAS CONGELADAS'),(2319,'503445','5034','MANGOS CONGELADOS'),(2320,'503446','5034','MELONES CONGELADOS'),(2321,'503447','5034','MORAS MULBERRY CONGELADAS'),(2322,'503448','5034','MIRTOS CONGELADOS'),(2323,'503449','5034','NECTARINAS CONGELADOS'),(2324,'503450','5034','NARANJAS CONGELADAS'),(2325,'503451','5034','PAPAYAS CONGELADAS'),(2326,'503452','5034','MARACUYÁS CONGELADAS'),(2327,'503453','5034','DURAZNOS CONGELADOS'),(2328,'503454','5034','PERAS CONGELADAS'),(2329,'503455','5034','CAQUIS CONGELADOS'),(2330,'503456','5034','PIÑAS CONGELADAS'),(2331,'503457','5034','CIRUELOS DAMASCOS CONGELADOS'),(2332,'503458','5034','CIRUELAS CONGELADAS'),(2333,'503459','5034','GRANADAS CONGELADAS'),(2334,'503460','5034','POMELOS CONGELADOS'),(2335,'503461','5034','MEMBRILLOS CONGELADOS'),(2336,'503462','5034','FRAMBUESAS CONGELADAS'),(2337,'503463','5034','RUIBARBOS CONGELADOS'),(2338,'503464','5034','ESCARAMUJOS CONGELADOS'),(2339,'503465','5034','SAPOTES CONGELADOS'),(2340,'503466','5034','BAYAS SASKATOON CONGELADAS'),(2341,'503467','5034','FRESAS CONGELADAS'),(2342,'503468','5034','MANZANAS DULCES CONGELADAS'),(2343,'503469','5034','TAMARILLOS CONGELADOS'),(2344,'503470','5034','FRUTAS NOMINANT CONGELADAS'),(2345,'503471','5034','ARONIAS CONGELADAS'),(2346,'503472','5034','ACEITUNAS CONGELADAS'),(2347,'503515','5035','MANZANAS ORGÁNICAS CONGELADAS'),(2348,'503516','5035','ALBARICOQUES ORGÁNICOS CONGELADOS'),(2349,'503517','5035','BANANOS ORGÁNICOS CONGELADOS'),(2350,'503518','5035','BARBERRIES ORGÁNICOS CONGELADOS'),(2351,'503519','5035','GAYUBAS ORGÁNICAS CONGELADAS'),(2352,'503520','5035','MORAS ORGÁNICAS CONGELADAS'),(2353,'503521','5035','ARÁNDANOS DE MIRTO ORGÁNICOS CONGELADOS'),(2354,'503522','5035','AGRÁS ORGÁNICAS CONGELADAS'),(2355,'503523','5035','FRUTAS DEL PAN ORGÁNICAS CONGELADAS'),(2356,'503524','5035','CHIRIMOYAS ORGÁNICAS CONGELADAS'),(2357,'503525','5035','CEREZAS ORGÁNICAS CONGELADAS'),(2358,'503526','5035','CITRONES ORGÁNICOS CONGELADOS'),(2359,'503527','5035','ARÁNDANOS ORGÁNICOS CONGELADOS'),(2360,'503528','5035','PASAS DE CORINTO ORGÁNICAS CONGELADAS'),(2361,'503529','5035','DÁTILES ORGÁNICOS CONGELADOS'),(2362,'503530','5035','PITAHAYAS ORGÁNICAS CONGELADAS'),(2363,'503531','5035','BREVAS ORGÁNICAS CONGELADAS'),(2364,'503532','5035','GROSELLAS ORGÁNICAS CONGELADAS'),(2365,'503533','5035','TORONJAS ORGÁNICAS CONGELADAS'),(2366,'503534','5035','UVAS DE MESA ORGÁNICAS CONGELADAS'),(2367,'503535','5035','UVAS PASAS ORGÁNICAS CONGELADAS'),(2368,'503536','5035','UVAS PARA VINO ORGÁNICAS CONGELADAS'),(2369,'503537','5035','GUAYABAS ORGÁNICAS CONGELADAS'),(2370,'503538','5035','ARÁNDANOS HUCKLEBERRY ORGÁNICOS CONGELADOS'),(2371,'503539','5035','KIWIS ORGÁNICOS CONGELADOS'),(2372,'503540','5035','NARANJOS CHINOS (KUMQUATS) ORGÁNICOS CONGELADOS'),(2373,'503541','5035','LIMONES ORGÁNICOS CONGELADOS'),(2374,'503542','5035','LIMAS ORGÁNICAS CONGELADAS'),(2375,'503543','5035','NÍSPEROS ORGÁNICOS CONGELADOS'),(2376,'503544','5035','MANDARINAS ORGÁNICAS CONGELADAS'),(2377,'503545','5035','MANGOS ORGÁNICOS CONGELADOS'),(2378,'503546','5035','MELONES ORGÁNICOS CONGELADOS'),(2379,'503547','5035','MORAS MULBERRY ORGÁNICAS CONGELADAS'),(2380,'503548','5035','MIRTOS ORGÁNICOS CONGELADOS'),(2381,'503549','5035','NECTARINAS ORGÁNICOS CONGELADOS'),(2382,'503550','5035','NARANJAS ORGÁNICAS CONGELADAS'),(2383,'503551','5035','PAPAYAS ORGÁNICAS CONGELADAS'),(2384,'503552','5035','MARACUYÁS ORGÁNICAS CONGELADAS'),(2385,'503553','5035','DURAZNOS ORGÁNICOS CONGELADOS'),(2386,'503554','5035','PERAS ORGÁNICAS CONGELADAS'),(2387,'503555','5035','CAQUIS ORGÁNICOS CONGELADOS'),(2388,'503556','5035','PIÑAS ORGÁNICAS CONGELADAS'),(2389,'503557','5035','CIRUELOS DAMASCOS ORGÁNICOS CONGELADOS'),(2390,'503558','5035','CIRUELAS ORGÁNICAS CONGELADAS'),(2391,'503559','5035','GRANADAS ORGÁNICAS CONGELADAS'),(2392,'503560','5035','POMELOS ORGÁNICOS CONGELADOS'),(2393,'503561','5035','MEMBRILLOS ORGÁNICOS CONGELADOS'),(2394,'503562','5035','FRAMBUESAS ORGÁNICAS CONGELADAS'),(2395,'503563','5035','RUIBARBOS ORGÁNICOS CONGELADOS'),(2396,'503564','5035','ESCARAMUJOS ORGÁNICOS CONGELADOS'),(2397,'503565','5035','SAPOTES ORGÁNICOS CONGELADOS'),(2398,'503566','5035','BAYAS SASKATOON ORGÁNICAS CONGELADAS'),(2399,'503567','5035','FRESAS ORGÁNICAS CONGELADAS'),(2400,'503568','5035','MANZANAS DULCES ORGÁNICAS CONGELADAS'),(2401,'503569','5035','TAMARILLOS ORGÁNICOS CONGELADOS'),(2402,'503570','5035','FRUTAS NOMINANT ORGÁNICAS CONGELADAS'),(2403,'503571','5035','ARONIAS ORGÁNICAS CONGELADAS'),(2404,'503572','5035','ACEITUNAS ORGÁNICAS CONGELADAS'),(2405,'503615','5036','MANZANAS EN LATA O EN FRASCO'),(2406,'503616','5036','ALBARICOQUES EN LATA O EN FRASCO'),(2407,'503617','5036','BANANOS EN LATA O EN FRASCO'),(2408,'503618','5036','BARBERRIES EN LATA O EN FRASCO'),(2409,'503619','5036','GAYUBAS EN LATA O EN FRASCO'),(2410,'503620','5036','MORAS EN LATA O EN FRASCO'),(2411,'503621','5036','ARÁNDANOS DE MIRTO EN LATA O EN FRASCO'),(2412,'503622','5036','AGRÁS EN LATA O EN FRASCO'),(2413,'503623','5036','FRUTAS DEL PAN EN LATA O EN FRASCO'),(2414,'503624','5036','CHIRIMOYAS EN LATA O EN FRASCO'),(2415,'503625','5036','CEREZAS EN LATA O EN FRASCO'),(2416,'503626','5036','CITRONES EN LATA O EN FRASCO'),(2417,'503627','5036','ARÁNDANOS EN LATA O EN FRASCO'),(2418,'503628','5036','PASAS DE CORINTO EN LATA O EN FRASCO'),(2419,'503629','5036','DÁTILES EN LATA O EN FRASCO'),(2420,'503630','5036','PITAHAYAS EN LATA O EN FRASCO'),(2421,'503631','5036','BREVAS EN LATA O EN FRASCO'),(2422,'503632','5036','GROSELLAS EN LATA O EN FRASCO'),(2423,'503633','5036','TORONJAS EN LATA O EN FRASCO'),(2424,'503634','5036','UVAS DE MESA EN LATA O EN FRASCO'),(2425,'503635','5036','UVAS PASAS EN LATA O EN FRASCO'),(2426,'503636','5036','UVAS PARA VINO EN LATA O EN FRASCO'),(2427,'503637','5036','GUAYABAS EN LATA O EN FRASCO'),(2428,'503638','5036','ARÁNDANOS HUCKLEBERRY EN LATA O EN FRASCO'),(2429,'503639','5036','KIWIS EN LATA O EN FRASCO'),(2430,'503640','5036','NARANJOS CHINOS (KUMQUATS) EN LATA O EN FRASCO'),(2431,'503641','5036','LIMONES EN LATA O EN FRASCO'),(2432,'503642','5036','LIMAS EN LATA O EN FRASCO'),(2433,'503643','5036','NÍSPEROS EN LATA O EN FRASCO'),(2434,'503644','5036','MANDARINAS EN LATA O EN FRASCO'),(2435,'503645','5036','MANGOS EN LATA O EN FRASCO'),(2436,'503646','5036','MELONES EN LATA O EN FRASCO'),(2437,'503647','5036','MORAS MULBERRY EN LATA O EN FRASCO'),(2438,'503648','5036','MIRTOS EN LATA O EN FRASCO'),(2439,'503649','5036','NECTARINAS EN LATA O EN FRASCO'),(2440,'503650','5036','NARANJAS EN LATA O EN FRASCO'),(2441,'503651','5036','PAPAYAS EN LATA O EN FRASCO'),(2442,'503652','5036','MARACUYÁS EN LATA O EN FRASCO'),(2443,'503653','5036','DURAZNOS EN LATA O EN FRASCO'),(2444,'503654','5036','PERAS EN LATA O EN FRASCO'),(2445,'503655','5036','CAQUIS EN LATA O EN FRASCO'),(2446,'503656','5036','PIÑAS EN LATA O EN FRASCO'),(2447,'503657','5036','CIRUELOS DAMASCOS EN LATA O EN FRASCO'),(2448,'503658','5036','CIRUELAS EN LATA O EN FRASCO'),(2449,'503659','5036','GRANADAS EN LATA O EN FRASCO'),(2450,'503660','5036','POMELOS EN LATA O EN FRASCO'),(2451,'503661','5036','MEMBRILLOS EN LATA O EN FRASCO'),(2452,'503662','5036','FRAMBUESAS EN LATA O EN FRASCO'),(2453,'503663','5036','RUIBARBOS EN LATA O EN FRASCO'),(2454,'503664','5036','ESCARAMUJOS EN LATA O EN FRASCO'),(2455,'503665','5036','SAPOTES EN LATA O EN FRASCO'),(2456,'503666','5036','BAYAS SASKATOON EN LATA O EN FRASCO'),(2457,'503667','5036','FRESAS EN LATA O EN FRASCO'),(2458,'503668','5036','MANZANAS DULCES EN LATA O EN FRASCO'),(2459,'503669','5036','TAMARILLOS EN LATA O EN FRASCO'),(2460,'503670','5036','FRUTAS NOMINANT EN LATA O EN FRASCO'),(2461,'503671','5036','ARONIAS EN LATA O EN FRASCO'),(2462,'503672','5036','ACEITUNAS EN LATA O EN FRASCO'),(2463,'503715','5037','MANZANAS ORGÁNICAS EN LATA O EN FRASCO'),(2464,'503716','5037','ALBARICOQUES ORGÁNICOS EN LATA O EN FRASCO'),(2465,'503717','5037','BANANOS ORGÁNICOS EN LATA O EN FRASCO'),(2466,'503718','5037','BARBERRIES ORGÁNICOS EN LATA O EN FRASCO'),(2467,'503719','5037','GAYUBAS ORGÁNICAS EN LATA O EN FRASCO'),(2468,'503720','5037','MORAS ORGÁNICAS EN LATA O EN FRASCO'),(2469,'503721','5037','ARÁNDANOS DE MIRTO ORGÁNICOS EN LATA O EN FRASCO'),(2470,'503722','5037','AGRÁS ORGÁNICAS EN LATA O EN FRASCO'),(2471,'503723','5037','FRUTAS DEL PAN ORGÁNICAS EN LATA O EN FRASCO'),(2472,'503724','5037','CHIRIMOYAS ORGÁNICAS EN LATA O EN FRASCO'),(2473,'503725','5037','CEREZAS ORGÁNICAS EN LATA O EN FRASCO'),(2474,'503726','5037','CITRONES ORGÁNICOS EN LATA O EN FRASCO'),(2475,'503727','5037','ARÁNDANOS ORGÁNICOS EN LATA O EN FRASCO'),(2476,'503728','5037','PASAS DE CORINTO ORGÁNICAS EN LATA O EN FRASCO'),(2477,'503729','5037','DÁTILES ORGÁNICOS EN LATA O EN FRASCO'),(2478,'503730','5037','PITAHAYAS ORGÁNICAS EN LATA O EN FRASCO'),(2479,'503731','5037','BREVAS ORGÁNICAS EN LATA O EN FRASCO'),(2480,'503732','5037','GROSELLAS ORGÁNICAS EN LATA O EN FRASCO'),(2481,'503733','5037','TORONJAS ORGÁNICAS EN LATA O EN FRASCO'),(2482,'503734','5037','UVAS DE MESA ORGÁNICAS EN LATA O EN FRASCO'),(2483,'503735','5037','UVAS PASAS ORGÁNICAS EN LATA O EN FRASCO'),(2484,'503736','5037','UVAS PARA VINO ORGÁNICAS EN LATA O EN FRASCO'),(2485,'503737','5037','GUAYABAS ORGÁNICAS EN LATA O EN FRASCO'),(2486,'503738','5037','ARÁNDANOS HUCKLEBERRY ORGÁNICOS EN LATA O EN FRASCO'),(2487,'503739','5037','KIWIS ORGÁNICOS EN LATA O EN FRASCO'),(2488,'503740','5037','NARANJOS CHINOS (KUMQUATS) ORGÁNICOS EN LATA O EN FRASCO'),(2489,'503741','5037','LIMONES ORGÁNICOS EN LATA O EN FRASCO'),(2490,'503742','5037','LIMAS ORGÁNICAS EN LATA O EN FRASCO'),(2491,'503743','5037','NÍSPEROS ORGÁNICOS EN LATA O EN FRASCO'),(2492,'503744','5037','MANDARINAS ORGÁNICAS EN LATA O EN FRASCO'),(2493,'503745','5037','MANGOS ORGÁNICOS EN LATA O EN FRASCO'),(2494,'503746','5037','MELONES ORGÁNICOS EN LATA O EN FRASCO'),(2495,'503747','5037','MORAS MULBERRY ORGÁNICAS EN LATA O EN FRASCO'),(2496,'503748','5037','MIRTOS ORGÁNICOS EN LATA O EN FRASCO'),(2497,'503749','5037','NECTARINAS ORGÁNICOS EN LATA O EN FRASCO'),(2498,'503750','5037','NARANJAS ORGÁNICAS EN LATA O EN FRASCO'),(2499,'503751','5037','PAPAYAS ORGÁNICAS EN LATA O EN FRASCO'),(2500,'503752','5037','MARACUYÁS ORGÁNICAS EN LATA O EN FRASCO'),(2501,'503753','5037','DURAZNOS ORGÁNICOS EN LATA O EN FRASCO'),(2502,'503754','5037','PERAS ORGÁNICAS EN LATA O EN FRASCO'),(2503,'503755','5037','CAQUIS ORGÁNICOS EN LATA O EN FRASCO'),(2504,'503756','5037','PIÑAS ORGÁNICAS EN LATA O EN FRASCO'),(2505,'503757','5037','CIRUELOS DAMASCOS ORGÁNICOS EN LATA O EN FRASCO'),(2506,'503758','5037','CIRUELAS ORGÁNICAS EN LATA O EN FRASCO'),(2507,'503759','5037','GRANADAS ORGÁNICAS EN LATA O EN FRASCO'),(2508,'503760','5037','POMELOS ORGÁNICOS EN LATA O EN FRASCO'),(2509,'503761','5037','MEMBRILLOS ORGÁNICOS EN LATA O EN FRASCO'),(2510,'503762','5037','FRAMBUESAS ORGÁNICAS EN LATA O EN FRASCO'),(2511,'503763','5037','RUIBARBOS ORGÁNICOS EN LATA O EN FRASCO'),(2512,'503764','5037','ESCARAMUJOS ORGÁNICOS EN LATA O EN FRASCO'),(2513,'503765','5037','SAPOTES ORGÁNICOS EN LATA O EN FRASCO'),(2514,'503766','5037','BAYAS SASKATOON ORGÁNICAS EN LATA O EN FRASCO'),(2515,'503767','5037','FRESAS ORGÁNICAS EN LATA O EN FRASCO'),(2516,'503768','5037','MANZANAS DULCES ORGÁNICAS EN LATA O EN FRASCO'),(2517,'503769','5037','TAMARILLOS ORGÁNICOS EN LATA O EN FRASCO'),(2518,'503770','5037','FRUTAS NOMINANT ORGÁNICAS EN LATA O EN FRASCO'),(2519,'503771','5037','ARONIAS ORGÁNICAS EN LATA O EN FRASCO'),(2520,'503772','5037','ACEITUNAS ORGÁNICAS EN LATA O EN FRASCO'),(2521,'503815','5038','PURÉS DE CÍTRICOS'),(2522,'503816','5038','PURÉS DE BAYAS'),(2523,'503817','5038','PURÉS DE FRUTAS TROPICALES'),(2524,'503818','5038','PURÉS DE MELÓN'),(2525,'504015','5040','ALCACHOFAS'),(2526,'504016','5040','ESPÁRRAGOS'),(2527,'504017','5040','AGUACATES'),(2528,'504018','5040','FRÍJOLES'),(2529,'504019','5040','REMOLACHAS'),(2530,'504020','5040','BRÓCOLIS'),(2531,'504021','5040','REPOLLITOS DE BRUSELAS'),(2532,'504022','5040','CEBOLLAS DE ENSALADA'),(2533,'504023','5040','REPOLLOS'),(2534,'504024','5040','CARDOS'),(2535,'504025','5040','ZANAHORIAS'),(2536,'504026','5040','COLIFLORES'),(2537,'504027','5040','APIOS'),(2538,'504028','5040','ACELGAS'),(2539,'504029','5040','ACHICORIAS'),(2540,'504030','5040','REPOLLOS CHINOS'),(2541,'504031','5040','CEBOLLINES'),(2542,'504032','5040','MAÍCES'),(2543,'504033','5040','BERROS'),(2544,'504034','5040','COCOMBROS'),(2545,'504035','5040','BERENJENAS'),(2546,'504036','5040','ENDIVIAS'),(2547,'504037','5040','HINOJOS'),(2548,'504038','5040','AJOS'),(2549,'504039','5040','CALABAZAS'),(2550,'504040','5040','GUISANTES'),(2551,'504041','5040','HIERBAS'),(2552,'504042','5040','COLES'),(2553,'504043','5040','COLINABOS'),(2554,'504044','5040','PUERROS'),(2555,'504045','5040','LENTEJAS'),(2556,'504046','5040','LECHUGAS'),(2557,'504047','5040','ÑAMES'),(2558,'504048','5040','HONGOS O CHAMPIÑONES'),(2559,'504049','5040','MOSTAZAS'),(2560,'504051','5040','SOLANÁCEAS (NIGHTSHADES)'),(2561,'504052','5040','OKRAS'),(2562,'504053','5040','CEBOLLAS'),(2563,'504054','5040','ALVERJAS'),(2564,'504055','5040','MANÍES'),(2565,'504056','5040','PIMIENTOS'),(2566,'504057','5040','PAPAS'),(2567,'504058','5040','NABOS SUECOS'),(2568,'504059','5040','VEGETALES MARINOS'),(2569,'504060','5040','CHALOTES'),(2570,'504061','5040','ALAZANES'),(2571,'504062','5040','ESPINACAS'),(2572,'504063','5040','CALABAZAS'),(2573,'504064','5040','BATATAS'),(2574,'504065','5040','TOMATES'),(2575,'504066','5040','NABOS'),(2576,'504067','5040','AUYAMAS'),(2577,'504068','5040','ÑAMES'),(2578,'504070','5040','VEGETALES NOMINANT'),(2579,'504071','5040','ALVERJAS DULCES'),(2580,'504072','5040','TUBÉRCULOS'),(2581,'504115','5041','ALCACHOFAS ORGÁNICAS'),(2582,'504116','5041','ESPÁRRAGOS ORGÁNICOS'),(2583,'504117','5041','AGUACATES ORGÁNICOS'),(2584,'504118','5041','FRÍJOLES ORGÁNICOS'),(2585,'504119','5041','REMOLACHAS ORGÁNICAS'),(2586,'504120','5041','BRÓCOLIS ORGÁNICAS'),(2587,'504121','5041','REPOLLITOS DE BRUSELAS ORGÁNICAS'),(2588,'504122','5041','CEBOLLAS DE ENSALADA ORGÁNICAS'),(2589,'504123','5041','REPOLLOS ORGÁNICOS'),(2590,'504124','5041','CARDOS ORGÁNICOS'),(2591,'504125','5041','ZANAHORIAS ORGÁNICAS'),(2592,'504126','5041','COLIFLORES ORGÁNICAS'),(2593,'504127','5041','APIOS ORGÁNICOS'),(2594,'504128','5041','ACELGAS ORGÁNICAS'),(2595,'504129','5041','ACHICORIAS  ORGÁNICAS'),(2596,'504130','5041','REPOLLOS CHINOS ORGÁNICOS'),(2597,'504131','5041','CEBOLLINES ORGÁNICOS'),(2598,'504132','5041','BERROS  ORGÁNICOS'),(2599,'504133','5041','COCOMBROS  ORGÁNICOS'),(2600,'504134','5041','BERENJENAS  ORGÁNICAS'),(2601,'504135','5041','ENDIVIAS  ORGÁNICAS'),(2602,'504136','5041','HINOJOS  ORGÁNICOS'),(2603,'504137','5041','AJOS  ORGÁNICOS'),(2604,'504138','5041','CALABAZAS ORGÁNICAS'),(2605,'504139','5041','GUISANTES ORGÁNICOS'),(2606,'504140','5041','HIERBAS ORGÁNICAS'),(2607,'504141','5041','COLES  ORGÁNICOS'),(2608,'504142','5041','COLINABOS ORGÁNICOS'),(2609,'504143','5041','PUERROS ORGÁNICOS'),(2610,'504144','5041','LENTEJAS  ORGÁNICAS'),(2611,'504145','5041','LECHUGAS  ORGÁNICAS'),(2612,'504146','5041','ÑAMES ORGÁNICOS'),(2613,'504147','5041','HONGOS O CHAMPIÑONES  ORGÁNICOS'),(2614,'504148','5041','MOSTAZAS  ORGÁNICAS'),(2615,'504150','5041','SOLANÁCEAS (NIGHTSHADES)  ORGÁNICAS'),(2616,'504151','5041','OKRAS  ORGÁNICAS'),(2617,'504152','5041','CEBOLLAS  ORGÁNICAS'),(2618,'504153','5041','MANÍES ORGÁNICOS'),(2619,'504154','5041','ALVERJAS ORGÁNICAS'),(2620,'504155','5041','PIMIENTOS ORGÁNICOS'),(2621,'504156','5041','PAPAS  ORGÁNICAS'),(2622,'504157','5041','NABOS SUECOS ORGÁNICOS'),(2623,'504158','5041','VEGETALES MARINOS ORGÁNICOS'),(2624,'504159','5041','CHALOTES ORGÁNICOS'),(2625,'504160','5041','ALAZANES ORGÁNICOS'),(2626,'504161','5041','ESPINACAS  ORGÁNICAS'),(2627,'504162','5041','CALABAZAS ORGÁNICAS'),(2628,'504163','5041','BATATAS ORGÁNICAS'),(2629,'504164','5041','TOMATES ORGÁNICOS'),(2630,'504165','5041','NABOS ORGÁNICOS'),(2631,'504166','5041','AUYAMAS ORGÁNICAS'),(2632,'504167','5041','MAÍCES ORGÁNICOS'),(2633,'504168','5041','ÑAMES ORGÁNICOS'),(2634,'504170','5041','VEGETALES NOMINANT'),(2635,'504171','5041','ALVERJAS DULCES ORGÁNICAS'),(2636,'504215','5042','ALCACHOFAS SECAS'),(2637,'504216','5042','ESPÁRRAGOS SECOS'),(2638,'504217','5042','AGUACATES SECOS'),(2639,'504218','5042','FRÍJOLES SECOS'),(2640,'504219','5042','REMOLACHAS  SECAS'),(2641,'504220','5042','BRÓCOLIS  SECAS'),(2642,'504221','5042','REPOLLITOS DE BRUSELAS  SECAS'),(2643,'504222','5042','CEBOLLAS DE ENSALADA  SECAS'),(2644,'504223','5042','REPOLLOS SECOS'),(2645,'504224','5042','CARDOS SECOS'),(2646,'504225','5042','ZANAHORIAS  SECAS'),(2647,'504226','5042','COLIFLORES  SECAS'),(2648,'504227','5042','APIOS SECOS'),(2649,'504228','5042','ACELGAS  SECAS'),(2650,'504229','5042','ACHICORIAS SECAS'),(2651,'504230','5042','REPOLLOS CHINOS SECOS'),(2652,'504231','5042','CEBOLLINES SECOS'),(2653,'504232','5042','MAÍCES SECOS'),(2654,'504233','5042','BERROS  SECOS'),(2655,'504234','5042','COCOMBROS SECOS'),(2656,'504235','5042','BERENJENAS SECAS'),(2657,'504236','5042','ENDIVIAS SECAS'),(2658,'504237','5042','HINOJOS SECOS'),(2659,'504238','5042','AJOS SECOS'),(2660,'504239','5042','CALABAZAS SECAS'),(2661,'504240','5042','GUISANTES SECAS'),(2662,'504241','5042','HIERBAS SECAS'),(2663,'504242','5042','COLES SECAS'),(2664,'504243','5042','COLINABOS SECOS'),(2665,'504244','5042','PUERROS SECOS'),(2666,'504245','5042','LENTEJAS  SECAS'),(2667,'504246','5042','LECHUGAS SECAS'),(2668,'504247','5042','ÑAMES SECOS'),(2669,'504248','5042','HONGOS O CHAMPIÑONES SECOS'),(2670,'504249','5042','MOSTAZAS SECAS'),(2671,'504250','5042','SOLANÁCEAS (NIGHTSHADES) SECAS'),(2672,'504251','5042','OKRAS SECAS'),(2673,'504252','5042','CEBOLLAS SECAS'),(2674,'504253','5042','MANÍES SECOS'),(2675,'504254','5042','ALVERJAS SECAS'),(2676,'504255','5042','PIMIENTOS SECOS'),(2677,'504256','5042','PAPAS SECAS'),(2678,'504257','5042','NABOS SUECOS SECOS'),(2679,'504258','5042','VEGETALES MARINOS SECOS'),(2680,'504259','5042','CHALOTES SECOS'),(2681,'504260','5042','ALAZANES SECOS'),(2682,'504261','5042','ESPINACAS SECAS'),(2683,'504262','5042','CALABAZAS SECAS'),(2684,'504263','5042','BATATAS SECAS'),(2685,'504264','5042','TOMATES SECOS'),(2686,'504265','5042','NABOS SECOS'),(2687,'504266','5042','AUYAMAS SECAS'),(2688,'504267','5042','ÑAMES SECOS'),(2689,'504268','5042','VEGETALES NOMINANT SECOS'),(2690,'504269','5042','ALVERJAS DULCES SECAS'),(2691,'504315','5043','ALCACHOFAS ORGÁNICAS SECAS'),(2692,'504316','5043','ESPÁRRAGOS ORGÁNICOS SECOS'),(2693,'504317','5043','AGUACATES ORGÁNICOS SECOS'),(2694,'504318','5043','FRÍJOLES ORGÁNICOS SECOS'),(2695,'504319','5043','REMOLACHAS  ORGÁNICAS SECAS'),(2696,'504320','5043','BRÓCOLIS  ORGÁNICAS SECAS'),(2697,'504321','5043','REPOLLITOS DE BRUSELAS  ORGÁNICAS SECAS'),(2698,'504322','5043','CEBOLLAS DE ENSALADA  ORGÁNICAS SECAS'),(2699,'504323','5043','REPOLLOS ORGÁNICOS SECOS'),(2700,'504324','5043','CARDOS ORGÁNICOS SECOS'),(2701,'504325','5043','ZANAHORIAS  ORGÁNICAS SECAS'),(2702,'504326','5043','COLIFLORES  ORGÁNICAS SECAS'),(2703,'504327','5043','APIOS ORGÁNICOS SECOS'),(2704,'504328','5043','ACELGAS  ORGÁNICAS SECAS'),(2705,'504329','5043','ACHICORIAS ORGÁNICAS SECAS'),(2706,'504330','5043','REPOLLOS CHINOS ORGÁNICOS SECOS'),(2707,'504331','5043','CEBOLLINES ORGÁNICOS SECOS'),(2708,'504332','5043','MAÍCES ORGÁNICOS SECOS'),(2709,'504333','5043','BERROS  ORGÁNICOS SECOS'),(2710,'504334','5043','COCOMBROS ORGÁNICOS SECOS'),(2711,'504335','5043','BERENJENAS ORGÁNICAS SECAS'),(2712,'504336','5043','ENDIVIAS ORGÁNICAS SECAS'),(2713,'504337','5043','HINOJOS ORGÁNICOS SECOS'),(2714,'504338','5043','AJOS ORGÁNICOS SECOS'),(2715,'504339','5043','CALABAZAS ORGÁNICAS SECAS'),(2716,'504340','5043','GUISANTES ORGÁNICAS SECAS'),(2717,'504341','5043','HIERBAS ORGÁNICAS SECAS'),(2718,'504342','5043','COLES ORGÁNICAS SECAS'),(2719,'504343','5043','COLINABOS ORGÁNICOS SECOS'),(2720,'504344','5043','PUERROS ORGÁNICOS SECOS'),(2721,'504345','5043','LENTEJAS  ORGÁNICAS SECAS'),(2722,'504346','5043','LECHUGAS ORGÁNICAS SECAS'),(2723,'504347','5043','ÑAMES ORGÁNICOS SECOS'),(2724,'504348','5043','HONGOS O CHAMPIÑONES ORGÁNICOS SECOS'),(2725,'504349','5043','MOSTAZAS ORGÁNICAS SECAS'),(2726,'504350','5043','SOLANÁCEAS (NIGHTSHADES) ORGÁNICAS SECAS'),(2727,'504351','5043','OKRAS ORGÁNICAS SECAS'),(2728,'504352','5043','CEBOLLAS ORGÁNICAS SECAS'),(2729,'504353','5043','MANÍES ORGÁNICOS SECOS'),(2730,'504354','5043','ALVERJAS ORGÁNICAS SECAS'),(2731,'504355','5043','PIMIENTOS ORGÁNICOS SECOS'),(2732,'504356','5043','PAPAS ORGÁNICAS SECAS'),(2733,'504357','5043','NABOS SUECOS ORGÁNICOS SECOS'),(2734,'504358','5043','VEGETALES MARINOS ORGÁNICOS SECOS'),(2735,'504359','5043','CHALOTES ORGÁNICOS SECOS'),(2736,'504360','5043','ALAZANES ORGÁNICOS SECOS'),(2737,'504361','5043','ESPINACAS ORGÁNICAS SECAS'),(2738,'504362','5043','CALABAZAS ORGÁNICAS SECAS'),(2739,'504363','5043','BATATAS ORGÁNICAS SECAS'),(2740,'504364','5043','TOMATES ORGÁNICOS SECOS'),(2741,'504365','5043','NABOS ORGÁNICOS SECOS'),(2742,'504366','5043','AUYAMAS ORGÁNICAS SECAS'),(2743,'504367','5043','ÑAMES ORGÁNICOS SECOS'),(2744,'504368','5043','VEGETALES NOMINANT ORGÁNICOS SECOS'),(2745,'504369','5043','ALVERJAS DULCES ORGÁNICAS SECAS'),(2746,'504415','5044','ALCACHOFAS CONGELADAS'),(2747,'504416','5044','ESPÁRRAGOS CONGELADOS'),(2748,'504417','5044','AGUACATES CONGELADOS'),(2749,'504418','5044','FRÍJOLES CONGELADOS'),(2750,'504419','5044','REMOLACHAS  CONGELADAS'),(2751,'504420','5044','BRÓCOLIS  CONGELADAS'),(2752,'504421','5044','REPOLLITOS DE BRUSELAS  CONGELADAS'),(2753,'504422','5044','CEBOLLAS DE ENSALADA  CONGELADAS'),(2754,'504423','5044','REPOLLOS CONGELADOS'),(2755,'504424','5044','CARDOS CONGELADOS'),(2756,'504425','5044','ZANAHORIAS  CONGELADAS'),(2757,'504426','5044','COLIFLORES  CONGELADAS'),(2758,'504427','5044','APIOS CONGELADOS'),(2759,'504428','5044','ACELGAS  CONGELADAS'),(2760,'504429','5044','ACHICORIAS CONGELADAS'),(2761,'504430','5044','REPOLLOS CHINOS CONGELADOS'),(2762,'504431','5044','CEBOLLINES CONGELADOS'),(2763,'504432','5044','MAÍCES CONGELADOS'),(2764,'504433','5044','BERROS  CONGELADOS'),(2765,'504434','5044','COCOMBROS CONGELADOS'),(2766,'504435','5044','BERENJENAS CONGELADAS'),(2767,'504436','5044','ENDIVIAS CONGELADAS'),(2768,'504437','5044','HINOJOS CONGELADOS'),(2769,'504438','5044','AJOS CONGELADOS'),(2770,'504439','5044','CALABAZAS CONGELADAS'),(2771,'504440','5044','GUISANTES CONGELADAS'),(2772,'504441','5044','HIERBAS CONGELADAS'),(2773,'504442','5044','COLES CONGELADAS'),(2774,'504443','5044','COLINABOS CONGELADOS'),(2775,'504444','5044','PUERROS CONGELADOS'),(2776,'504445','5044','LENTEJAS  CONGELADAS'),(2777,'504446','5044','LECHUGAS CONGELADAS'),(2778,'504447','5044','ÑAMES CONGELADOS'),(2779,'504448','5044','HONGOS O CHAMPIÑONES CONGELADOS'),(2780,'504449','5044','MOSTAZAS CONGELADAS'),(2781,'504450','5044','SOLANÁCEAS (NIGHTSHADES) CONGELADAS'),(2782,'504451','5044','OKRAS CONGELADAS'),(2783,'504452','5044','CEBOLLAS CONGELADAS'),(2784,'504453','5044','MANÍES CONGELADOS'),(2785,'504454','5044','ALVERJAS CONGELADAS'),(2786,'504455','5044','PIMIENTOS CONGELADOS'),(2787,'504456','5044','PAPAS CONGELADAS'),(2788,'504457','5044','NABOS SUECOS CONGELADOS'),(2789,'504458','5044','VEGETALES MARINOS CONGELADOS'),(2790,'504459','5044','CHALOTES CONGELADOS'),(2791,'504460','5044','ALAZANES CONGELADOS'),(2792,'504461','5044','ESPINACAS CONGELADAS'),(2793,'504462','5044','CALABAZAS CONGELADAS'),(2794,'504463','5044','BATATAS CONGELADAS'),(2795,'504464','5044','TOMATES CONGELADOS'),(2796,'504465','5044','NABOS CONGELADOS'),(2797,'504466','5044','AUYAMAS CONGELADAS'),(2798,'504467','5044','ÑAMES CONGELADOS'),(2799,'504468','5044','VEGETALES NOMINANT CONGELADOS'),(2800,'504469','5044','ALVERJAS DULCES CONGELADAS'),(2801,'504515','5045','ALCACHOFAS ORGÁNICAS CONGELADAS'),(2802,'504516','5045','ESPÁRRAGOS ORGÁNICOS CONGELADOS'),(2803,'504517','5045','AGUACATES ORGÁNICOS CONGELADOS'),(2804,'504518','5045','FRÍJOLES ORGÁNICOS CONGELADOS'),(2805,'504519','5045','REMOLACHAS  ORGÁNICAS CONGELADAS'),(2806,'504520','5045','BRÓCOLIS  ORGÁNICAS CONGELADAS'),(2807,'504521','5045','REPOLLITOS DE BRUSELAS  ORGÁNICAS CONGELADAS'),(2808,'504522','5045','CEBOLLAS DE ENSALADA  ORGÁNICAS CONGELADAS'),(2809,'504523','5045','REPOLLOS ORGÁNICOS CONGELADOS'),(2810,'504524','5045','CARDOS ORGÁNICOS CONGELADOS'),(2811,'504525','5045','ZANAHORIAS  ORGÁNICAS CONGELADAS'),(2812,'504526','5045','COLIFLORES  ORGÁNICAS CONGELADAS'),(2813,'504527','5045','APIOS ORGÁNICOS CONGELADOS'),(2814,'504528','5045','ACELGAS  ORGÁNICAS CONGELADAS'),(2815,'504529','5045','ACHICORIAS ORGÁNICAS CONGELADAS'),(2816,'504530','5045','REPOLLOS CHINOS ORGÁNICOS CONGELADOS'),(2817,'504531','5045','CEBOLLINES ORGÁNICOS CONGELADOS'),(2818,'504532','5045','MAÍCES ORGÁNICOS CONGELADOS'),(2819,'504533','5045','BERROS  ORGÁNICOS CONGELADOS'),(2820,'504534','5045','COCOMBROS ORGÁNICOS CONGELADOS'),(2821,'504535','5045','BERENJENAS ORGÁNICAS CONGELADAS'),(2822,'504536','5045','ENDIVIAS ORGÁNICAS CONGELADAS'),(2823,'504537','5045','HINOJOS ORGÁNICOS CONGELADOS'),(2824,'504538','5045','AJOS ORGÁNICOS CONGELADOS'),(2825,'504539','5045','CALABAZAS ORGÁNICAS CONGELADAS'),(2826,'504540','5045','GUISANTES ORGÁNICAS CONGELADAS'),(2827,'504541','5045','HIERBAS ORGÁNICAS CONGELADAS'),(2828,'504542','5045','COLES ORGÁNICAS CONGELADAS'),(2829,'504543','5045','COLINABOS ORGÁNICOS CONGELADOS'),(2830,'504544','5045','PUERROS ORGÁNICOS CONGELADOS'),(2831,'504545','5045','LENTEJAS  ORGÁNICAS CONGELADAS'),(2832,'504546','5045','LECHUGAS ORGÁNICAS CONGELADAS'),(2833,'504547','5045','ÑAMES ORGÁNICOS CONGELADOS'),(2834,'504548','5045','HONGOS O CHAMPIÑONES ORGÁNICOS CONGELADOS'),(2835,'504549','5045','MOSTAZAS ORGÁNICAS CONGELADAS'),(2836,'504550','5045','SOLANÁCEAS (NIGHTSHADES) ORGÁNICAS CONGELADAS'),(2837,'504551','5045','OKRAS ORGÁNICAS CONGELADAS'),(2838,'504552','5045','CEBOLLAS ORGÁNICAS CONGELADAS'),(2839,'504553','5045','MANÍES ORGÁNICOS CONGELADOS'),(2840,'504554','5045','ALVERJAS ORGÁNICAS CONGELADAS'),(2841,'504555','5045','PIMIENTOS ORGÁNICOS CONGELADOS'),(2842,'504556','5045','PAPAS ORGÁNICAS CONGELADAS'),(2843,'504557','5045','NABOS SUECOS ORGÁNICOS CONGELADOS'),(2844,'504558','5045','VEGETALES MARINOS ORGÁNICOS CONGELADOS'),(2845,'504559','5045','CHALOTES ORGÁNICOS CONGELADOS'),(2846,'504560','5045','ALAZANES ORGÁNICOS CONGELADOS'),(2847,'504561','5045','ESPINACAS ORGÁNICAS CONGELADAS'),(2848,'504562','5045','CALABAZAS ORGÁNICAS CONGELADAS'),(2849,'504563','5045','BATATAS ORGÁNICAS CONGELADAS'),(2850,'504564','5045','TOMATES ORGÁNICOS CONGELADOS'),(2851,'504565','5045','NABOS ORGÁNICOS CONGELADOS'),(2852,'504566','5045','AUYAMAS ORGÁNICAS CONGELADAS'),(2853,'504567','5045','ÑAMES ORGÁNICOS CONGELADOS'),(2854,'504568','5045','VEGETALES NOMINANT ORGÁNICOS CONGELADOS'),(2855,'504569','5045','ALVERJAS DULCES ORGÁNICAS CONGELADAS'),(2856,'504615','5046','ALCACHOFAS EN LATA O EN FRASCO'),(2857,'504616','5046','ESPÁRRAGOS EN LATA O EN FRASCO'),(2858,'504617','5046','AGUACATES EN LATA O EN FRASCO'),(2859,'504618','5046','FRÍJOLES EN LATA O EN FRASCO'),(2860,'504619','5046','REMOLACHAS  EN LATA O EN FRASCO'),(2861,'504620','5046','BRÓCOLIS  EN LATA O EN FRASCO'),(2862,'504621','5046','REPOLLITOS DE BRUSELAS  EN LATA O EN FRASCO'),(2863,'504622','5046','CEBOLLAS DE ENSALADA  EN LATA O EN FRASCO'),(2864,'504623','5046','REPOLLOS EN LATA O EN FRASCO'),(2865,'504624','5046','CARDOS EN LATA O EN FRASCO'),(2866,'504625','5046','ZANAHORIAS  EN LATA O EN FRASCO'),(2867,'504626','5046','COLIFLORES  EN LATA O EN FRASCO'),(2868,'504627','5046','APIOS EN LATA O EN FRASCO'),(2869,'504628','5046','ACELGAS  EN LATA O EN FRASCO'),(2870,'504629','5046','ACHICORIAS EN LATA O EN FRASCO'),(2871,'504630','5046','REPOLLOS CHINOS EN LATA O EN FRASCO'),(2872,'504631','5046','CEBOLLINES EN LATA O EN FRASCO'),(2873,'504632','5046','MAÍCES EN LATA O EN FRASCO'),(2874,'504633','5046','BERROS  EN LATA O EN FRASCO'),(2875,'504634','5046','COCOMBROS EN LATA O EN FRASCO'),(2876,'504635','5046','BERENJENAS EN LATA O EN FRASCO'),(2877,'504636','5046','ENDIVIAS EN LATA O EN FRASCO'),(2878,'504637','5046','HINOJOS EN LATA O EN FRASCO'),(2879,'504638','5046','AJOS EN LATA O EN FRASCO'),(2880,'504639','5046','CALABAZAS EN LATA O EN FRASCO'),(2881,'504640','5046','GUISANTES EN LATA O EN FRASCO'),(2882,'504641','5046','HIERBAS EN LATA O EN FRASCO'),(2883,'504642','5046','COLES EN LATA O EN FRASCO'),(2884,'504643','5046','COLINABOS EN LATA O EN FRASCO'),(2885,'504644','5046','PUERROS EN LATA O EN FRASCO'),(2886,'504645','5046','LENTEJAS  EN LATA O EN FRASCO'),(2887,'504646','5046','LECHUGAS EN LATA O EN FRASCO'),(2888,'504647','5046','ÑAMES EN LATA O EN FRASCO'),(2889,'504648','5046','HONGOS O CHAMPIÑONES EN LATA O EN FRASCO'),(2890,'504649','5046','MOSTAZAS EN LATA O EN FRASCO'),(2891,'504650','5046','SOLANÁCEAS (NIGHTSHADES) EN LATA O EN FRASCO'),(2892,'504651','5046','OKRAS EN LATA O EN FRASCO'),(2893,'504652','5046','CEBOLLAS EN LATA O EN FRASCO'),(2894,'504653','5046','MANÍES EN LATA O EN FRASCO'),(2895,'504654','5046','ALVERJAS EN LATA O EN FRASCO'),(2896,'504655','5046','PIMIENTOS EN LATA O EN FRASCO'),(2897,'504656','5046','PAPAS EN LATA O EN FRASCO'),(2898,'504657','5046','NABOS SUECOS EN LATA O EN FRASCO'),(2899,'504658','5046','VEGETALES MARINOS EN LATA O EN FRASCO'),(2900,'504659','5046','CHALOTES EN LATA O EN FRASCO'),(2901,'504660','5046','ALAZANES EN LATA O EN FRASCO'),(2902,'504661','5046','ESPINACAS EN LATA O EN FRASCO'),(2903,'504662','5046','CALABAZAS EN LATA O EN FRASCO'),(2904,'504663','5046','BATATAS EN LATA O EN FRASCO'),(2905,'504664','5046','TOMATES EN LATA O EN FRASCO'),(2906,'504665','5046','NABOS EN LATA O EN FRASCO'),(2907,'504666','5046','AUYAMAS EN LATA O EN FRASCO'),(2908,'504667','5046','ÑAMES EN LATA O EN FRASCO'),(2909,'504668','5046','VEGETALES NOMINANT EN LATA O EN FRASCO'),(2910,'504669','5046','ALVERJAS DULCES EN LATA O EN FRASCO'),(2911,'504670','5046','KIMCHIS DULCES EN LATA O EN FRASCO'),(2912,'504715','5047','ALCACHOFAS ORGÁNICAS EN LATA O EN FRASCO'),(2913,'504716','5047','ESPÁRRAGOS ORGÁNICOS EN LATA O EN FRASCO'),(2914,'504717','5047','AGUACATES ORGÁNICOS EN LATA O EN FRASCO'),(2915,'504718','5047','FRÍJOLES ORGÁNICOS EN LATA O EN FRASCO'),(2916,'504719','5047','REMOLACHAS  ORGÁNICAS EN LATA O EN FRASCO'),(2917,'504720','5047','BRÓCOLIS  ORGÁNICAS EN LATA O EN FRASCO'),(2918,'504721','5047','REPOLLITOS DE BRUSELAS  ORGÁNICAS EN LATA O EN FRASCO'),(2919,'504722','5047','CEBOLLAS DE ENSALADA  ORGÁNICAS EN LATA O EN FRASCO'),(2920,'504723','5047','REPOLLOS ORGÁNICOS EN LATA O EN FRASCO'),(2921,'504724','5047','CARDOS ORGÁNICOS EN LATA O EN FRASCO'),(2922,'504725','5047','ZANAHORIAS  ORGÁNICAS EN LATA O EN FRASCO'),(2923,'504726','5047','COLIFLORES  ORGÁNICAS EN LATA O EN FRASCO'),(2924,'504727','5047','APIOS ORGÁNICOS EN LATA O EN FRASCO'),(2925,'504728','5047','ACELGAS  ORGÁNICAS EN LATA O EN FRASCO'),(2926,'504729','5047','ACHICORIAS ORGÁNICAS EN LATA O EN FRASCO'),(2927,'504730','5047','REPOLLOS CHINOS ORGÁNICOS EN LATA O EN FRASCO'),(2928,'504731','5047','CEBOLLINES ORGÁNICOS EN LATA O EN FRASCO'),(2929,'504732','5047','MAÍCES ORGÁNICOS EN LATA O EN FRASCO'),(2930,'504733','5047','BERROS  ORGÁNICOS EN LATA O EN FRASCO'),(2931,'504734','5047','COCOMBROS ORGÁNICOS EN LATA O EN FRASCO'),(2932,'504735','5047','BERENJENAS ORGÁNICAS EN LATA O EN FRASCO'),(2933,'504736','5047','ENDIVIAS ORGÁNICAS EN LATA O EN FRASCO'),(2934,'504737','5047','HINOJOS ORGÁNICOS EN LATA O EN FRASCO'),(2935,'504738','5047','AJOS ORGÁNICOS EN LATA O EN FRASCO'),(2936,'504739','5047','CALABAZAS ORGÁNICAS EN LATA O EN FRASCO'),(2937,'504740','5047','GUISANTES ORGÁNICAS EN LATA O EN FRASCO'),(2938,'504741','5047','HIERBAS ORGÁNICAS EN LATA O EN FRASCO'),(2939,'504742','5047','COLES ORGÁNICAS EN LATA O EN FRASCO'),(2940,'504743','5047','COLINABOS ORGÁNICOS EN LATA O EN FRASCO'),(2941,'504744','5047','PUERROS ORGÁNICOS EN LATA O EN FRASCO'),(2942,'504745','5047','LENTEJAS  ORGÁNICAS EN LATA O EN FRASCO'),(2943,'504746','5047','LECHUGAS ORGÁNICAS EN LATA O EN FRASCO'),(2944,'504747','5047','ÑAMES ORGÁNICOS EN LATA O EN FRASCO'),(2945,'504748','5047','HONGOS O CHAMPIÑONES ORGÁNICOS EN LATA O EN FRASCO'),(2946,'504749','5047','MOSTAZAS ORGÁNICAS EN LATA O EN FRASCO'),(2947,'504750','5047','SOLANÁCEAS (NIGHTSHADES) ORGÁNICAS EN LATA O EN FRASCO'),(2948,'504751','5047','OKRAS ORGÁNICAS EN LATA O EN FRASCO'),(2949,'504752','5047','CEBOLLAS ORGÁNICAS EN LATA O EN FRASCO'),(2950,'504753','5047','MANÍES ORGÁNICOS EN LATA O EN FRASCO'),(2951,'504754','5047','ALVERJAS ORGÁNICAS EN LATA O EN FRASCO'),(2952,'504755','5047','PIMIENTOS ORGÁNICOS EN LATA O EN FRASCO'),(2953,'504756','5047','PAPAS ORGÁNICAS EN LATA O EN FRASCO'),(2954,'504757','5047','NABOS SUECOS ORGÁNICOS EN LATA O EN FRASCO'),(2955,'504758','5047','VEGETALES MARINOS ORGÁNICOS EN LATA O EN FRASCO'),(2956,'504759','5047','CHALOTES ORGÁNICOS EN LATA O EN FRASCO'),(2957,'504760','5047','ALAZANES ORGÁNICOS EN LATA O EN FRASCO'),(2958,'504761','5047','ESPINACAS ORGÁNICAS EN LATA O EN FRASCO'),(2959,'504762','5047','CALABAZAS ORGÁNICAS EN LATA O EN FRASCO'),(2960,'504763','5047','BATATAS ORGÁNICAS EN LATA O EN FRASCO'),(2961,'504764','5047','TOMATES ORGÁNICOS EN LATA O EN FRASCO'),(2962,'504765','5047','NABOS ORGÁNICOS EN LATA O EN FRASCO'),(2963,'504766','5047','AUYAMAS ORGÁNICAS EN LATA O EN FRASCO'),(2964,'504767','5047','ÑAMES ORGÁNICOS EN LATA O EN FRASCO'),(2965,'504768','5047','VEGETALES NOMINANT ORGÁNICOS EN LATA O EN FRASCO'),(2966,'504769','5047','ALVERJAS DULCES ORGÁNICAS EN LATA O EN FRASCO'),(2967,'511015','5110','ANTIBIÓTICOS'),(2968,'511016','5110','AMEBICIDAS, TRICOMONACIDAS Y ANTIPROTOZOARIOS'),(2969,'511017','5110','ANTIHELMÍNTICOS Y OTROS ANTIPARASITARIOS'),(2970,'511018','5110','FUNGICIDAS'),(2971,'511019','5110','MEDICAMENTOS CONTRA LA MALARIA'),(2972,'511020','5110','MEDICAMENTOS ANTITUBERCULOSOS'),(2973,'511021','5110','LEPROSTÁTICOS'),(2974,'511022','5110','ANTIINFECCIOSOS Y ANALGÉSICOS URINARIOS'),(2975,'511023','5110','MEDICAMENTOS ANTIVIRALES'),(2976,'511024','5110','OFTÁLMICO'),(2977,'511025','5110','ANTIHELMÍNTICOS VETERINARIOS'),(2978,'511026','5110','ANTIBIÓTICOS VETERINARIOS'),(2979,'511027','5110','ANTISÉPTICOS'),(2980,'511115','5111','AGENTES ALQUILANTE'),(2981,'511116','5111','ANTIMETABOLITOS'),(2982,'511117','5111','ANTIBIÓTICOS ANTINEOPLÁSICOS'),(2983,'511118','5111','HORMONAS Y ANTIHORMONAS'),(2984,'511119','5111','PRODUCTOS ANTITUMORALES NATURALES'),(2985,'511215','5112','AGENTES ANTIARRITMIA'),(2986,'511216','5112','MEDICAMENTOS ANTIANGINA'),(2987,'511217','5112','MEDICAMENTOS ANTIHIPERTENSIVOS'),(2988,'511218','5112','AGENTES ANTIHIPERLIPIDÉMICOS/HIPOCOLESTEROLÉMICOS'),(2989,'511219','5112','MEDICAMENTOS USADOS PARA INSUFICIENCIA CARDÍACA CONGESTIVA'),(2990,'511221','5112','VASODILATADORES'),(2991,'511222','5112','FÁRMACOS CONTRA LA HIPOTENSIÓN'),(2992,'511223','5112','AGENTES CARDIOPLÉJICOS'),(2993,'511315','5113','MEDICAMENTOS ANTIANÉMICOS'),(2994,'511316','5113','ANTICOAGULANTES'),(2995,'511317','5113','TROMBOLÍTICOS/INHIBIDORES DE AGREGACIÓN DE PLAQUETAS'),(2996,'511318','5113','AGENTES HEMOSTÁTICOS SISTÉMICOS Y COAGULANTES'),(2997,'511319','5113','SUSTITUTOS DE PLASMA SANGUÍNEO Y EXTENSORES Y EXPANSORES'),(2998,'511320','5113','AGENTES HEMORREOLÓGICOS'),(2999,'511415','5114','ANTICONVULSIVOS'),(3000,'511416','5114','ANTIDEPRESIVOS'),(3001,'511417','5114','AGENTES ANTIPSICÓTICOS'),(3002,'511418','5114','HIPNÓTICOS'),(3003,'511419','5114','TRANQUILIZANTES Y FÁRMACOS ANSIOLÍTICOS Y ANTIMANIACOS'),(3004,'511420','5114','ANALGÉSICOS NO NARCÓTICOS/ANTIPIRÉTICOS'),(3005,'511421','5114','FÁRMACOS ANTIINFLAMATORIOS NO ESTEROIDEOS (NSAID)'),(3006,'511422','5114','ANALGÉSICOS NARCÓTICOS'),(3007,'511423','5114','ANTAGONISTAS NARCÓTICOS'),(3008,'511424','5114','MEDICAMENTOS PARA DOLORES DE CABEZA VASCULARES Y MIGRAÑA'),(3009,'511425','5114','MEDICAMENTOS CONTRA EL PARKINSON'),(3010,'511426','5114','ESTIMULANTES/ANORÉXICOS'),(3011,'511427','5114','FÁRMACOS ANTIINFLAMATORIOS NO ESTEROIDEOS VETERINARIOS (VNSAID)'),(3012,'511428','5114','FÁRMACOS DE TRATAMIENTO DE LA ESCLEROSIS LATERAL AMIOTRÓFICA (ELA)'),(3013,'511429','5114','FÁRMACOS ANESTÉSICOS, COMPLEMENTOS RELACIONADOS Y ANALÉPTICOS'),(3014,'511515','5115','COLINÉRGICOS Y INHIBIDORES DE LA COLINESTERASA'),(3015,'511516','5115','AGENTES BLOQUEADORES COLINÉRGICOS'),(3016,'511517','5115','SIMPATOMIMÉTICOS (ADRENÉRGICOS)'),(3017,'511518','5115','AGENTES BLOQUEADORES ADRENÉRGICOS'),(3018,'511519','5115','RELAJANTES MÚSCULO-ESQUELÉTICOS DE ACCIÓN CENTRADA'),(3019,'511520','5115','AGENTES BLOQUEADORES NEUROMUSCULARES'),(3020,'511615','5116','ANTIASMÁTICOS'),(3021,'511616','5116','ANTIHISTAMÍNICOS (BLOQUEADORES H1)'),(3022,'511617','5116','MEDICAMENTOS PARA ALTERACIONES DEL TRACTO RESPIRATORIO'),(3023,'511618','5116','PRODUCTOS PARA TOS, RESFRIADOS Y ANTIALÉRGICOS'),(3024,'511619','5116','DESCONGESTIONANTES NASALES'),(3025,'511715','5117','ANTIÁCIDOS Y ANTIFLATULENTOS'),(3026,'511716','5117','LAXANTES'),(3027,'511717','5117','ANTIDIARRÉICOS'),(3028,'511718','5117','AGENTES ANTIVÉRTIGO, ANTINAUSEANTES Y ANTIEMÉTICOS'),(3029,'511719','5117','FÁRMACOS ANTIÚLCERA Y OTROS FÁRMACOS GASTROINTESTINALES (GI) RELACIONADOS'),(3030,'511720','5117','MEDICAMENTOS PARA ENFERMEDADES DE LA VESÍCULA BILIAR'),(3031,'511721','5117','ANTIESPASMÓDICOS'),(3032,'511815','5118','AGENTES ANTIDIABÉTICOS Y AGENTES HIPERGLICÉMICOS'),(3033,'511816','5118','MEDICAMENTOS TIROIDEAS Y ANTITIROIDEAS'),(3034,'511817','5118','CORTICOSTEROIDES'),(3035,'511818','5118','ESTRÓGENOS, PROGESTERONAS Y ANTICONCEPTIVOS INTERNOS'),(3036,'511819','5118','HORMONAS GONADOTRÓPICAS Y ESTIMULANTES E INHIBIDORES OVÁRICOS'),(3037,'511820','5118','ANDRÓGENOS E INHIBIDORES ANDROGÉNICOS'),(3038,'511821','5118','HORMONAS DE LA PITUITARIA POSTERIOR'),(3039,'511822','5118','MEDICAMENTOS PARA LA INDUCCIÓN DEL PARTO'),(3040,'511823','5118','HORMONAS DEL CRECIMIENTO Y SUS INHIBIDORES'),(3041,'511824','5118','SALES DE CALCIO Y REGULADORES DEL CALCIO'),(3042,'511915','5119','DIURÉTICOS'),(3043,'511916','5119','ELECTROLITOS'),(3044,'511917','5119','AGENTES ALCALINIZADORES'),(3045,'511918','5119','SALES DE POTASIO'),(3046,'511919','5119','SUPLEMENTOS DIETÉTICOS Y PRODUCTOS DE TERAPIA ALIMENTICIA'),(3047,'512015','5120','INMUNODEPRESORES'),(3048,'512016','5120','VACUNAS, ANTÍGENOS Y TOXOIDES'),(3049,'512017','5120','VACUNAS AVIARES'),(3050,'512018','5120','AGENTES INMUNOESTIMULANTES'),(3051,'512019','5120','AGENTES DE LA ESCLEROSIS MÚLTIPLE (EM)'),(3052,'512115','5121','MEDICAMENTOS ANTIGOTA'),(3053,'512116','5121','ANTÍDOTOS Y EMÉTICOS'),(3054,'512119','5121','FÁRMACOS ANESTÉSICOS VETERINARIOS'),(3055,'512120','5121','FÁRMACOS HERBALES'),(3056,'512121','5121','FÁRMACOS DENTALES'),(3057,'512122','5121','FÁRMACOS CONTRA LAS ADICCIONES'),(3058,'512123','5121','RADIOFÁRMACOS Y AGENTES DE DIAGNÓSTICO'),(3059,'512124','5121','FÁRMACOS PARA TRATAR LA DISFUNCIÓN SEXUAL'),(3060,'512125','5121','MEDIO DE CONTRASTE PARA IMÁGENES MÉDICAS'),(3061,'512410','5124','PREPARADOS AURALES'),(3062,'512411','5124','AGENTES OFTÁLMICOS'),(3063,'512412','5124','AGENTES DERMATOLÓGICOS'),(3064,'512413','5124','ASTRINGENTES'),(3065,'512510','5125','METABOLITOS'),(3066,'521015','5210','ALFOMBRAS Y FELPUDOS'),(3067,'521215','5212','ROPA DE CAMA'),(3068,'521216','5212','MANTELERÍAS DE COCINA Y MESA Y ACCESORIOS'),(3069,'521217','5212','TOALLAS'),(3070,'521315','5213','CORTINAS Y ROPAJE'),(3071,'521316','5213','PERSIANAS'),(3072,'521317','5213','ACCESORIOS Y FERRETERÍA PARA TRATAMIENTO DE VENTANAS'),(3073,'521415','5214','ELECTRODOMÉSTICOS PARA COCINA'),(3074,'521416','5214','LAVADORAS Y SUMINISTROS DE USO DOMÉSTICO'),(3075,'521417','5214','APARATOS DE BAÑO DOMÉSTICOS'),(3076,'521418','5214','OTROS ELECTRODOMÉSTICOS'),(3077,'521515','5215','UTENSILIOS DE COCINA DESECHABLES DOMÉSTICOS'),(3078,'521516','5215','UTENSILIOS DE COCINA DOMÉSTICOS'),(3079,'521517','5215','CUBERTERÍA Y CUCHILLERÍA DE USO DOMÉSTICO'),(3080,'521518','5215','BATERÍA DE COCINA DOMÉSTICA'),(3081,'521519','5215','UTENSILIOS PARA HORNEAR DOMÉSTICOS'),(3082,'521520','5215','PLATOS, UTENSILIOS PARA SERVIR Y RECIPIENTES PARA ALMACENAR'),(3083,'521521','5215','CRISTALERÍA DE USO DOMÉSTICO'),(3084,'521522','5215','LAVADO DE PLATOS Y ACCESORIOS DE ALMACENAMIENTO DE PLATOS'),(3085,'521523','5215','SUMINISTROS DE COCINA DOMÉSTICA'),(3086,'521615','5216','EQUIPOS AUDIOVISUALES'),(3087,'521616','5216','ACCESORIOS DE EQUIPO AUDIOVISUAL'),(3088,'521710','5217','TRATAMIENTOS DE PARED DE BAÑO'),(3089,'531015','5310','PANTALONES DE DEPORTE, PANTALONES Y PANTALONES CORTOS'),(3090,'531016','5310','FALDAS Y BLUSAS'),(3091,'531017','5310','SUÉTERES'),(3092,'531018','5310','ABRIGOS Y CHAQUETAS'),(3093,'531019','5310','TRAJES'),(3094,'531020','5310','VESTIDOS, FALDAS, SARIS Y KIMONOS'),(3095,'531021','5310','BATAS Y MONOS'),(3096,'531022','5310','ROPA FOLCLÓRICA'),(3097,'531023','5310','ROPA INTERIOR'),(3098,'531024','5310','MEDIAS Y CALCETINES'),(3099,'531025','5310','ACCESORIOS DE VESTIR'),(3100,'531026','5310','ROPA DE DORMIR'),(3101,'531027','5310','UNIFORMES'),(3102,'531028','5310','TRAJES DE BAÑO'),(3103,'531029','5310','PRENDAS DE DEPORTE'),(3104,'531030','5310','CAMISETAS'),(3105,'531031','5310','CHALECOS'),(3106,'531032','5310','ROPAS DESECHABLES'),(3107,'531115','5311','BOTAS'),(3108,'531116','5311','ZAPATOS'),(3109,'531117','5311','ZAPATILLAS'),(3110,'531118','5311','SANDALIAS'),(3111,'531119','5311','CALZADO DEPORTIVO'),(3112,'531120','5311','ACCESORIOS PARA EL CALZADO'),(3113,'531121','5311','CHANCLOS'),(3114,'531215','5312','MALETAS'),(3115,'531216','5312','MONEDEROS, BOLSOS DE MANO Y BOLSAS'),(3116,'531217','5312','CARTERAS'),(3117,'531218','5312','JUEGOS Y ACCESORIOS DE VIAJE'),(3118,'531315','5313','DENTALES'),(3119,'531316','5313','BAÑO Y CUERPO'),(3120,'531317','5313','EQUIPO PARA MASAJE TERAPÉUTICO'),(3121,'531318','5313','ACCESORIOS Y MATERIALES PARA EQUIPO DE TATUAJES'),(3122,'531415','5314','AFIANZADORES DE COSTURA'),(3123,'531416','5314','SUMINISTROS DE COSTURA VARIADOS'),(3124,'541015','5410','JOYERÍA FINA'),(3125,'541016','5410','BISUTERÍA'),(3126,'541017','5410','HERRAMIENTAS Y MATERIALES DE JOYERÍA'),(3127,'541115','5411','RELOJES DE PULSERA O BOLSILLO'),(3128,'541116','5411','RELOJES DE PARED O DE MESA'),(3129,'541117','5411','PIEZAS DE RELOJES DE PULSERA O DE PARED O PIE O ACCESORIOS'),(3130,'541215','5412','PIEDRAS PRECIOSAS'),(3131,'541216','5412','PIEDRAS SEMIPRECIOSAS'),(3132,'541217','5412','PERLAS'),(3133,'541218','5412','PIEDRAS PRECIOSAS O SEMIPRECIOSAS INDUSTRIALES'),(3134,'551015','5510','PUBLICACIONES IMPRESAS'),(3135,'551115','5511','PUBLICACIONES ELECTRÓNICAS Y MÚSICA'),(3136,'551116','5511','MATERIAL DE REFERENCIA DE SOFTWARE ELECTRÓNICO'),(3137,'551215','5512','RÓTULOS'),(3138,'551216','5512','ETIQUETAS'),(3139,'551217','5512','SEÑALIZACIÓN'),(3140,'551218','5512','DOCUMENTOS DE IDENTIFICACIÓN'),(3141,'551219','5512','SEÑALIZACIONES'),(3142,'561015','5610','MUEBLES'),(3143,'561016','5610','MUEBLES PARA EL EXTERIOR'),(3144,'561017','5610','MUEBLES DE OFICINA'),(3145,'561018','5610','ACCESORIOS Y MUEBLES DE BEBÉ Y NIÑO'),(3146,'561019','5610','PIEZAS DE MOBILIARIO Y ACCESORIOS'),(3147,'561115','5611','SITIOS DE TRABAJO Y PAQUETES PARA LA OFICINA'),(3148,'561116','5611','SISTEMAS DE PANELES'),(3149,'561117','5611','CASEGOOD Y SISTEMAS NO MODULARES'),(3150,'561118','5611','MUEBLES INDEPENDIENTES'),(3151,'561119','5611','MUEBLES INDUSTRIALES'),(3152,'561120','5611','MUEBLES DE APOYO DE LA COMPUTADORA'),(3153,'561121','5611','ASIENTOS'),(3154,'561122','5611','SISTEMAS DE ESCRITORIOS'),(3155,'561123','5611','PARTES Y ACCESORIOS PARA ASIENTOS DE AUDITORIOS O ESTADIOS O DE USO ESPECIAL'),(3156,'561210','5612','MOBILIARIO DE BIBLIOTECA'),(3157,'561211','5612','MOBILIARIO DE CLASE DE ARTE'),(3158,'561212','5612','MOBILIARIO DE SALA DE PRIMEROS AUXILIOS'),(3159,'561213','5612','ACCESORIOS DE INSTALACIONES EDUCATIVAS GENERALES'),(3160,'561214','5612','MOBILIARIO DE CAFETERÍA Y COMEDOR'),(3161,'561215','5612','MOBILIARIO GENERAL DE AULA'),(3162,'561216','5612','MOBILIARIO PARA EL TIEMPO DE DESCANSO Y OCIO CREATIVO PARA GUARDERÍA INFANTIL E INSTALACIONES PARA NIÑOS'),(3163,'561217','5612','MÓDULOS DE ALMACENAMIENTO GENERAL Y DE LIBROS PARA LAS AULAS'),(3164,'561218','5612','MOBILIARIO Y ACCESORIOS DE AULAS VOCACIONALES'),(3165,'561219','5612','MOBILIARIO DE DEMOSTRACIÓN'),(3166,'561220','5612','MUEBLES DE LABORATORIO'),(3167,'561315','5613','MANIQUÍES Y FORMAS'),(3168,'561316','5613','EXHIBIDORES Y ACCESORIOS AUTO SOPORTADOS PARA MERCANCÍAS'),(3169,'561317','5613','APARATOS, ESTANTES, SISTEMAS Y ACCESORIOS PARA INSTALACIÓN DE MERCANCÍAS'),(3170,'561415','5614','ADORNOS CERÁMICOS PARA EL HOGAR'),(3171,'561416','5614','ADORNOS DE VIDRIO PARA EL HOGAR'),(3172,'601010','6010','KITS DE MATEMÁTICAS'),(3173,'601011','6010','MATERIALES ELECTRÓNICOS DE APRENDIZAJE'),(3174,'601012','6010','INCENTIVOS EDUCATIVOS'),(3175,'601013','6010','ADHESIVOS EDUCATIVOS Y SUMINISTROS'),(3176,'601014','6010','PREMIOS DE LA CLASE'),(3177,'601016','6010','DIPLOMAS O CERTIFICADOS EDUCATIVOS'),(3178,'601017','6010','MATERIALES DE RECURSOS DEL PROFESOR'),(3179,'601018','6010','RECURSOS EDUCATIVOS DE LAS CLASES RELIGIOSAS'),(3180,'601019','6010','RECURSOS Y MATERIALES DE DESTREZA ALFABÉTICA'),(3181,'601020','6010','MATERIALES DE RECURSOS DE CREACIÓN DE PALABRAS Y ACCESORIOS'),(3182,'601021','6010','MATERIALES DE RECURSOS DE LENGUAJE'),(3183,'601022','6010','MATERIALES DE RECURSOS DE FONÉTICA Y ACCESORIOS'),(3184,'601023','6010','LIBROS DE LECTURA Y RECURSOS'),(3185,'601024','6010','RECURSOS DE CUENTA Y TEMPRANO APRENDIZAJE DE MATEMÁTICAS Y ACCESORIOS'),(3186,'601025','6010','RECURSOS Y MATERIALES DE NUMERACIÓN Y OPERACIONES MATEMÁTICAS BÁSICAS'),(3187,'601026','6010','MATERIALES DE RECURSOS DEL PROFESOR DE RESOLUCIÓN DE PROBLEMAS, DATOS, POSIBILIDADES Y PROBABILIDADES'),(3188,'601027','6010','MATERIALES DE RECURSOS DEL PROFESOR DE PENSAMIENTO LÓGICO, PERCEPCIÓN ESPACIAL, IDENTIFICACIÓN DE COINCIDENCIAS Y PATRONES'),(3189,'601028','6010','MATERIALES DE RECURSOS DEL PROFESOR DE VALOR DE POSICIÓN Y BASE DIEZ'),(3190,'601029','6010','MATERIALES DE RECURSOS DEL PROFESOR DEL DINERO Y LA HORA'),(3191,'601030','6010','FRACCIONES, PENTOMINÓS Y MATERIALES DE ENSEÑANZA DE DECIMALES'),(3192,'601031','6010','MATERIALES DE RECURSOS DEL PROFESOR DE GEOMETRÍA'),(3193,'601032','6010','MATERIALES DE RECURSOS DEL PROFESOR DE ÁLGEBRA'),(3194,'601033','6010','MATERIALES DE RECURSOS DEL PROFESOR DE PRECÁLCULO Y CÁLCULO'),(3195,'601034','6010','RECURSOS DE HABILIDAD DE LECTURA DE MAPAS Y GEOGRAFÍA Y ACCESORIOS'),(3196,'601035','6010','CIENCIAS POLÍTICAS'),(3197,'601036','6010','RECURSOS Y ACTIVIDADES MULTICULTURALES'),(3198,'601037','6010','RECURSOS DE LENGUAS EXTRANJERAS'),(3199,'601038','6010','RECURSOS DE ENSEÑANZA DE HISTORIA'),(3200,'601039','6010','ORGANISMOS VIVOS, ESPECÍMENES CONSERVADOS Y MATERIALES RELACIONADOS'),(3201,'601040','6010','BIOTECNOLOGÍA, BIOQUÍMICA, GENÉTICA, MICROBIOLOGÍA Y MATERIALES RELACIONADOS'),(3202,'601041','6010','SISTEMAS DEL CUERPO Y MATERIALES RELACIONADOS'),(3203,'601042','6010','PRUEBAS DEL AGUA, CONSERVACIÓN Y ECOLOGÍA'),(3204,'601043','6010','ASTRONOMÍA'),(3205,'601044','6010','GEOLOGÍA Y CIENCIAS DE LA TIERRA'),(3206,'601045','6010','QUÍMICA, ELECTROQUÍMICA Y MICROQUÍMICA'),(3207,'601046','6010','MATERIALES DE FÍSICA MECÁNICA'),(3208,'601047','6010','MATERIALES DE FÍSICA DE ENERGÍA Y ELECTRICIDAD'),(3209,'601048','6010','MATERIALES DE FÍSICA DEL SONIDO Y LAS ONDAS'),(3210,'601049','6010','MATERIALES DE FÍSICA DE ELECTRICIDAD'),(3211,'601050','6010','MATERIALES DE FÍSICA NUCLEAR'),(3212,'601051','6010','COHETES, MATERIALES DE VUELO Y SUMINISTROS'),(3213,'601052','6010','MATERIALES EDUCATIVOS DE RECURSOS DE APTITUDES DE VIDA'),(3214,'601053','6010','MATERIALES EDUCATIVOS DE EDUCACIÓN DE CARRERA'),(3215,'601054','6010','MATERIALES EDUCATIVOS DE VIDA INDEPENDIENTE, ADMINISTRACIÓN DEL DINERO Y ECONOMÍA DOMÉSTICA'),(3216,'601055','6010','MATERIALES EDUCATIVOS DE DISEÑO DEL HOGAR Y DE INTERIORES'),(3217,'601056','6010','MATERIALES EDUCATIVOS DE PREPARACIÓN DE ALIMENTOS, NUTRICIÓN Y EDUCACIÓN SOBRE LA SALUD'),(3218,'601057','6010','ÁLBUMES DE RECUERDOS Y SUMINISTROS'),(3219,'601058','6010','MATERIALES EDUCATIVOS DE DISEÑO TEXTIL Y DE ROPA'),(3220,'601059','6010','MATERIALES EDUCATIVOS SOBRE LAS RELACIONES Y EL SEXO, EL EMBARAZO DE ADOLESCENTES, APTITUDES DE CRIANZA Y DESARROLLO DEL NIÑO'),(3221,'601060','6010','GUÍAS DE PLANES DE ESTUDIO, PROYECTOS, ACTIVIDADES Y LECCIONES'),(3222,'601061','6010','MATERIALES DE ENSEÑANZA VOCACIONAL'),(3223,'601062','6010','MATERIALES DE ENSEÑANZA DE TECNOLOGÍA'),(3224,'601063','6010','EQUIPO DE ENSEÑANZA DE CIENCIA FORENSE Y SUMINISTROS'),(3225,'601064','6010','EQUIPO DE ENSEÑANZA DE ELECTRÓNICA Y SUMINISTROS'),(3226,'601065','6010','SUMINISTROS RELIGIOSOS'),(3227,'601066','6010','MATERIALES PARA PRUEBAS DE APTITUD Y VOCACIONALES'),(3228,'601110','6011','PÓSTERES O GRÁFICOS DEL AULA'),(3229,'601111','6011','SETS DE TABLÓN DE ANUNCIOS'),(3230,'601112','6011','GUARDAS Y REMATES DE TABLÓN DE ANUNCIOS'),(3231,'601113','6011','LETRAS Y NÚMEROS DECORATIVOS'),(3232,'601114','6011','DECORACIONES ESPECIALES PARA EL AULA Y ACCESORIOS DECORATIVOS'),(3233,'601210','6012','ARTE'),(3234,'601211','6012','LIENZOS, PELÍCULAS, TABLEROS Y PAPELES DE ARTISTA'),(3235,'601212','6012','PINTURA DEL AULA Y DE BELLAS ARTES, MEDIOS, APLICADORES Y ACCESORIOS'),(3236,'601213','6012','PRODUCTOS DE CORTE DE MANUALIDADES Y ARTE'),(3237,'601214','6012','ENMARCADO DE CUADRO'),(3238,'601215','6012','UTENSILIOS DE DIBUJO, SUMINISTROS Y ACCESORIOS'),(3239,'601216','6012','MATERIALES DE ESTUDIO'),(3240,'601217','6012','SUMINISTROS Y ACCESORIOS DE GRABADOS'),(3241,'601218','6012','TINTAS DE DIBUJO E IMPRESIÓN'),(3242,'601219','6012','MATERIALES DE DECORACIÓN DE TELAS Y ARTE TEXTIL Y SUMINISTROS'),(3243,'601220','6012','EQUIPO DE TEJIDO, PESPUNTEADO Y COSIDO Y ACCESORIOS'),(3244,'601221','6012','VELAS ARTESANALES'),(3245,'601222','6012','EBANISTERÍA'),(3246,'601223','6012','SUMINISTROS DE CESTERÍA'),(3247,'601224','6012','SUMINISTROS DE VIDRIERAS DE COLORES'),(3248,'601225','6012','MANUALIDADES DE PAPEL Y PAPEL ARTESANAL'),(3249,'601226','6012','MOSAICOS'),(3250,'601227','6012','PINTURAS DE ESMALTADO Y ACCESORIOS'),(3251,'601228','6012','MÁSCARAS'),(3252,'601229','6012','CUENTAS O ACCESORIOS DE ENHEBRADO DE CUENTAS'),(3253,'601230','6012','ARTESANÍA DE ESPUMA'),(3254,'601231','6012','ARTESANÍA DE CAÑAS DE FELPILLA'),(3255,'601232','6012','MATERIALES DE ARTESANÍA DE CINTAS'),(3256,'601233','6012','POMPONES DE ARTESANÍA'),(3257,'601234','6012','MATERIALES DE OJOS MÓVILES'),(3258,'601235','6012','MATERIALES DE ARTESANÍA DE CUERO'),(3259,'601236','6012','PURPURINA'),(3260,'601237','6012','MATERIALES DE ARTESANÍA DE MACRAMÉ Y ACCESORIOS'),(3261,'601238','6012','SUMINISTROS Y ACCESORIOS DE VETEADO'),(3262,'601239','6012','LENTEJUELAS Y RIBETES'),(3263,'601240','6012','SUMINISTROS DE ARTESANÍA DEL CORCHO Y ACCESORIOS'),(3264,'601241','6012','MATERIALES DE PROYECTO MULTICULTURAL Y ACCESORIOS'),(3265,'601242','6012','PROYECTOS COMPLETOS DE PLANES DE ESTUDIOS'),(3266,'601243','6012','COMPUESTOS DE MODELADO Y ARCILLA, EQUIPO DE CERÁMICA Y ACCESORIOS'),(3267,'601244','6012','METALES DE ARTESANÍA'),(3268,'601245','6012','SUMINISTROS Y ACCESORIOS DE ESCULTURA'),(3269,'601310','6013','INSTRUMENTOS DE TECLADO'),(3270,'601311','6013','INSTRUMENTOS DE METAL'),(3271,'601312','6013','INSTRUMENTOS DE VIENTO DE MADERA'),(3272,'601313','6013','INSTRUMENTOS DE CUERDA'),(3273,'601314','6013','INSTRUMENTOS DE PERCUSIÓN'),(3274,'601315','6013','PIEZAS Y ACCESORIOS DE INSTRUMENTOS MUSICALES'),(3275,'601316','6013','SETS DE INSTRUMENTOS MUSICALES'),(3276,'601317','6013','INSTRUMENTOS MUSICALES DE SONIDOS ALTERNATIVOS'),(3277,'601318','6013','ACCESORIOS DE MÚSICA Y DANZA'),(3278,'601410','6014','JUGUETES'),(3279,'601411','6014','JUEGOS'),(3280,'601412','6014','EQUIPO DE JUEGOS ACTIVOS Y ACCESORIOS'),(3281,'601413','6014','SISTEMAS DE CONSTRUCCIÓN Y BLOQUES INFANTILES'),(3282,'601414','6014','EQUIPO DE REPRESENTACIÓN TEATRAL Y ACCESORIOS'),(3283,'701015','7010','EXPLOTACIONES PESQUERAS'),(3284,'701016','7010','VIGILANCIA PESQUERA'),(3285,'701017','7010','INDUSTRIA Y TECNOLOGÍA PESQUERA'),(3286,'701018','7010','RECURSOS PESQUEROS'),(3287,'701019','7010','ACUICULTURA'),(3288,'701115','7011','PLANTAS Y ÁRBOLES ORNAMENTALES'),(3289,'701116','7011','PLANTAS DE FLOR'),(3290,'701117','7011','PARQUES, JARDINES Y HUERTOS'),(3291,'701215','7012','INDUSTRIA LECHERA'),(3292,'701216','7012','INDUSTRIA GANADERA'),(3293,'701217','7012','GESTIÓN GANADERA'),(3294,'701218','7012','INDUSTRIA DE ANIMALES DOMÉSTICOS'),(3295,'701219','7012','SERVICIOS DE PASTOS Y DEHESAS'),(3296,'701220','7012','SALUD ANIMAL'),(3297,'701315','7013','PROTECCIÓN DEL TERRENO Y DEL SUELO'),(3298,'701316','7013','PREPARACIÓN DEL TERRENO Y DEL SUELO'),(3299,'701317','7013','GESTIÓN DEL TERRENO Y DEL SUELO'),(3300,'701415','7014','PRODUCCIÓN DE CULTIVOS'),(3301,'701416','7014','PROTECCIÓN DE CULTIVOS'),(3302,'701417','7014','GESTIÓN DE CULTIVOS'),(3303,'701418','7014','PLANTACIÓN Y CULTIVO DE CULTIVOS'),(3304,'701419','7014','COSECHA DE CULTIVOS'),(3305,'701420','7014','ELABORACIÓN DE CULTIVOS POSTERIOR A LA COSECHA'),(3306,'701515','7015','GESTIÓN DE CULTIVOS FORESTALES'),(3307,'701516','7015','INDUSTRIA FORESTAL'),(3308,'701517','7015','COSECHA FORESTAL'),(3309,'701518','7015','SERVICIOS DE CONSERVACIÓN FORESTAL'),(3310,'701519','7015','RECURSOS FORESTALES'),(3311,'701615','7016','FAUNA'),(3312,'701616','7016','FLORA'),(3313,'701617','7016','ECOSISTEMAS'),(3314,'701715','7017','DESARROLLO'),(3315,'701716','7017','VIGILANCIA'),(3316,'701717','7017','RIEGO'),(3317,'701718','7017','SERVICIOS DE DRENAJE'),(3318,'711015','7110','PROSPECCIÓN MINERA'),(3319,'711016','7110','SERVICIOS MINEROS DE PERFORACIÓN Y VOLADURA'),(3320,'711017','7110','EXTRACCIÓN'),(3321,'711120','7111','SERVICIOS DE REGISTRAR HOYO ENCERRADO DE POZOS'),(3322,'711121','7111','SERVICIOS DE REGISTRAR POZO DE PERFORACIÓN ABIERTA'),(3323,'711122','7111','OTROS SERVICIOS DE REGISTRACIÓN'),(3324,'711123','7111','SERVICIOS SÍSMICOS'),(3325,'711210','7112','SERVICIOS DE BOMBEAR CEMENTO'),(3326,'711211','7112','SERVICIOS DE TUBERÍA ADUJADA'),(3327,'711212','7112','SERVICIOS DE EXTRACCIÓN DE MUESTRAS'),(3328,'711213','7112','SERVICIOS DE HERRAMIENTAS BARRENOS HACIA ABAJO'),(3329,'711214','7112','SERVICIOS DE BROCA DE BARRENA DEL CAMPO PETROLÍFERO'),(3330,'711215','7112','SERVICIOS DE MEDIDA DE PERFORACIÓN'),(3331,'711216','7112','SERVICIOS DE PERFORACIÓN DEL POZO PETROLERO'),(3332,'711217','7112','SERVICIOS DE PESCA EN EL CAMPO PETROLÍFERO'),(3333,'711218','7112','SERVICIOS DE ELEVACIÓN POR PRESIÓN DE GAS'),(3334,'711219','7112','SERVICIOS DE FLUIDO BARRENO HACIA ABAJO'),(3335,'711220','7112','SERVICIOS DE PERFORACIÓN DE POZO'),(3336,'711221','7112','SERVICIOS DE CONTROL DE ARENA DEL CAMPO PETROLERO'),(3337,'711222','7112','SERVICIOS DE PELÍCULA OLEOSA'),(3338,'711223','7112','SERVICIOS DE POZO SUBMARINO'),(3339,'711224','7112','SERVICIOS DE PRUEBAS DEL POZO SUBMARINO'),(3340,'711225','7112','SERVICIOS DE CONTROL DE GAS O AGUA'),(3341,'711226','7112','SERVICIOS DE TERMINACIÓN DEL POZO'),(3342,'711227','7112','SERVICIOS DE MANTENIMIENTO DEL POZO'),(3343,'711228','7112','SERVICIOS DE MONITOR DEL POZO PETROLERO'),(3344,'711229','7112','APAREJOS DEL CAMPO PETROLÍFERO'),(3345,'711230','7112','SERVICIOS INTEGRADOS'),(3346,'711310','7113','SERVICIOS DE FRACTURAR DEL POZO'),(3347,'711311','7113','SERVICIOS DE ESTIMULACIÓN DE LA MATRIZ'),(3348,'711312','7113','SERVICIOS DE NITRÓGENO DEL CAMPO PETROLÍFERO'),(3349,'711313','7113','OTROS SERVICIOS DE BOMBEO DEL CAMPO PETROLÍFERO'),(3350,'711314','7113','SERVICIOS DE PRODUCCIÓN DEL POZO'),(3351,'711410','7114','SERVICIOS DE EMERGENCIA DE CONTROL DEL POZO'),(3352,'711411','7114','SERVICIOS DE TAPAR Y ABANDONO DEL POZO'),(3353,'711412','7114','SERVICIOS DE RESTAURAR EL SITIO DEL POZO'),(3354,'711510','7115','SERVICIOS DE COMUNICACIÓN DE DATOS DEL CAMPO PETROLÍFERO'),(3355,'711511','7115','SERVICIOS DE GERENCIA DE DATOS DEL CAMPO PETROLÍFERO'),(3356,'711512','7115','SERVICIOS DE MODELO ECONÓMICO Y DE RIESGO DEL CAMPO PETROLÍFERO'),(3357,'711513','7115','SERVICIOS DE INTERPRETACIÓN DEL CAMPO PETROLÍFERO'),(3358,'711514','7115','SERVICIOS DE INGENIERÍA DEL POZO'),(3359,'711610','7116','SERVICIOS DE MODELAR DEL CAMPO PETROLÍFERO'),(3360,'711611','7116','GERENCIA DE LA INGENIERÍA DE PRODUCCIÓN DEL CAMPO PETROLÍFERO'),(3361,'711612','7116','GERENCIA DE LAS OPERACIONES DE PRODUCCIÓN DEL CAMPO PETROLÍFERO'),(3362,'711613','7116','SERVICIOS DE MANEJO DE PROYECTOS DEL CAMPO'),(3363,'711614','7116','SERVICIOS DE MANEJO DE PROYECTOS DEL CAMPO PETROLERO'),(3364,'711615','7116','SERVICIOS DE OPERACIÓN DEL LUGAR DE LA PERFORACIÓN'),(3365,'711616','7116','OTROS SERVICIOS DE SOPORTE PARA CAMPOS PETROLEROS'),(3366,'721015','7210','SERVICIOS DE APOYO PARA LA CONSTRUCCIÓN'),(3367,'721021','7210','CONTROL DE PLAGAS'),(3368,'721029','7210','SERVICIOS DE MANTENIMIENTO Y REPARACIÓN DE INSTALACIONES'),(3369,'721031','7210','INSTALACIÓN Y REPARACIÓN DE SERVICIOS DE BANDAS TRANSPORTADORAS'),(3370,'721033','7210','SERVICIOS DE MANTENIMIENTO Y REPARACIÓN DE INFRAESTRUCTURA'),(3371,'721110','7211','SERVICIOS DE CONSTRUCCIÓN DE UNIDADES UNIFAMILIARES'),(3372,'721111','7211','SERVICIOS DE CONSTRUCCIÓN DE UNIDADES MULTIFAMILIARES'),(3373,'721210','7212','SERVICIOS DE CONSTRUCCIÓN DE EDIFICIOS INDUSTRIALES Y BODEGAS NUEVAS'),(3374,'721211','7212','SERVICIOS DE CONSTRUCCIÓN DE EDIFICIOS COMERCIALES Y DE OFICINA'),(3375,'721212','7212','SERVICIOS DE CONSTRUCCIÓN DE EDIFICIOS AGRÍCOLAS'),(3376,'721213','7212','SERVICIOS DE CONSTRUCCIÓN DE TALLERES AUTOMOTRICES Y ESTACIONES DE SERVICIO'),(3377,'721214','7212','SERVICIOS DE CONSTRUCCIÓN DE EDIFICIOS PÚBLICOS ESPECIALIZADOS'),(3378,'721215','7212','SERVICIOS DE CONSTRUCCIÓN DE PLANTAS INDUSTRIALES'),(3379,'721410','7214','SERVICIOS DE CONSTRUCCIÓN DE AUTOPISTAS Y CARRETERAS'),(3380,'721411','7214','SERVICIOS DE PAVIMENTACIÓN Y SUPERFICIES DE EDIFICIOS DE INFRAESTRUCTURA'),(3381,'721412','7214','SERVICIOS DE CONSTRUCCIÓN MARINA'),(3382,'721413','7214','SERVICIO DE CONSTRUCCIÓN DE FACILIDADES ATLÉTICAS Y RECREATIVAS'),(3383,'721414','7214','SERVICIOS DE CONSTRUCCIÓN Y REPARACIÓN DE FACILIDADES DE DETENCIÓN'),(3384,'721415','7214','SERVICIOS DE PREPARACIÓN DE TIERRAS'),(3385,'721416','7214','SERVICIOS DE CONSTRUCCIÓN DE SISTEMAS DE TRÁNSITO MASIVO'),(3386,'721417','7214','SERVICIOS DE ALQUILER O ARRENDAMIENTO DE EQUIPO Y MAQUINARIA DE CONSTRUCCIÓN'),(3387,'721510','7215','SERVICIOS DE CONSTRUCCIÓN Y MANTENIMIENTO DE CALDERAS Y HORNOS'),(3388,'721511','7215','SERVICIOS DE CONSTRUCCIÓN DE PLOMERÍA'),(3389,'721512','7215','SERVICIOS DE CONSTRUCCIÓN Y MANTENIMIENTO DE HVAC CALEFACCIÓN Y ENFRIAMIENTO Y AIRE ACONDICIONADO'),(3390,'721513','7215','SERVICIOS DE PINTURA E INSTALACIÓN DE PAPEL DE COLGADURA'),(3391,'721514','7215','SERVICIOS DE CONSTRUCCIÓN DE RECUBRIMIENTOS DE MUROS'),(3392,'721515','7215','SERVICIOS DE SISTEMAS ELÉCTRICOS'),(3393,'721516','7215','SERVICIOS DE SISTEMAS ESPECIALIZADOS DE COMUNICACIÓN'),(3394,'721517','7215','SERVICIOS DE INSTALACIÓN DE SISTEMAS DE SEGURIDAD FÍSICA E INDUSTRIAL'),(3395,'721518','7215','SERVICIOS DE MANTENIMIENTO Y REPARACIÓN DE INSTALACIÓN DE MÁQUINAS'),(3396,'721519','7215','SERVICIOS DE ALBAÑILERÍA Y MAMPOSTERÍA'),(3397,'721520','7215','SERVICIOS DE PAÑETADO Y DRYWALL'),(3398,'721521','7215','SERVICIOS ACÚSTICOS Y DE AISLAMIENTO'),(3399,'721522','7215','SERVICIOS DE BALDOSAS TERRAZO Y MÁRMOL Y MOSAICOS'),(3400,'721523','7215','SERVICIOS DE CARPINTERÍA'),(3401,'721524','7215','SERVICIOS DE MONTAJE E INSTALACIÓN DE VENTANAS Y PUERTAS'),(3402,'721525','7215','SERVICIOS DE INSTALACIÓN DE PISOS'),(3403,'721526','7215','SERVICIOS DE TECHADO Y PAREDES EXTERNAS Y LÁMINAS DE METAL'),(3404,'721527','7215','SERVICIOS DE INSTALACIÓN Y REPARACIÓN DE CONCRETO'),(3405,'721528','7215','SERVICIOS DE PERFORACIÓN DE POZOS DE AGUA'),(3406,'721529','7215','SERVICIOS DE MONTAJE DE ACERO ESTRUCTURAL'),(3407,'721530','7215','SERVICIOS DE VIDRIOS Y VENTANERÍA'),(3408,'721531','7215','SERVICIOS DE CONSTRUCCIÓN DE FACILIDADES ATLÉTICAS Y RECREATIVAS'),(3409,'721532','7215','SERVICIOS DE RECUBRIMIENTO, IMPERMEABILIZACIÓN PROTECCIÓN CONTRA CLIMA Y FUEGO'),(3410,'721533','7215','SERVICIOS DE MANTENIMIENTO E INSTALACIÓN DE EQUIPO DE ESTACIÓN DE SERVICIO'),(3411,'721534','7215','SERVICIOS DE APAREJAMIENTO Y ANDAMIAJE'),(3412,'721535','7215','SERVICIOS DE LIMPIEZA ESTRUCTURAL EXTERNA'),(3413,'721536','7215','SERVICIOS DE TERMINADO INTERIOR, DOTACIÓN Y REMODELACIÓN'),(3414,'721537','7215','SERVICIOS DE INSTALACIÓN, MANTENIMIENTO Y REPARACIÓN DE EQUIPOS Y CONSTRUCCIÓN DE PARQUEADEROS'),(3415,'721539','7215','SERVICIO DE PREPARACIÓN DE OBRAS DE CONSTRUCCIÓN'),(3416,'721540','7215','SERVICIOS DE EDIFICIOS ESPECIALIZADOS Y COMERCIOS'),(3417,'721541','7215','SERVICIOS DE MANTENIMIENTO Y REPARACIÓN DE EQUIPO DE SISTEMAS DE DISTRIBUCIÓN Y ACONDICIONAMIENTO'),(3418,'721542','7215','SERVICIOS DE MANTENIMIENTO Y REPARACIÓN DE INSTALACIÓN DE INSTRUMENTACIÓN'),(3419,'721543','7215','SERVICIOS DE MANTENIMIENTO Y REPARACIÓN DE EQUIPO MOTIVO Y GENERACIÓN DE ENERGÍA ELÉCTRICA'),(3420,'721544','7215','SERVICIOS DE MANTENIMIENTO Y FABRICACIÓN DE ACCESORIOS PARA TUBERÍAS'),(3421,'721545','7215','SERVICIOS DE MANTENIMIENTO E INSTALACIÓN DE EQUIPO PESADO'),(3422,'731015','7310','PRODUCCIÓN PETROQUÍMICA Y DE PLÁSTICO'),(3423,'731016','7310','PRODUCCIÓN DE QUÍMICOS Y FERTILIZANTES'),(3424,'731017','7310','PRODUCCIÓN FARMACÉUTICA'),(3425,'731018','7310','PRODUCCIÓN BIOQUÍMICA Y DE BIOTECNOLOGÍA'),(3426,'731019','7310','PRODUCCIÓN DE CAUCHO'),(3427,'731115','7311','PROCESAMIENTO DE MADERA'),(3428,'731116','7311','PROCESAMIENTO DE PULPA Y PAPEL'),(3429,'731215','7312','PROCESOS DE FUNDICIÓN Y REFINACIÓN Y FORMADO DE METALES'),(3430,'731216','7312','TERMINACIÓN DE METALES'),(3431,'731218','7312','SERVICIOS DE INDUSTRIA DE PRODUCTOS DE MINERALES NO METÁLICOS'),(3432,'731315','7313','PROCESAMIENTO DE BEBIDAS'),(3433,'731316','7313','PROCESAMIENTO DE CARNES Y AVES Y PECES Y MARISCOS'),(3434,'731317','7313','PROCESAMIENTO DE FRUTAS Y VEGETALES'),(3435,'731318','7313','PROCESAMIENTO DE LÁCTEOS Y HUEVOS'),(3436,'731319','7313','PROCESAMIENTO DE GRANOS Y AZÚCAR Y ACEITES Y GRASAS'),(3437,'731415','7314','PRODUCCIÓN DE FIBRA'),(3438,'731416','7314','PROCESAMIENTO DE HEBRAS E HILOS'),(3439,'731417','7314','PRODUCCIÓN DE TELAS Y CUERO'),(3440,'731515','7315','SERVICIOS DE ENSAMBLE'),(3441,'731516','7315','SERVICIOS DE EMPAQUE'),(3442,'731517','7315','TRATAMIENTO DE MATERIALES'),(3443,'731518','7315','SERVICIOS DE CONVERSIÓN'),(3444,'731519','7315','SERVICIOS A LA INDUSTRIA DE IMPRESIÓN'),(3445,'731520','7315','SERVICIOS DE LLENADO'),(3446,'731521','7315','SERVICIOS DE MANTENIMIENTO Y REPARACIÓN DE EQUIPO DE MANUFACTURA'),(3447,'731615','7316','MANUFACTURA DE MAQUINARIA'),(3448,'731616','7316','MANUFACTURA DE EQUIPO DE TRANSPORTE'),(3449,'731715','7317','MANUFACTURA DE BIENES ELÉCTRICOS'),(3450,'731716','7317','MANUFACTURA DE INSTRUMENTOS DE PRECISIÓN'),(3451,'731810','7318','SERVICIOS DE MAQUINADO'),(3452,'731811','7318','SERVICIOS DE REVESTIMIENTO'),(3453,'731812','7318','SERVICIOS DE FORMADO'),(3454,'731813','7318','SERVICIOS DE TRATAMIENTO DE CALOR'),(3455,'731819','7318','SERVICIOS DE SOLDADURA'),(3456,'761015','7610','DESINFECCIÓN'),(3457,'761016','7610','DESCONTAMINACIÓN DE MATERIALES PELIGROSOS'),(3458,'761115','7611','SERVICIOS DE LIMPIEZA Y MANTENIMIENTO DE EDIFICIOS GENERALES Y DE OFICINAS'),(3459,'761116','7611','SERVICIOS DE LIMPIEZA DE COMPONENTES DE EDIFICIOS'),(3460,'761118','7611','LIMPIEZA DE VEHÍCULOS DE TRANSPORTE'),(3461,'761215','7612','RECOLECCIÓN Y DISPOSICIÓN DE BASURAS'),(3462,'761216','7612','DISPOSICIÓN DE DESECHOS NO PELIGROSOS'),(3463,'761217','7612','TRATAMIENTO DE DESECHOS LÍQUIDOS'),(3464,'761219','7612','DISPOSICIÓN DE DESECHOS PELIGROSOS'),(3465,'761220','7612','SERVICIOS DE BASURERO'),(3466,'761221','7612','SERVICIOS DE MEZCLA DE DESECHOS A COMBUSTIBLE'),(3467,'761222','7612','SERVICIOS DE INCINERACIÓN DE DESECHOS'),(3468,'761223','7612','SERVICIOS DE RECICLABLES'),(3469,'761224','7612','HONORARIOS DE DISPOSICIÓN Y TRATAMIENTO DE BASURAS'),(3470,'761315','7613','TRATAMIENTO DE BASURA NUCLEAR'),(3471,'761316','7613','LIMPIEZA DE DERRAMES TÓXICOS'),(3472,'761317','7613','LIMPIEZA DE DERRAMES DE PETRÓLEO'),(3473,'771015','7710','EVALUACIÓN DE IMPACTO AMBIENTAL'),(3474,'771016','7710','PLANEACIÓN AMBIENTAL'),(3475,'771017','7710','SERVICIOS DE ASESORÍA AMBIENTAL'),(3476,'771018','7710','AUDITORÍA AMBIENTAL'),(3477,'771019','7710','SERVICIOS DE INVESTIGACIÓN DE CONTAMINACIÓN'),(3478,'771020','7710','SERVICIOS DE REPORTE AMBIENTAL'),(3479,'771115','7711','SERVICIOS DE SEGURIDAD AMBIENTAL'),(3480,'771116','7711','REHABILITACIÓN AMBIENTAL'),(3481,'771215','7712','CONTAMINACIÓN DEL AIRE'),(3482,'771216','7712','CONTAMINACIÓN DEL SUELO'),(3483,'771217','7712','CONTAMINACIÓN DEL AGUA'),(3484,'771315','7713','CONTAMINACIÓN DE PETRÓLEO'),(3485,'771316','7713','CONTAMINACIÓN AUDITIVA'),(3486,'771317','7713','CONTAMINACIÓN DE SUSTANCIAS TÓXICAS'),(3487,'781015','7810','TRANSPORTE DE CARGA AÉREA'),(3488,'781016','7810','TRANSPORTE DE CARGA POR FERROCARRIL'),(3489,'781017','7810','TRANSPORTE DE CARGA POR MAR'),(3490,'781018','7810','TRANSPORTE DE CARGA POR CARRETERA'),(3491,'781019','7810','TRANSPORTE DE CARGA INTERMODAL'),(3492,'781020','7810','TRANSPORTE DE CARGA EN NAVES ESPACIALES'),(3493,'781021','7810','SERVICIOS DE OLEODUCTOS'),(3494,'781022','7810','SERVICIOS POSTALES DE PAQUETEO Y COURRIER'),(3495,'781115','7811','TRANSPORTE DE PASAJEROS AÉREA'),(3496,'781116','7811','TRANSPORTE DE PASAJEROS POR FERROCARRIL'),(3497,'781117','7811','TRANSPORTE DE PASAJEROS POR MAR'),(3498,'781118','7811','TRANSPORTE DE PASAJEROS POR CARRETERA'),(3499,'781119','7811','TRANSPORTE ESPACIAL'),(3500,'781215','7812','EMPAQUE'),(3501,'781216','7812','SERVICIOS DE MANEJO DE MATERIALES'),(3502,'781315','7813','BODEGAJE DE PRODUCTOS AGRÍCOLAS'),(3503,'781316','7813','ALMACENAMIENTO DE BIENES GENERALES'),(3504,'781317','7813','ALMACENAMIENTO A GRANEL'),(3505,'781318','7813','BODEGAJE Y ALMACENAMIENTO ESPECIALIZADO'),(3506,'781415','7814','SERVICIOS DE ORGANIZACIÓN DE TRANSPORTES'),(3507,'781416','7814','INSPECCIÓN'),(3508,'781417','7814','SERVICIOS A LA NAVEGACIÓN'),(3509,'781418','7814','SERVICIOS AL TERMINAL'),(3510,'781419','7814','SERVICIOS DE ALQUILER DE CONTENEDORES DE TRANSPORTE'),(3511,'781815','7818','SERVICIOS DE MANTENIMIENTO Y REPARACIÓN DE VEHÍCULOS'),(3512,'781816','7818','SERVICIOS DE PANEL Y PINTURA'),(3513,'781817','7818','SERVICIOS DE SOPORTE DE LLENADO DE COMBUSTIBLE DE VEHÍCULOS Y ALMACENAMIENTO DE VEHÍCULOS'),(3514,'781818','7818','SERVICIOS DE MANTENIMIENTO Y REPARACIÓN DE AERONAVES'),(3515,'781819','7818','SERVICIOS DE MANTENIMIENTO Y REPARACIÓN DE EQUIPO DE NAVEGACIÓN'),(3516,'801015','8010','SERVICIOS DE CONSULTORÍA DE NEGOCIOS Y ADMINISTRACIÓN CORPORATIVA'),(3517,'801016','8010','GERENCIA DE PROYECTOS'),(3518,'801017','8010','GERENCIA INDUSTRIAL'),(3519,'801115','8011','DESARROLLO DE RECURSOS HUMANOS'),(3520,'801116','8011','SERVICIOS DE PERSONAL TEMPORAL'),(3521,'801117','8011','RECLUTAMIENTO DE PERSONAL'),(3522,'801215','8012','SERVICIOS DE DERECHO PENAL'),(3523,'801216','8012','SERVICIOS DE DERECHO COMERCIAL'),(3524,'801217','8012','SERVICIOS DE RESPONSABILIDAD CIVIL'),(3525,'801218','8012','SERVICIOS DE DERECHO DE FAMILIA'),(3526,'801219','8012','SERVICIOS DE PARTICIPACIÓN COMPENSADA LEGAL'),(3527,'801315','8013','ALQUILER Y ARRENDAMIENTO DE PROPIEDADES O EDIFICACIONES'),(3528,'801316','8013','VENTAS DE PROPIEDADES Y EDIFICIOS'),(3529,'801317','8013','SERVICIOS DE CUSTODIA Y TÍTULO'),(3530,'801318','8013','SERVICIOS DE ADMINISTRACIÓN INMOBILIARIA'),(3531,'801415','8014','INVESTIGACIÓN DE MERCADOS'),(3532,'801416','8014','ACTIVIDADES DE VENTAS Y PROMOCIÓN DE NEGOCIOS'),(3533,'801417','8014','DISTRIBUCIÓN'),(3534,'801418','8014','SERVICIOS DE CORREO'),(3535,'801419','8014','EXHIBICIONES Y FERIAS COMERCIALES'),(3536,'801515','8015','FACILITACIÓN DEL COMERCIO'),(3537,'801516','8015','SERVICIOS DE COMERCIO INTERNACIONAL'),(3538,'801615','8016','SERVICIOS DE APOYO GERENCIAL'),(3539,'801616','8016','SUPERVISIÓN DE INSTALACIONES DE NEGOCIOS'),(3540,'801617','8016','SERVICIOS DE RECUPERACIÓN DE ACTIVOS'),(3541,'801618','8016','SERVICIOS DE ALQUILER O ARRENDAMIENTO DE EQUIPO DE OFICINA'),(3542,'811015','8110','INGENIERÍA CIVIL'),(3543,'811016','8110','INGENIERÍA MECÁNICA'),(3544,'811017','8110',' INGENIERÍA ELÉCTRICA Y ELECTRÓNICA'),(3545,'811018','8110','INGENIERÍA QUÍMICA'),(3546,'811019','8110','INGENIERÍA DE PETRÓLEOS Y GAS'),(3547,'811020','8110','INGENIERÍA DE MINAS'),(3548,'811021','8110','INGENIERÍA DE OCÉANOS'),(3549,'811022','8110','INGENIERÍA DE TRANSPORTE'),(3550,'811023','8110','INGENIERÍA AERONÁUTICA'),(3551,'811024','8110','INGENIERÍA DE TRANSMISIÓN DE ENERGÍA ELÉCTRICA'),(3552,'811025','8110','SERVICIOS DE PERMISOS'),(3553,'811026','8110','SERVICIOS DE MUESTREO'),(3554,'811027','8110','SERVICIOS DE DISEÑO E INGENIERÍA DE SISTEMAS INSTRUMENTADOS DE CONTROL '),(3555,'811115','8111','INGENIERÍA DE SOFTWARE O HARDWARE'),(3556,'811116','8111','PROGRAMADORES DE COMPUTADOR'),(3557,'811117','8111','SISTEMAS DE MANEJO DE INFORMACIÓN MIS'),(3558,'811118','8111','SERVICIOS DE SISTEMAS Y ADMINISTRACIÓN DE COMPONENTES DE SISTEMAS'),(3559,'811119','8111','SISTEMAS DE RECUPERACIÓN DE INFORMACIÓN'),(3560,'811120','8111','SERVICIOS DE DATOS'),(3561,'811121','8111','SERVICIOS DE INTERNET'),(3562,'811122','8111','MANTENIMIENTO Y SOPORTE DE SOFTWARE'),(3563,'811123','8111','MANTENIMIENTO Y SOPORTE DE HARDWARE DE COMPUTADOR'),(3564,'811124','8111','SERVICIOS DE ALQUILER O ARRENDAMIENTO DE HARDWARE DE COMPUTADOR'),(3565,'811125','8111','SERVICIOS DE ALQUILER O ARRENDAMIENTO DE LICENCIAS DE SOFTWARE DE COMPUTADOR'),(3566,'811215','8112','ANÁLISIS ECONÓMICO'),(3567,'811216','8112','SISTEMAS Y EMISIONES MONETARIAS'),(3568,'811315','8113','METODOLOGÍA Y ANÁLISIS'),(3569,'811415','8114','CONTROL DE CALIDAD'),(3570,'811416','8114','MANEJO DE CADENA DE SUMINISTROS'),(3571,'811417','8114','PLANEACIÓN Y CONTROL DE PRODUCCIÓN'),(3572,'811418','8114','ADMINISTRACIÓN DE INSTALACIONES'),(3573,'811419','8114','SERVICIOS DE INVESTIGACIÓN Y DESARROLLO DE TECNOLOGÍA MANUFACTURERA'),(3574,'811515','8115','METEOROLOGÍA'),(3575,'811516','8115','CARTOGRAFÍA'),(3576,'811517','8115','GEOLOGÍA'),(3577,'811518','8115','OCEANOGRAFÍA E HIDROLOGÍA'),(3578,'811519','8115','GEOFÍSICA'),(3579,'811615','8116','SERVICIOS DE ADMINISTRACIÓN DE ACCESO'),(3580,'811616','8116','SERVICIOS DE CORREO ELECTRÓNICO Y MENSAJERÍA'),(3581,'811617','8116','SERVICIOS DE TELECOMUNICACIONES'),(3582,'811618','8116','SERVICIOS DE ALQUILER O ARRENDAMIENTO DE EQUIPOS O PLATAFORMAS DE VOZ Y DATOS O MULTIMEDIA'),(3583,'821015','8210','PUBLICIDAD IMPRESA'),(3584,'821016','8210','PUBLICIDAD DIFUNDIDA'),(3585,'821017','8210','PUBLICIDAD AÉREA'),(3586,'821018','8210','SERVICIOS DE AGENCIA DE PUBLICIDAD'),(3587,'821019','8210','COLOCACIÓN Y CUMPLIMIENTO DE MEDIOS'),(3588,'821115','8211','ESCRITURA TÉCNICA'),(3589,'821116','8211','ESCRITURA NO TÉCNICA'),(3590,'821117','8211','ESCRITURA CREATIVA'),(3591,'821118','8211','SERVICIOS EDITORIALES Y DE SOPORTE'),(3592,'821119','8211','SERVICIOS DE NOTICIAS Y PUBLICIDAD'),(3593,'821120','8211','SERVICIOS DE INTERPRETACIÓN DE IDIOMAS DE FORMA PRESENCIAL'),(3594,'821215','8212','IMPRESIÓN'),(3595,'821216','8212','GRABADO'),(3596,'821217','8212','FOTOCOPIADO'),(3597,'821218','8212','PUBLICACIÓN'),(3598,'821219','8212','EMPASTE DE LIBROS'),(3599,'821315','8213','SERVICIOS DE PROCESADO DE PELÍCULAS'),(3600,'821316','8213','FOTÓGRAFOS Y CINEMATÓGRAFOS'),(3601,'821415','8214','SERVICIOS DE DISEÑO ARTÍSTICO'),(3602,'821416','8214','SERVICIOS DE EXHIBICIÓN GRÁFICA'),(3603,'821515','8215','SERVICIOS DE ARTES VISUALES'),(3604,'821516','8215','ARTISTAS DE CIRCO'),(3605,'821517','8215','PROFESIONALES DE LAS ARTES ESCÉNICAS'),(3606,'831015','8310','SERVICIOS DE ACUEDUCTO Y ALCANTARILLADO'),(3607,'831016','8310','SERVICIOS DE PETRÓLEO Y GAS'),(3608,'831018','8310','SERVICIOS ELÉCTRICOS'),(3609,'831019','8310','CONSERVACIÓN DE ENERGÍA'),(3610,'831115','8311','COMUNICACIONES TELEFÓNICAS LOCALES Y DE LARGA DISTANCIA'),(3611,'831116','8311','SERVICIOS DE COMUNICACIONES MÓVILES'),(3612,'831117','8311','SERVICIOS DE FACSÍMIL Y TELÉGRAFOS'),(3613,'831118','8311','SERVICIOS DE TELEVISIÓN'),(3614,'831119','8311','SERVICIOS DE RADIO'),(3615,'831122','8311','SERVICIOS MEJORADOS DE TELECOMUNICACIONES'),(3616,'831123','8311','SERVICIOS DE TELECOMUNICACIONES POR FIBRA'),(3617,'831124','8311','SERVICIOS DE TELECOMUNICACIONES DE MARCADO CONMUTADO Y CIRCUITO DE LÍNEA DEDICADA ALQUILADA'),(3618,'831125','8311','CAPACIDADES DE EJE TRONCAL'),(3619,'831126','8311','ACCESO DE CLIENTES'),(3620,'831215','8312','BIBLIOTECAS'),(3621,'831216','8312','CENTROS DE INFORMACIÓN'),(3622,'831217','8312','SERVICIOS DE COMUNICACIÓN MASIVA'),(3623,'841015','8410','ASISTENCIA DE DESARROLLO'),(3624,'841016','8410','FINANCIACIÓN DE AYUDAS'),(3625,'841017','8410','MANEJO DE DUDA'),(3626,'841115','8411','SERVICIOS CONTABLES'),(3627,'841116','8411','SERVICIOS DE AUDITORÍA'),(3628,'841117','8411','FINANZAS CORPORATIVAS'),(3629,'841118','8411','ASUNTOS Y PREPARACIÓN DE IMPUESTOS'),(3630,'841215','8412','INSTITUCIONES BANCARIAS'),(3631,'841216','8412','SERVICIOS DE TRANSFERENCIA DE FONDOS Y CANJE Y CAMBIOS'),(3632,'841217','8412','ASESORÍA DE INVERSIONES'),(3633,'841218','8412','SERVICIOS DE MERCADOS DE TÍTULOS VALORES Y COMMODITIES'),(3634,'841219','8412','BANCA HIPOTECARIA'),(3635,'841220','8412','SERVICIOS DE CAJILLAS DE SEGURIDAD'),(3636,'841315','8413','SERVICIOS DE SEGUROS PARA ESTRUCTURAS Y PROPIEDADES Y POSESIONES'),(3637,'841316','8413','SEGUROS DE VIDA, SALUD Y ACCIDENTES'),(3638,'841317','8413','FONDOS DE PENSIONES'),(3639,'841318','8413','FONDOS DE RETIRO'),(3640,'841415','8414','AGENCIAS  DE CRÉDITO GUBERNAMENTAL'),(3641,'841416','8414','AGENCIAS DE CRÉDITO PERSONAL'),(3642,'841417','8414','AGENCIAS DE CRÉDITO COMERCIAL'),(3643,'851015','8510','CENTROS DE SALUD'),(3644,'851016','8510','PERSONAS DE SOPORTE DE PRESTACIÓN DE SERVICIOS DE SALUD'),(3645,'851017','8510','SERVICIOS DE ADMINISTRACIÓN DE SALUD'),(3646,'851115','8511','PREVENCIÓN Y CONTROL DE ENFERMEDADES CONTAGIOSAS'),(3647,'851116','8511','PREVENCIÓN Y CONTROL DE ENFERMEDADES NO CONTAGIOSAS'),(3648,'851117','8511','MANEJO Y CONTROL DE VECTORES DE ENFERMEDAD'),(3649,'851215','8512','SERVICIOS DE PRESTADORES DE CUIDADO PRIMARIO'),(3650,'851216','8512','SERVICIOS MÉDICOS DE DOCTORES ESPECIALISTAS'),(3651,'851217','8512','SERVICIOS DE PRESTADORES ESPECIALISTAS DE SERVICIOS DE SALUD'),(3652,'851218','8512','LABORATORIOS MÉDICOS'),(3653,'851219','8512','FARMACÉUTICOS'),(3654,'851220','8512','SERVICIOS DENTALES'),(3655,'851221','8512','SERVICIOS DE REHABILITACIÓN'),(3656,'851222','8512','SERVICIOS DE EVALUACIÓN Y VALORACIÓN DE SALUD INDIVIDUAL'),(3657,'851315','8513','SERVICIOS DE MEDICINA EXPERIMENTAL'),(3658,'851316','8513','ÉTICA MÉDICA'),(3659,'851317','8513','CIENCIA E INVESTIGACIÓN MÉDICA'),(3660,'851415','8514','CURANDEROS'),(3661,'851416','8514','TRATAMIENTOS HERBALES'),(3662,'851417','8514','PRÁCTICA HOMEOPÁTICA'),(3663,'851515','8515','TECNOLOGÍA DE ALIMENTOS'),(3664,'851516','8515','ASUNTOS NUTRICIONALES'),(3665,'851517','8515','PLANEACIÓN Y AYUDA DE POLÍTICA DE ALIMENTOS'),(3666,'851615','8516','REPARACIÓN DE EQUIPO MÉDICO O QUIRÚRGICO'),(3667,'851715','8517','SERVICIOS FUNERARIOS Y ASOCIADOS'),(3668,'851716','8517','CUIDADO EN HOSPICIOS'),(3669,'861015','8610','SERVICIOS DE ENTRENAMIENTO EN AGRICULTURA Y SILVICULTURA Y OTROS RECURSOS NATURALES'),(3670,'861016','8610','SERVICIOS DE CAPACITACIÓN VOCACIONAL CIENTÍFICA'),(3671,'861017','8610','SERVICIOS DE CAPACITACIÓN VOCACIONAL NO - CIENTÍFICA'),(3672,'861018','8610','ENTRENAMIENTO EN SERVICIO Y DESARROLLO DE MANO DE OBRA'),(3673,'861115','8611','SERVICIOS DE APRENDIZAJE A DISTANCIA'),(3674,'861116','8611','EDUCACIÓN DE ADULTOS'),(3675,'861117','8611','EDUCACIÓN DE IDIOMAS'),(3676,'861118','8611','INTERCAMBIOS ESTUDIANTILES'),(3677,'861215','8612','ESCUELAS ELEMENTALES Y SECUNDARIAS'),(3678,'861216','8612','COLEGIOS MENORES'),(3679,'861217','8612','UNIVERSIDADES Y POLITÉCNICOS'),(3680,'861218','8612','ESCUELAS PROFESIONALES'),(3681,'861315','8613','BELLAS ARTES'),(3682,'861316','8613','MÚSICA Y DRAMA'),(3683,'861317','8613','CONDUCCIÓN DE VEHÍCULOS, BUQUES Y AERONAVES'),(3684,'861318','8613','EDUCACIÓN MILITAR'),(3685,'861319','8613','ESCUELAS PARA GENTE CON DISCAPACIDADES'),(3686,'861320','8613','SERVICIOS DE EDUCACIÓN Y CAPACITACIÓN EN ADMINISTRACIÓN'),(3687,'861415','8614','SERVICIOS DE GUÍA EDUCATIVA'),(3688,'861416','8614','ORGANIZACIONES DE ESTUDIANTES'),(3689,'861417','8614','TECNOLOGÍA EDUCACIONAL'),(3690,'901015','9010','ESTABLECIMIENTOS PARA COMER Y BEBER'),(3691,'901016','9010','SERVICIOS DE BANQUETES Y CATERING'),(3692,'901017','9010','SERVICIOS DE CAFETERÍA'),(3693,'901018','9010','SERVICIOS DE COMIDA PARA LLEVAR Y A DOMICILIO'),(3694,'901115','9011','HOTELES Y MOTELES Y PENSIONES'),(3695,'901116','9011','FACILIDADES PARA ENCUENTROS'),(3696,'901117','9011','FACILIDADES PARA ACAMPAR '),(3697,'901118','9011','CUARTOS DE HOTEL'),(3698,'901215','9012','AGENTES DE VIAJES'),(3699,'901216','9012','ASISTENCIA EN DOCUMENTOS DE VIAJES'),(3700,'901217','9012','GUÍAS E INTÉRPRETES'),(3701,'901218','9012','SERVICIOS DE ASISTENCIA DE EMERGENCIA EN VIAJES'),(3702,'901315','9013','ACTUACIONES EN VIVO'),(3703,'901316','9013','ACTUACIONES GRABADAS O PELÍCULAS'),(3704,'901415','9014','EVENTOS PROFESIONALES DEPORTIVOS'),(3705,'901416','9014','PROMOCIÓN Y PATROCINIO DE EVENTOS DEPORTIVOS'),(3706,'901417','9014','DEPORTES AFICIONADOS Y RECREACIONALES'),(3707,'901515','9015','ATRACCIONES TURÍSTICAS'),(3708,'901516','9015','SHOWS VIAJEROS'),(3709,'901517','9015','PARQUES DE DIVERSIONES'),(3710,'901518','9015','CARNAVALES Y FERIAS'),(3711,'901519','9015','ESTABLECIMIENTOS DE JUEGOS DE AZAR Y DE APUESTAS'),(3712,'901520','9015','CLUBES NOCTURNOS Y SALONES DE BAILE'),(3713,'901521','9015','SERVICIOS DE CONSERJERÍA'),(3714,'911015','9110','FACILIDADES DE SPA Y EJERCICIOS Y REJUVENECIMIENTO'),(3715,'911016','9110','CUIDADO FACIAL Y CORPORAL'),(3716,'911017','9110','CUIDADO DEL PELO'),(3717,'911018','9110','ALQUILER DE ROPA'),(3718,'911019','9110','CONSULTORES DE MODAS'),(3719,'911115','9111','SERVICIOS DE LAVANDERÍA'),(3720,'911116','9111','ASISTENCIA Y CUIDADO DEL HOGAR'),(3721,'911117','9111','SERVICIOS DE COMPRA Y TRUEQUE DE CONSUMO'),(3722,'911118','9111','CUIDADO Y ALMACENAMIENTO DE ÍTEMS PERSONALES'),(3723,'911119','9111','SERVICIOS DE CUIDADO TEMPORAL'),(3724,'921015','9210','SERVICIOS DE POLICÍA'),(3725,'921016','9210','SERVICIOS DE BOMBEROS'),(3726,'921017','9210','SISTEMAS DE CÁRCELES Y PRISIONES'),(3727,'921018','9210','SISTEMAS JUDICIALES'),(3728,'921019','9210','SERVICIOS DE RESCATE'),(3729,'921115','9211','MANTENIMIENTO DE LA PAZ Y SEGURIDAD INTERNACIONALES'),(3730,'921116','9211','DESARMAMIENTO'),(3731,'921117','9211','CIENCIA E INVESTIGACIÓN MILITAR'),(3732,'921118','9211','PERSONAL Y DISCIPLINA MILITAR'),(3733,'921119','9211','POLICÍA MILITAR'),(3734,'921120','9211','ZONAS MILITARES'),(3735,'921121','9211','GUERRA NUCLEAR'),(3736,'921122','9211','TÁCTICAS MILITARES'),(3737,'921123','9211','BASES MILITARES'),(3738,'921124','9211','CONFLICTOS E INCIDENTES ARMADOS'),(3739,'921215','9212','SERVICIOS DE GUARDIAS'),(3740,'921216','9212','SERVICIOS DE DETECTIVES'),(3741,'921217','9212','SERVICIOS DE SISTEMAS DE SEGURIDAD'),(3742,'921218','9212','SERVICIOS DE CARROS BLINDADOS Y TRANSPORTE DE VALORES'),(3743,'921219','9212','SERVICIOS DE SEGURIDAD MARINA'),(3744,'931015','9310','CUERPOS POLÍTICOS'),(3745,'931016','9310','FUNCIONARIOS POLÍTICOS'),(3746,'931017','9310','CUERPOS Y PRÁCTICA LEGISLATIVA'),(3747,'931115','9311','MOVIMIENTOS POLÍTICOS'),(3748,'931116','9311','REPRESENTACIÓN Y PARTICIPACIÓN POLÍTICA'),(3749,'931215','9312','DIPLOMACIA'),(3750,'931216','9312','RELACIONES INTERNACIONALES Y COOPERACIÓN'),(3751,'931217','9312','ORGANIZACIONES INTERNACIONALES'),(3752,'931315','9313','PROGRAMAS DE REFUGIADOS'),(3753,'931316','9313','PLANEACIÓN Y PROGRAMAS DE POLÍTICAS DE ALIMENTACIÓN Y NUTRICIÓN'),(3754,'931317','9313','PROGRAMAS DE SALUD'),(3755,'931318','9313','PREPARACIÓN Y ALIVIO DE DESASTRES'),(3756,'931415','9314','DESARROLLO Y SERVICIOS SOCIALES'),(3757,'931416','9314','POBLACIÓN'),(3758,'931417','9314','CULTURA'),(3759,'931418','9314','EMPLEO'),(3760,'931419','9314','DESARROLLO RURAL'),(3761,'931420','9314','DESARROLLO URBANO'),(3762,'931421','9314','DESARROLLO REGIONAL'),(3763,'931515','9315','ADMINISTRACIÓN PÚBLICA'),(3764,'931516','9315','FINANZAS PÚBLICAS'),(3765,'931517','9315','MONEDAS'),(3766,'931615','9316','IMPUESTO DE RENTA'),(3767,'931616','9316','IMPUESTOS DISTINTOS DEL IMPUESTO DE RENTA'),(3768,'931617','9316','ADMINISTRACIÓN TRIBUTARIA'),(3769,'931618','9316','TEMAS TRIBUTARIOS'),(3770,'931715','9317','POLÍTICA COMERCIAL'),(3771,'931716','9317','COMERCIO INTERNACIONAL'),(3772,'931717','9317','ADMINISTRACIÓN Y CUMPLIMIENTO ADUANERO'),(3773,'931718','9317','ANÁLISIS DE COMERCIO'),(3774,'941015','9410','ASOCIACIONES DE NEGOCIOS'),(3775,'941016','9410','ASOCIACIONES PROFESIONALES'),(3776,'941017','9410','ASOCIACIONES DE PERSONAL'),(3777,'941018','9410','SINDICATOS'),(3778,'941117','9411','RESIDENCIAS RELIGIOSAS'),(3779,'941118','9411','ORGANIZACIONES Y SERVICIOS DE PEREGRINAJE'),(3780,'941119','9411','SERVICIOS MISIONEROS'),(3781,'941120','9411','SERVICIOS CONFESIONARIOS'),(3782,'941215','9412','CLUBES DEPORTIVOS'),(3783,'941216','9412','CLUBES DE HOBBIES'),(3784,'941217','9412','CLUBES DE AFICIONADOS'),(3785,'941218','9412','CLUBES SOCIALES'),(3786,'941315','9413','ORGANIZACIONES NO GUBERNAMENTALES'),(3787,'941316','9413','ORGANIZACIONES DE CARIDAD'),(3788,'941317','9413','ASOCIACIONES VERDES'),(3789,'941318','9413','MOVIMIENTOS'),(3790,'941319','9413','ASOCIACIONES PROTECTORAS DE ANIMALES'),(3791,'941320','9413','ASOCIACIONES DE DEFENSA Y PROMOCIÓN DE LOS DERECHOS HUMANOS'),(3792,'951015','9510','LOTES RESIDENCIALES'),(3793,'951016','9510','LOTES COMERCIALES'),(3794,'951017','9510','LOTES INDUSTRIALES'),(3795,'951018','9510','LOTES DE TERRENOS GUBERNAMENTALES'),(3796,'951019','9510','TIERRAS AGRÍCOLAS'),(3797,'951115','9511','VÍAS DE TRÁFICO LIMITADO'),(3798,'951116','9511','VÍAS DE TRÁFICO ABIERTO'),(3799,'951215','9512','EDIFICIOS Y ESTRUCTURAS COMERCIALES Y DE ENTRETENIMIENTO'),(3800,'951216','9512','EDIFICIOS Y ESTRUCTURAS DE TRANSPORTE'),(3801,'951217','9512','EDIFICIOS Y ESTRUCTURAS PÚBLICOS'),(3802,'951218','9512','EDIFICIOS Y ESTRUCTURAS UTILITARIOS'),(3803,'951219','9512','EDIFICIOS Y ESTRUCTURAS EDUCACIONALES Y DE ADMINISTRACIÓN'),(3804,'951220','9512','EDIFICIOS Y ESTRUCTURAS HOSPITALARIAS'),(3805,'951221','9512','EDIFICIOS Y ESTRUCTURAS DE ACOMODACIONES'),(3806,'951223','9512','EDIFICIOS Y ESTRUCTURAS DE SALUD Y DEPORTIVAS'),(3807,'951224','9512','EDIFICIOS Y ESTRUCTURAS INDUSTRIALES'),(3808,'951225','9512','EDIFICIOS Y ESTRUCTURAS AGRÍCOLAS Y DE CULTIVOS Y PESCA'),(3809,'951226','9512','EDIFICIOS Y ESTRUCTURAS RELIGIOSAS'),(3810,'951227','9512','EDIFICIOS Y ESTRUCTURAS DE DEFENSA'),(3811,'951315','9513','TARIMAS Y GRADERÍAS'),(3812,'951316','9513','EDIFICIOS Y ESTRUCTURAS COMERCIALES E INDUSTRIALES PORTÁTILES'),(3813,'951317','9513','TIENDAS CARPAS Y ESTRUCTURAS DE MEMBRANA'),(3814,'951415','9514','EDIFICIOS Y ESTRUCTURAS PREFABRICADOS PARA FINCAS'),(3815,'951416','9514','EDIFICIOS Y ESTRUCTURAS PREFABRICADOS RESIDENCIALES'),(3816,'951417','9514','EDIFICIOS Y ESTRUCTURAS PREFABRICADOS COMERCIALES E INDUSTRIALES'),(3817,'951418','9514','EDIFICIOS Y ESTRUCTURAS PREFABRICADOS DE EMERGENCIA Y ALIVIO'),(3818,'951419','9514','EDIFICIOS Y ESTRUCTURAS PREFABRICADOS MÉDICOS');
/*!40000 ALTER TABLE `clase_sunat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary view structure for view `cletrasxpagar`
--

DROP TABLE IF EXISTS `cletrasxpagar`;
/*!50001 DROP VIEW IF EXISTS `cletrasxpagar`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cletrasxpagar` AS SELECT 
 1 AS `IdTienda`,
 1 AS `Cancelado`,
 1 AS `Nro_Letra`,
 1 AS `Nro_Unico`,
 1 AS `Fecha`,
 1 AS `Vencido`,
 1 AS `FechaVenc`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `Total`,
 1 AS `Soles`,
 1 AS `Dolar`,
 1 AS `Amortizado`,
 1 AS `STotal`,
 1 AS `DTotal`,
 1 AS `Pagos`,
 1 AS `Marcar`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `Observacion`,
 1 AS `DT`,
 1 AS `Eliminado`,
 1 AS `IdLetra`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `clientes`
--

DROP TABLE IF EXISTS `clientes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `clientes` (
  `IdCliPro` varchar(8) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `NomCliPro` varchar(150) NOT NULL,
  `Direccion` varchar(150) NOT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `DNI` varchar(8) DEFAULT NULL,
  `Contacto` varchar(150) DEFAULT NULL,
  `Email` varchar(100) DEFAULT NULL,
  `Fono1` varchar(15) DEFAULT NULL,
  `Fono2` varchar(15) DEFAULT NULL,
  `CtaBancaria1` varchar(30) DEFAULT NULL,
  `CtaBancaria2` varchar(30) DEFAULT NULL,
  `FechaNac` date DEFAULT NULL,
  `Gene` tinyint(1) DEFAULT NULL,
  `Sexo` varchar(1) DEFAULT NULL,
  `ActLinCre` tinyint(1) DEFAULT NULL,
  `ImpLinCre` double(12,2) NOT NULL DEFAULT '0.00',
  `ImpCons` double(12,2) NOT NULL DEFAULT '0.00',
  `DiasCre` smallint DEFAULT NULL,
  `IdRuta` smallint DEFAULT NULL,
  `IdGiroNego` smallint DEFAULT NULL,
  `IdStaCli` varchar(1) DEFAULT NULL,
  `Secuencia_Logica` varchar(8) DEFAULT NULL,
  `DT` datetime NOT NULL DEFAULT '1753-01-01 00:00:00',
  `Inactivo` tinyint(1) NOT NULL DEFAULT '0',
  `IdUsuario` smallint DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  `Cod_Ant` varchar(8) DEFAULT NULL,
  PRIMARY KEY (`IdCliPro`),
  KEY `IdRuta` (`IdRuta`),
  KEY `IdTienda` (`IdTienda`),
  KEY `NomCliPro` (`NomCliPro`),
  KEY `RUC` (`RUC`),
  KEY `DNI` (`DNI`),
  KEY `Eliminado` (`Eliminado`),
  KEY `TdaClte` (`IdTienda`,`NomCliPro`),
  KEY `NomCliPro_Eli` (`NomCliPro`,`Eliminado`),
  KEY `RUC_Eli` (`RUC`,`Eliminado`),
  KEY `DNI_Eli` (`DNI`,`Eliminado`),
  KEY `Tda_Eli` (`IdTienda`,`Eliminado`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`,`Inactivo`,`NomCliPro`),
  KEY `IdTienda_3` (`IdTienda`,`Eliminado`,`Inactivo`,`RUC`),
  KEY `IdTienda_4` (`IdTienda`,`Eliminado`,`Inactivo`,`DNI`),
  CONSTRAINT `Fk_Ruta_Clte` FOREIGN KEY (`IdRuta`) REFERENCES `ruta` (`IdRuta`),
  CONSTRAINT `Fk_Tda_Clte` FOREIGN KEY (`IdTienda`) REFERENCES `tienda` (`IdTienda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `clientes`
--

LOCK TABLES `clientes` WRITE;
/*!40000 ALTER TABLE `clientes` DISABLE KEYS */;
INSERT INTO `clientes` (`IdCliPro`, `IdTienda`, `NomCliPro`, `Direccion`, `RUC`, `DNI`, `Contacto`, `Email`, `Fono1`, `Fono2`, `CtaBancaria1`, `CtaBancaria2`, `FechaNac`, `Gene`, `Sexo`, `ActLinCre`, `ImpLinCre`, `ImpCons`, `DiasCre`, `IdRuta`, `IdGiroNego`, `IdStaCli`, `Secuencia_Logica`, `DT`, `Inactivo`, `IdUsuario`, `Eliminado`, `Cod_Ant`) VALUES ('00100000','001','VENTA DEL DIA','BAGUA GRANDE','','00000000','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100001','001','EMPRESA SIDERURGICA DEL PERU S.A.A.','AV. SANTIAG ANTUNEZ DE MAYOLO NRO. S/N Z.I.  ZONA INDUSTRIAL  ANCASH                                                                                  ','20402885549','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100002','001','NICOLL PERU S.A.','AV. RICARDO RIVERA NAVARRETE 395 - URB. JARDIN OFIC 702-703 EDIFICIO T. TOWER - SAN ISIDRO - LIMA - LIMA','20100051169','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100003','001','INVERSIONES MASHICO S.A.C.','PJ. SANTA LUCIA NRO. SN (CDRA 1 CASA AMARILLO MATERIAL NOBLE)  SAN MARTIN                                                                             ','20601045274','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100004','001','CONSTRUCTORA DURANGO E.I.R.L.','JR. UNION NRO. 799 (ENTRE LAS ESQUINAS DE UNION Y PIURA)  AMAZONAS                                                                                    ','20480791305','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100005','001','GRUPO FAMET S.A.C.','JR. LIBERTAD NRO. 824 AMAZONAS                                                                                                                        ','20539127374','','LILIANA TUESTA SANTILLAN','grupo.fametsac@gmail.com','979394237','996959968','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100006','001','COMERCIAL ZUMAETA E.I.R.L.','AV. SALAMANCA NRO. C-9 (JUNTO TERMINAL TURISMO SELVA)  AMAZONAS                                                                                       ','20538986616','','ASUNCION ZUMAETA','comercialzumaeta@hotmail.com','924356634','996670650','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100007','001','PIÑA PINEDO SEGUNDO LEONARDO','CASERIO 20DE MAYO SAN JOSE DE SISA EL DORADO - SAN MARTIN','10445890133','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100008','001','AGRONUEVE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','----QUEBRADA SECA NRO. 21 LA VICTORIA  (ALTURA DEL KM 222.ANTES PTE QUEBRADA)  AMAZONAS                                                               ','20561357073','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100009','001','COTRINA ALTAMIRANO FRANCISCO OSCAR','AV MARINO MELGAR #1589 AMAZONAS-UCTUBAMBA-BAGUA GRANDE','10272525876','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100010','001','AGRICOLA ALTO MAYO S.A.C.','AV. CAJAMARCA SUR NRO. 332 (AL COST GRIFO UNIVERSAL)  SAN MARTIN                                                                                      ','20600824351','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100011','001','CAJUSOL RODRIGUEZ WILLIAM ALBERTO','JR. JOSE OLAYA #644 AMAZONAS-UCTUBAMBA-BAGUA GRANDE','10773432878','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100012','001','MEGA PLANTA CONTINENTAL S.A.C.','MZA. 01 LOTE. 01A C.P.M SAN MARTIN DE PORRAS  (ALTURA KM 688 CARR. PANAMERICANA NORTE)  LA LIBERTAD                                                   ','20602414044','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100013','001','INVERSIONES VALERIA SRL','AV. SALAMANCA NRO. 726 AMAZONAS                                                                                                                       ','20480498004','','MARLENY DAMACEN MALPARTIDA','','9452295301','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100014','001','DISTRIBUIDORA EXCLUSIVA DE PRODUCTOS DE CALIDAD SOCIEDAD ANONIMA CERRADA','AV. REPUBLICA DE PANAMA NRO. 2457 (ENTRE AV.JAVIER PRADO Y VIA EXPRESA)  LIMA                                                                         ','20467539842','','ALAN MARTINEZ SUMARIVA','','949565789','942827353','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100015','001','INDUAMERICA COMERCIAL SOCIEDAD ANONIMA CERRADA','CAR.FERNANDO BELAUNDE TERRY NRO. S/N SAN MARTIN                                                                                                       ','20600004027','','ROGER COLLAZOS','','937536729','942710261','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100016','001','IMPORTACIONES GELCO S.A.C. - GELCO S.A.C.','AV. PANAMERICANA SUR KM. 18.5 MZA. D LOTE. 11B (ALT PARQUE ZONAL HUAYNA CAPAC)  LIMA                                                                  ','20390932864','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100017','001','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','JR. DOS DE MAYO NRO. 437 AMAZONAS - CHACHAPOYAS - CHACHAPOYAS                                                                                        ','20103795631','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100018','001','SANCHEZ CUBAS ENOC','-','10805781012','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100019','001','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.','PJ. HUASCAR LOTE. 07 (AL COSTADO DE AJUCAM)  SAN MARTIN                                                                                               ','20542359928','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100020','001','HOSPITAL REGIONAL VIRGEN DE FATIMA CHACHAPOYAS','PJ. DANIEL ALCIDES CARRION NRO. 490 URB.  HOSPITAL REGIONAL VIRGEN DE FATIMA  AMAZONAS                                                                ','20437350800','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100021','001','AGRONEGOCIOS INTEC GABRIEL S.A.C.','JR. ATAHUALPA NRO. S/N (NRO 800 ESQ CON JR LEONCIO PRADO)  SAN MARTIN                                                                                 ','20601844282','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100022','001','AGRO FER LOS ANDES S.A.C.','AV. CAJAMARCA SUR NRO. 261 (COSTADO AGROCOMERCIAL BRAVO)  SAN MARTIN                                                                                  ','20602004245','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100023','001','COGORNO S.A.','AV. MARISCAL MILLER NRO. 450 INT. PIS4 PROV. CONST. DEL CALLAO                                                                                        ','20419757331','','JOSE CHIROQUE','jchiroque@cogorno.com.pe','979581967','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100024','001','0603477589 - E  G ENERGIES CORPORATION SOCIEDAD ANONIMA CERRADA','CAL.PARDO MIGUEL NRO. 269 CENTRO JAEN  CAJAMARCA                                                                                                      ','20603477589','','MELVIN GARCIA','','916708363','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100025','001','TURISMO CIVA S.A.C.','JR. SANCHO DE RIVERA NRO. 1184 URB.  MONSERRATE  LIMA                                                                                                 ','20102427891','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100026','001','CONSORCIO INTERASEO - TERMOTECNICA','AV. MANUEL OLGUIN NRO. 375 INT. 506 LIMA                                                                                                              ','20602597858','','HECTOR MARTINEZ JESUS','','941162983','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100027','001','AROSTEGUI MELENDEZ JHON GERLY','URB. DERRAMA MAGISTERIAL MZ T2 LOTE20 LAMBAYEQUR CHICLAYO CHICLAYO','10477682931','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100028','001','V&H CONTRATISTAS GENERALES EIRL','JR. DIEGO DE AGUERO NRO. 389 URB.  VALLE HERMOSO DE MONTERRICO ZONA ESTE  LIMA                                                                        ','20479683728','','JORGE REALADO INGA','','962204805','942149383','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100029','001','INDUAMERICA INTERNACIONAL S.A.C.','AV. CAMINO REAL NRO. 931 DPTO. 201 LIMA                                                                                                               ','20602740278','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100030','001','FERRETERIA AGROCOMERCIAL QUINTANA E.I.R.L.','CAR.FERNANDO BELAUNDE TERRY KM. 468 SEC.  SANTA ROSA DE ENASE  (FRENTE AL HOSTAL SELVA DEL SOL)  SAN MARTIN                                           ','20493806239','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100031','001','MONTENEGRO CHAVEZ VICTOR ABEL','AV SACSAHUAMAN 248 JAZAN BONGARA AMAZONAS','10337321556','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100032','001','GUZMAN CARRANZA DEYVIS JHOLVER','AV MARIANO MELGAR 1589 BAGUA GRAND- UCTUBAMBA-AMAZONAS','10758020555','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100033','001','ZGROUP S.A.C.','CAL.ORDONER VARGAS NRO. 142 URB.  VILLASOL PRIMERA ETAPA  (ALT CDRA 60 DE LA AV SANTA ELVIRA)  LIMA                                                   ','20521180774','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100034','001','COMERCIAL MOLINERA SAN LUIS SAC','CAL.7 MZA. C1 LOTE. 11 URB.  LAS VEGAS  LIMA                                                                                                          ','20218786261','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100035','001','MOTOR´S PERU IMPORT EXPORT E.I.R.L.','CAL.LAMAS NRO. 269 URB.  MEXICO  LIMA                                                                                                                 ','20522487016','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100036','001','CONSORCIO KUELAP','C.RUTINGO NRO. CD05 (ANEXO KUELAP)  AMAZONAS                                                                                                          ','20603333331','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100037','001','GT REPRESENTACIONES KARIN E.I.R.L.','JR. TUMBES NRO. 312 CENT BAGUA  (ESPALDA LOS BOMBEROS)  AMAZONAS                                                                                      ','20600867351','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100038','001','RUBIO GARCIA CESAR MILNER','CALLE FRANCISCO LAZO 224 URB SANTO DOMINGO-TRUJILLO-TRUJILLO-LA LIBERTAD','10420155633','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100039','001','MENDOZA ALARCON MARIA MILAGROS','JR APURIMAC # 180 AMAZONAS-BAGUA-BAGUA','10422817382','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100040','001','AGROINVERSIONES SANTIAGO S.A.C.','JR. TACNA NRO. 200 BAR.  ALTO  (ESPALDAS DE LA I.E. SANTA ISABEL)  SAN MARTIN                                                                         ','20604365563','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100041','001','MESTANZA CABALLERO ALEX','JR MARIANO MELGAR Nro 615 AMAZONAS-BAGUA-LA PECA','10424882076','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100042','001','CAJUSOL RODRIGUEZ CARLOS EDWIN','-','10486852670','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100043','001','CONSORCIO SAN JOSE','CAL.MONTE ROSA NRO. 233 INT. 602 URB.  CHACARILLA DEL ESTANQUE  LIMA                                                                                  ','20602479871','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100044','001','CORPORACION AGRARIA SHALOOM E.I.R.L','JR. LIBERTAD NRO. S/N (A 1 CDRA DE CASA NATURISTA LA LORETANA)  SAN MARTIN                                                                            ','20572248519','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100045','001','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.','AV. LOS ANGELES P.J. PEDRO CASTRO ALVA C8 -  -  - ','20480134142','','EDUARDO CHUQIMBALQUI ZABARBURU','','978970375','979602733','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100046','001','VIAL INMOBILIARIA E.I.R.L','JR. LIBERTAD NRO. 692 AMAZONAS                                                                                                                        ','20487582230','','JUVITZA VALQUI','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100047','001','INTERNATIONAL MILLENNIUM CARGO S.A.C.','AV. ELMER FAUCETT NRO. 3479 (A 2 CDRAS DEL AEROPUERTO)  PROV. CONST. DEL CALLAO                                                                       ','20502749855','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100048','001','AGRO INDUSTRIAL MEDINA E.I.R.L.','CAR.FERNANDO BELAUNDE TERRY MZA. 06 LOTE. 19 (COSTADO DE BOTICA CHILCON SECT CAPIRONAL)  SAN MARTIN                                                   ','20542292670','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100049','001','ERWARTUNG S.A.C.','JR. MICAELA BASTIDAS NRO. 647 SEC.  LAS MALVINAS  (100 MTRS BANCO NACION, FERIA DE MOTOS)  SAN MARTIN                                                 ','20600265211','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100050','001','ZAPATA GUTIERREZ JOSE LUIS','JR EMILIO GUIMOY 1-CAS. MORERILLA- BAGUA GRANDE- UCTUBAMBA- AMAZONAS','10449303682','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100051','001','NEGOCIOS & CONSTRUCCIONES LITO E.I.R.L.','JR. AMAZONAS NRO. 1100 BARRIO SANTO DOMINGO  AMAZONAS                                                                                                 ','20480052090','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100052','001','CAJUSOL YUMPO RONAL','JR CIRO ALEGRIA # 1099 BAGUA GRANDE-UCTUBAMBA- AMAZONAS','10485674140','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100053','001','EOS CONTRATISTAS Y SERVICIOS GENERALES SOCIEDAD ANONIMA CERRADA','----SECTOR 2 MZA. G LOTE. 07 GRU.  20  (ALT. DE LA MUNICIPALIDAD)  LIMA                                                                               ','20518318293','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100054','001','ASOCIACION DE PRODUCTORES AGRARIOS \"EL PORVENIR\"','JR. LIBERTAD NRO. 898 SAN MARTIN                                                                                                                      ','20493995881','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100055','001','CONSORCIO HUAYLLA BELEN','JR. AMAZONAS NRO. 1100 (ESQUINA CON JR CHINCHA ALTA)  AMAZONAS                                                                                        ','20602731872','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100056','001','CONSORCIO FRONTERA','MZA. V01 LOTE. 39 DPTO. 501 URB.  MIRAFLORES  (ESPALDAS DEL ESTADIO MIGUEL GRAU)  PIURA                                                               ','20604997055','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100057','001','INDUAMERICA CHICLAYO SAC','CAR.PANAMERICANA NORTE KM. 775 LAMBAYEQUE                                                                                                             ','20561347868','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100058','001','3J SOLUTIONS S.A.C.','MZA. D LOTE. 09 ASOC. LOS LIRIOS  (ALT. CATA CALLAO)  PROV. CONST. DEL CALLAO                                                                         ','20600264223','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100059','001','CONSORCIO SANTA CATALINA','JR. SANTA LUCIA NRO. 256 (CASI ESQUINA CON JR LIBERTAD)  AMAZONAS                                                                                     ','20604846448','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100060','001','NEGOCIOS QUINTANA E.I.R.L.','JR. CRISTOBAL COLON NRO. 642 (FRENTE A IGLESIA ESPERANZA BAJA)  AMAZONAS                                                                              ','20604835241','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100061','001','INDUSTRIA CAFETALERA DEL PERU S.A.C.','AV. SAN JOSE NRO. 18 CAS.  PUERTO CHINCHIPE  (SALIDA A SAN JOSE DE LOURDES)  CAJAMARCA                                                                ','20570559959','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100062','001','JULON REATEGUI ROSA MERCEDES','JR. LIMA 449 SEC. ESPEREANZA BAJA-BAGUA GRANDE-UCTUBAMBA-AMAZONAS','10336715780','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100063','001','SCANIA DEL PERU S A','----AUTOPISTA RAMIRO PRIALE KM. 7.5 URB.  LA CAPITANA  (SANTA MARIA DE HUACHIPA)  LIMA                                                                ','20101363008','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100064','001','CONSORCIO LONYA CHICO','JR. SANTA LUCIA NRO. 256 (A UNA CDRA DE MOVIL TOURS)  AMAZONAS                                                                                        ','20604768978','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100065','001','FERROPLAST GROUP E.I.R.L.','JR. LIBERTAD NRO. 776 BAR.  YANCE  (A MEDIA CDRA DEL GRIFO VILLACREZ)  AMAZONAS                                                                       ','20603392419','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100066','001','FERRETERIA KAYJAN E.I.R.L.','AV. SALAMANCA NRO. 440 AMAZONAS                                                                                                                       ','20561417076','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100067','001','CONSORCIO EJECUTOR TUMBES','CAL.VICTOR DOIG Y LORA MZA. B LOTE. 18 LAMBAYEQUE                                                                                                     ','20604947503','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100068','001','CONSORCIO TINGO - KUELAP','JR. DIEGO DE AGUERO NRO. 389 URB.  VALLE HERMOSO  LIMA                                                                                                ','20602886761','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100069','001','SHILCAYO GRIFO S.R.L.','JR. CABO ALBERTO LEVEAU NRO. SN BANDA DE SHILCAYO  (INTERSEC.CARRET. FERNANDO BELAUNDE SUR)  SAN MARTIN                                               ','20231266993','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100070','001','INSTITUCIÓN EDUCATIVA N° 18403','GRANERO - TINGO','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100071','001','BIOENERGY PERU E.I.R.L.','PJ. LAS PALMERAS MZA. C LOTE. 16 A.H.  VILLA ORIENTE  (COSTADO DEL I.S.T. SUIZA)  UCAYALI                                                             ','20494603684','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100072','001','TAPIA CRUZ MARIA PETRONILA','LA ESPERANZA S/N NUEVA CAJAMARCA- RIOJA -SAN MARTIN','10444392466','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100073','001','MONTOYA DELGADO PERPETUO','JR. EMILIO GUIMOY N° 251-BAGUA GRANDE-UCTUBAMBA-AMAZONAS','10435925214','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100074','001','COMERCIALIZADORA RISAL S.A.C','JR. AREQUIPA MZA. 19 LOTE. 22 A.H.  ALAN GARCIA  SAN MARTIN                                                                                           ','20572209459','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100075','001','GUTIERREZ BERILLO MANUEL EBERHT','CASERIO MAL PASO S/N DISTRITO TINCO PROVINCIA CARHUAZ ANCASH','10320376691','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100076','001','CORPORACION FERCON S.A.C.','CAL.JUAN FELIX CORREA CDRA7 NRO. SN URB.  MIRASOL 2  (ESQUINA JUAN FELIX CORREA Y ORELLANA)  CAJAMARCA                                                ','20487368581','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100077','001','VALERA MARCELO MIRELY ELIZABETH','JR AYACUCHO N° 653 BAGUA-BAGUA-AMAZONAS','10752170717','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100078','001','CRUZ GUERRERO GABINO WILLINTON','-','10336695924','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100079','001','COMERCIAL ZEGARRA E.I.R.L.','JR. AYACUCHO NRO. 724 AMAZONAS                                                                                                                        ','20479411990','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100080','001','MANNUCCI DIESEL S.A.C.','SEC. CHACUPE UC. 108779 (CARR. PANAMERICANA NORTE), LA VICTORIA- CHICLAYO-LAMBAYEQUE','20397561454','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100081','001','NEGOCIACIONES JOSE DANIEL E.I.R.L','JR. RECREO NRO. 325 AMAZONAS                                                                                                                          ','20479463108','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100082','001','RUIDIAS YARLEQUE MAGNO','JR JOSE GALVEZ N°308-BAGUA GRANDE-UCTUBAMBA-AMAZONAS','10415194809','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100083','001','ARCOTECHO PERU S.A.C','CAL.SAN CARLOS NRO. 175 URB.  ALAMEDA DE LA RIVERA  LIMA                                                                                              ','20508322870','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100084','001','BRAHMCO DISEÑOS Y CONSTRUCCIONES SOCIEDAD ANONIMA CERRADA','CAL.BOULEVARD SENSITIVAS MZA. G LOTE. 21 URB.  LOS JARDINES DE SAN JUAN  (FRENTE A SUPERMERCADOS TOTTUS)  LIMA                                        ','20548099481','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100085','001','OCAÑA IZQUIERDO HECTOR EDGARDO','AV. VICTOR ANDRES BELAUNDE N° 458 URB. EL INGENIERO I CHICLAYO CHICALYO LAMBAYEQUE','10167028140','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100086','001','MDM SUPPLY AND SERVICES S.A.C','CAL.PALOMARES DEL CAMPO MZA. F-1 LOTE. 16 LIMA                                                                                                        ','20603268564','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100087','001','BRICENO LOPEZ LORENZA','JR. DOS DE MAYO N° 852 - CHACHAPOYAS','10334041757','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100088','001','MULTISERVICIOS TRIPLE R S.A.C.','CAL.HERMILIO VALDIZAN NRO. 1255 INT. 4B URB.  LOS JARDINES  (ESPALDAS DEL OPEN PLAZA)  LA LIBERTAD                                                    ','20603706936','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100089','001','CYMTEL S.A.C.','MZA. F LOTE. 1 URB.  COOP. DE VIVIENDA DEL COLEGIO DE INGENIEROS DEL PERU  AREQUIPA                                                                   ','20497637431','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100090','001','MUNICIPALIDAD DISTRITAL DE MOLINOPAMPA','AV. 5 DE FEBRERO NRO. 306 (PLAZA DE ARMAS)  AMAZONAS                                                                                                  ','20176208601','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100091','001','RAIN FORCE E.I.R.L.','AV. JUAN PARDO DE MIGUEL NRO. S/N BAR.  CARAPUNGO  (A MEDIA CDRA DE CAPILLA SEÑOR DE ÁNIMAS)  AMAZONAS                                                ','20604298777','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100092','001','VIDAURRE TAPIA MARCO AURELIO','JR. MATEO PUMACAHUA N° 131 BAGUA GRANDE-UCTUBAMBA-AMAZO9NAS','10336758691','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100093','001','INVERSIONES DELGADO TORRES S.A.C.','CAR.FERNANDO BELAUNDE TERRY NRO. S/N (FRENTE AL AEROPUERTO)  SAN MARTIN                                                                               ','20493814843','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100094','001','EXTRACO S.A. SUCARSAL PERU','AV. DEL PARQUE SUR NRO. 185 INT. 701 URB. CORPAC LIMA-LIMA-SAN ISIDRO','20548123888','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100095','001','INVERSIONES CISMICA S.R.L.','AV. FEDERICO VILLAREAL N° 199 DPTO. 602 URB SANTA CRUZ LIMA-LIMA-MIRAFLORES','20531699611','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100096','001','FENIX LOGISTIC S.A.C.  -  FELO S.A.C.','MZA. G LOTE. 44 URB.  EL OLIVAR  PROV. CONST. DEL CALLAO                                                                                              ','20525087469','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100097','001','TU CASA E.I.R.L.','JR. SANTA ANA NRO. 220 (FRENTE AL ALMACÉN DE LA DIRESA)  AMAZONAS                                                                                     ','20539171357','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100098','001','JULCAHUANGA VASQUEZ JHONNY','JR JOSE GALVEZ N° 308 BAGUA GRANDE-UCTUBAMBA-AMAZONAS','10701356085','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100099','001','NEGOCIACIONES TAFUR E.I.R.L.','JR. AMAZONAS NRO. 101 AMAZONAS                                                                                                                        ','20479749176','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100100','001','SANCHEZ MILLONES ANA KATHERINE','-','10700597291','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100101','001','PREFABRICADOS EN CONCRETOS Y METALES PEDRO RUIZ S.A.C.','JR. PROLONGACION 27 DE OCTUBRE NRO. S/N U.V.  SEÑOR DE LOS MILAGROS  (FRENTE A LA PISCINA INGENIO)  AMAZONAS                                          ','20538961460','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100102','001','ARQUIPROYECT SRL','JR. DOS DE MAYO NRO. 1406 (SEGUNDO PISO, FRENTE A LOS MADEROS)  AMAZONAS                                                                              ','20479764728','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100103','001','QUILCATE MINEZ SEGUNDO ROSENDO','AV. MARIANO MELGAR N° 1614 BAGUA GRANDE- UCTUBAMBA-AMAZONASD','10336660900','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100104','001','PILADORA DEL VALLE SRLTDA','CAR.A SAN JOSE NRO. 1.5 (CRUCE LA VINA)  LA LIBERTAD                                                                                                  ','20396350891','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100105','001','COLEGIO ING. DEL PERU-CONSEJO DPTAL AMAZ','JR. PUNO NRO. 460 (ESPALDAS DEL COLEGIO SEMINARIO)  AMAZONAS                                                                                          ','20185471803','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100106','001','SERVICIOS & TRANSPORTES HILDA S.A.C. - SERVITRANS HILDA S.A.C.','CAL.LAS FRESAS NRO. 456 URB.  CERES II ETAPA  LIMA                                                                                                    ','20521749297','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100107','001','CONSORCIO CONSTRUCTOR F&S','JR. UTCUBAMBA NRO. 808 SEC.  LOS OLIVOS  (A ESPALDAS DEL ESTADIO.)  AMAZONAS                                                                          ','20605507795','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100108','001','MOLINERIAS GRUPO RAM S.A.C.','CAR.PANAMERICANA NORTE KM. 777 PREDIO STO TOMAS Y ANEXOS  (PARCELA 42)  LAMBAYEQUE                                                                    ','20480096208','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100109','001','INDUSTRIAS INDEKA S.A.C.','----SANTO TOMAS Y ANEXOS PARCELA NRO. 15 SEC.  SANTO TOMAS  (ESPALDAS DEL MOLINO SEMPER)  LAMBAYEQUE                                                  ','20603260911','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100110','001','MEDINA VELA JONATHAN','-','10700705191','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100111','001','FERNÁNDEZ HOYOS ANALY YACORI','-','10710755308','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100112','001','PAREDES JIMENEZ MAYRA JULIZA','-','10429700782','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100113','001','CARDOZO OBLITAS WELSER','-','10336690761','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100114','001','INVERSIONES VILLACORTA E.I.R.L.','JR. AMAZONAS NRO. 790 AMAZONAS                                                                                                                        ','20487637743','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100115','001','VILLA ROJAS GLORIA LIBUSSE','AV. AUTOPISTA RAMIRO PRIALE KM7 MZAL LOTE 6 SECTOR RUSTICO SAN EUGENIO LURIGANCHO - LIMA','10407921599','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100116','001','CJ TELECOM SAC','CAL.SANTA JUSTINA NRO. 620 URB.  PANDO III ETAPA  LIMA                                                                                                ','20505958111','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100117','001','OLIVERA TARRILLO YAMPIER ALDAIR','-','10752185439','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100118','001','MUNICIPALIDAD DISTRITAL DE SONCHE','JR. SIMON BOLIVAR NRO. S/N (PLAZA DE ARMAS)  AMAZONAS                                                                                                 ','20191954069','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100119','001','MUNICIPALIDAD DISTRITAL DE OLLEROS','JR. SAN MARTIN NRO. S/N (FRENTE PLAZA DE ARMA)  AMAZONAS                                                                                              ','20187388211','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100120','001','MUNICIPALIDAD DISTRITAL DE QUINJALCA','JR. TRIUNFO NRO. S/N (PLAZA DE ARMAS)  AMAZONAS                                                                                                       ','20165779283','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100121','001','EGP COMUNICACIONES S.A.C','JR. CARHUAZ NRO. 381 (FRENTE AL COLEGIO ROSA DE SANTA MARIA)  LIMA                                                                                    ','20514486183','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100122','001','MUNICIPALIDAD DISTRITAL DE TINGO','----NUEVO TINGO NRO. S/N (CARRETERA A KUELAP)  AMAZONAS                                                                                               ','20170145446','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100123','001','MUNICIPALIDAD DISTRITAL DE LONGUITA','AV. SAN MARTIN NRO. S/N (PLAZA DE ARMAS)  AMAZONAS                                                                                                    ','20165780702','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100124','001','MUNICIPALIDAD DISTRITAL SANTA CATALINA','JR. SANTA CATALINA NRO. S/N (PLAZA DE ARMAS)  AMAZONAS                                                                                                ','20205208179','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100125','001','MUNICIPALIDAD DISTRITAL DE COCABAMBA','CAL.CEMENTERIO NRO. S/N (COCABAMBA)  AMAZONAS                                                                                                         ','20176210681','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100126','001','CORPORACION INDUSTRIAL ARROCERA ADEMMY DEL NORTE S.A.C.','CAR.CHICLAYO - FERREÑAFE KM. 5.2 (SECTOR VISTA ALEGRE - LA CONCORDIA)  LAMBAYEQUE                                                                     ','20487836517','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100127','001','GONZALES FLORES MANUEL ISAUL','-','10454971642','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100128','001','LA POSITIVA SEGUROS Y REASEGUROS S.A.A.','CAL.FRANCISCO MASIAS NRO. 370 (CRUCE CON AV. JAVIER PRADO ESTE)  LIMA                                                                                 ','20100210909','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100129','001','RIVERA PUELLES CINTHIA ROSIBEL','JR. JOSE GALVEZ NRO. 308-BAGUA GRANDE-UCTUBAMBA-AMAZONAS','10628002989','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100130','001','MCR TUBERIAS Y CONEXIONES SA','AV. TUPAC AMARU NRO. 403 DPTO. LIMA (PARADERO EL ESTABLO) LIMA-LIMA-CARABAYLLO','20554667008','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100131','001','CORPORATION WORLD CONTINENTAL SAC','CAR. PANAMEREICANA KM. 707 SEC. CHEPEN LA LÑIBERTAD-CHEPEN-CHEPEN','20603663218','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100132','001','CUBAS MONTENEGRO HERMOGENES','CALLE MANCO CAPAC NRO. 819 MORROSOLAR JAEN-JAEN-CAJAMARCA','10277361553','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100133','001','CENTELSA PERU S.A.C.','AV. PASEO DE LA REPUBLICA NRO. 6010 DPTO. 1002 LIMA                                                                                                   ','20503423287','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100134','001','INVERSIONES ROCA FUERTE-18 E.I.R.L.','PJ. 58 MZA. A4 LOTE. 19 SEC.  1  (A ESPALDAS DE COMISARIA DE BOCANEGRA)  LIMA                                                                         ','20605286144','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100135','001','ZUMAS CONS E.I.R.L.','JR. DOS DE MAYO NRO. 987 URB.  CHACHAPOYAS  AMAZONAS                                                                                                  ','20561120146','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100136','001','PENTA GAS SOCIEDAD ANONIMA CERRADA','JR. EL ESTANO NRO. 5714 URB.  IND INFANTAS  LIMA                                                                                                      ','20122143750','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100137','001','CONSORCIO SANEAMIENTO UTCUBAMBA','JR. LIBERTAD NRO. 1236 BAR.  LUYA URCO  (FRENTE A LA PIZZERIA MI VIEJO)  AMAZONAS                                                                     ','20605753371','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100138','001','AGRO INVERSIONES SAMIR S.A.C.','JR. LIBERTAD NRO. 651 (AL COSTADO DE  COMERCIAL QUIROZ)  SAN MARTIN                                                                                   ','20600517954','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100139','001','FABRICACIONES METALICAS TUESTA EIRL','JR. LIBERTAD NRO. 1148 (COLEG SEMINARIO)  AMAZONAS                                                                                                    ','20392205471','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100140','001','ENERGIA COLOMBIANA S.A.C. - ENECOL S.A.C.','CAL.CIEZA DE LEON NRO. 170 (ALT. CDRA. 3 AV. JAVIER PRADO ESTE)  LIMA                                                                                 ','20602158269','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100141','001','MOLINDUSTRIAS EL CHIMBOTANO S.A.C.','MZA. LL3 LOTE. 17 URB.  BELLAMAR 2DA ETAPA  (A UNA CUADRA DE LA FERRETERIA JAIMITO)  ANCASH                                                           ','20531954662','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100142','001','IJ MEDICAL IMAGING SOLUTIONS E.I.R.L.','JR. ANGAIZA NRO. 472 SAN MARTIN                                                                                                                       ','20606020920','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100143','001','EMPRESA CONSTRUCTORA E INMOBILIARIA IBAÑEZ RUIZ S.A.C.','CAR.YURIMAGUAS - TARAPOTO KM. 3.7 OTR.  CARRETERA  (GRIFO TRANSOCEANICO)  LORETO                                                                      ','20542301172','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100144','001','MESTANZA DE VARGAS MARIA NATIVIDAD','JR. BOLOGNESI N° 263 - LUYA - LAMUD - AMAZONAS ','10334022621','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100145','001','HUAMAN PINEDO CRISTEL LIVANY','AV. ALELUYA S/N LUYA - AMAZONAS ','10483951588','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100146','001','RIBASPLATA ALBERCA JHON ANDERSON','-','10775288405','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100147','001','TUESTA CONSULTORES Y EJECUTORES E.I.R.L','JR. LIBERTAD NRO. 1236 BARR. LUYA URCO  AMAZONAS                                                                                                      ','20487499685','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100148','001','POSITO TAICA BEXABEL','-','10476444573','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100149','001','MANPOWER PROFESSIONAL SERVICES S.A.','CAL.MONTEROSA NRO. 233 URB.  CHACARILLA DEL ESTANQUE  (PISO 11)  LIMA                                                                                 ','20329545459','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100150','001','E & R2 CONTRATISTAS GENERALES S.A.C.','JR. SANTO DOMINGO NRO. 200 AMAZONAS                                                                                                                   ','20480836252','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100151','001','CONSTRUCTORA ROMASI S.A.C.','JR. AYACUCHO NRO. 408 URB.  CHACHAPOYAS  (BARRIO YANCE. RUTA 7.)  AMAZONAS                                                                            ','20542072637','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100152','001','CONSORCIO SAN NICOLÁS','----MARISCAL LA MAR NRO. 638 INT. 706 URB.  FUNDO SANTA CRUZ  LIMA                                                                                    ','20606391812','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100153','001','ROJAS VILLEGAS JUAN CARLOS','-','10277526676','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100154','001','PDCI PERUANA DE CONSTRUCCION E INFRAESTRUCTURA S.A.C. -PDCI S.A.C.','AV. EMILIO CAVENECIA NRO. 151 DPTO. 702 RES.  OVALO GUTIERREZ  (OVALO GUTIERREZ)  LIMA                                                                ','20501529363','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100155','001','RIMAC SEGUROS Y REASEGUROS','CAL.EL PARQUE NRO. 149 INT. PIS2 URB.  JARDIN  LIMA                                                                                                   ','20100041953','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100156','001','DISTRIBUIDORA E INVERSIONES PEREZ S.R.L.','JR. CAHUIDE NRO. 817 C.P.  PEDRO RUIZ  (A UNA CUADRA DE PUENTE)  AMAZONAS                                                                             ','20606665696','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100157','001','UNIVERSIDAD NACIONAL TORIBIO RODRIGUEZ DE MENDOZA DE AMAZONAS','----CALLE HIGOS URCO NRO. 342 CALLE UNIVERSITARIA  (CALLE UNIVERSITARIA)  AMAZONAS                                                                    ','20479393568','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100158','001','TORRES CHUPILLON NELIDA JULIA','-','10167982765','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',1,1,1,NULL),('00100159','001','TORRES CHUPILLON NELIDA JULIA','CALLE SAN MATEO 755 NUEVO SAN LORENZO JLO CHICLAYO LAMBAYEQUE ','10167982765','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100160','001','LAS PERLITAS DEL ALTO MAYO E.I.R.L.','JR. SAN LUIS NRO. 0 (AMPLIACION LOS INCAS)  SAN MARTIN                                                                                                ','20606243449','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100161','001','MUNICIPALIDAD DIST. DE MARIA','JR. BOLOGNESI NRO. S/N (CUADRA UNO)  AMAZONAS                                                                                                         ','20185607802','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100162','001','MOLINOS LOS ANGELES S.R.L','CAR.LAMBAYEQUE KM. 778 (PANAMERICANA NORTE CARRETERA A LAMBAYEQU)  LAMBAYEQUE                                                                         ','20394881750','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100163','001','ARROCENTRO E.I.R.L.','PJ. JUNIN NRO. S/N AMPLIACION LOS INCAS  (CUADRA 1)  SAN MARTIN                                                                                       ','20606221054','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100164','001','SERVICIOS EMPRESARIALES VOLTIOS S.A.C.','CAL.NUEVA SANTA ROSA NRO. 194 CAJAMARCA                                                                                                               ','20602869459','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100165','001','AGROMOLINOS INDUSTRIALES ANDERSON E.I.R.L.','AV. CHAN CHAN MZA. I LOTE. 1 A.H.  VILLA LOS ANGELES  LA LIBERTAD                                                                                     ','20477575413','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100166','001','MUNICIPALIDAD PROVINCIAL CHACHAPOYAS','JR. ORTIZ ARRIETA NRO. 588 AMAZONAS                                                                                                                   ','20168007168','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100167','001','SALDAÑA GARCIA LUIS RICARDO','-','10419981341','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100168','001','YALTA FERNANDEZ JOHN DAVIS','-','10430572771','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100169','001','Q-ENERGY PERU S.A.C.','CAL.YEN ESCOBEDO GARRO NRO. 681 URB.  LA VIÑA  (ENTRE CDRAS 4 Y 5 DE AV. ROSA TORO)  LIMA                                                             ','20492221571','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100170','001','CONSORCIO VIAL BAGUA','JR. SANTO DOMINGO NRO. 200 AMAZONAS                                                                                                                   ','20606251701','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100171','001','TORRES SAUCEDO LUZ MERY','-','10760849222','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100172','001','LA CASA DE LOS PERFILES S.R.L.','JR. SALAMANCA NRO. 724 (FRENTE A GRIFO DON BENJA) AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20604749906','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100173','001','PACIFICO COMPAÑIA DE SEGUROS Y REASEGUROS','AV. JUAN DE ARONA NRO. 830 OTR. CENTRO EMPRESARIAL SAN ISIDRO LIMA - LIMA - SAN ISIDRO','20332970411','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100174','001','D & D DIAZ E.I.R.L.','CAL.VILLANUEVA PINILLOS NRO. 611 CENTRO JAEN CAJAMARCA - JAEN - JAEN','20604126208','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100175','001','CONSORCIO VIAL VILAYA','JR. AMAZONAS NRO. 1100 BAR. SANTO DOMINGO (A UNA CUADRA DE LA PLAZA DE ARMAS) AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20605698884','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100176','001','TRANSPORTES K&S DIAZ E.I.R.L.','MZA. E LOTE. 19 A.H. NUEVO CULPON LAMBAYEQUE - CHICLAYO - JOSE LEONARDO ORTIZ','20606998601','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100177','001','TEJADA BURGA KEYLA BIHLA','-','10767310205','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100178','001','H & P CONSTRUCTORES Y CONTRATISTAS S.A.C','JR. CHINCHA ALTA NRO. 560 AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20480833822','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100179','001','CUBAS MONTENEGRO JOSE ANTONIO','CALLE MARAÑON  N° 1398 JAEN-CAJAMARCA','10421916743','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100180','001','GRUPO ELECTRICO M & R CONTRATISTAS GENERALES E.I.R.L.','JR. SHUNDOR NRO. S/N (CUADRA 2) AMAZONAS - LUYA - MARIA','20606463406','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100181','001','RENOY CONTRATISTAS EIRL','AV. SAN JUAN DE LA FRONTERA NRO. 225 BAR. YANCE (CRUCE AVENIDA AEREOPUERTO CON EVITAMIENT) AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20607466409','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100182','001','CORPORACION A & R SERVICIOS E.I.R.L.','CAL.MICAELA BASTIDAS MZA. I LOTE. 25 URB. JUAN PABLO II (AV. SANTA ROSA CON AV. CENTRAL) PROV. CONST. DEL CALLAO - PROV. CONST. DEL CALLAO - CALLAO','20392865994','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100183','001','COBRA PERU S.A.','CAL. AMADOR MERINO REYNA N°267 INT. 902, SAN ISIDRO,LIMA','20253881438','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100184','001','EJECUTORES CONSULTORESY SERVICIOS MULTIPLES N&A E.I.R.L.','JR. RECREONRO 627 URB. CHACHAPOYAS AMAZONAS-CHACHAPOYAS-CHACHAPOYAS','20606389621','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100185','001','CRISTO MORADO EIRL','CAL.SAN CARLOS MZA. C LOTE. 8 URB. SEMI RUSTICA SANTA MARTA LIMA - LIMA - ATE','20419131777','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100186','001','MR VILLAGE S.A.C.','JR. LIBERTAD NRO. 1084 BAR. LUYA URCO AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20480427913','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100187','001','CONSTRUCCIONES GENERALES OLMA E.I.R.L','PJ. SAN JORGE NRO. 180 AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20539247191','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100188','001','FLORES PUELLES ESTEFFANY EDITH','-  -  -','10774629128','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100189','001','J HERRERA INGENIEROS CONTRATISTAS GENERALES S.A.C.','AV. AEROPUERTO C-1 - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20561415456','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100190','001','MI CASA DISTRIBUIDOR FERRETERO S.A.C','AV. LIBERTAD URB. CHACHAPOYAS 692 - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20487570908','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100191','001','INGENIERIA Y CONSTRUCCION VALLE URUMBA S.R.L.','CAS. BERMEJA SN - CAJAMARCA - SAN IGNACIO - TABACONAS','20604330760','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100192','001','FIRE STORE PERU S.A.','AV. DEFENSORES DEL MORRO ---- CENTRO COMERCIAL GALAXY INT. 1043 LT. 18-A MZ. . - LIMA - LIMA - CHORRILLOS','20602333851','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100193','001','ARTURO CHUQUIMBALQUI CERAMICOS S.A.C.','JR. ORTIZ ARRIETA 753 - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20480797257','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100194','001','AGRO MUNDO NEGOCIOS JAIR S.A.C.','URB. SEMI RUSTICA MANPUESTO INT. 9-A LT. 9 MZ. E - LA LIBERTAD - TRUJILLO - TRUJILLO','20482091815','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100195','001','BECERRA QUINTOS TRIUNFO','-  -  -','10490168279','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100196','001','CONSORCIO VIAL KUELAP','JR. AMAZONAS BAR. SANTO DOMINGO 1100 - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20606376627','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100197','001','VIMEN CONTRATISTAS S.R.L.','JR. CHINCHA ALTA 391 - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20539094000','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100198','001','SEGURO SOCIAL DE SALUD','AV. DOMINGO CUETO 120 - LIMA - LIMA - JESÃºS MARÃ­A','20131257750','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100199','001','HERMES TRANSPORTES BLINDADOS  S A','AV. PRODUCCION NACIONAL URB. LA VILLA 278 - LIMA - LIMA - CHORRILLOS','20100077044','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100200','001','CONSORCIO AMAZONICO','JR. LIBERTAD BAR. LUYA URCO 1084 - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20607634590','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100201','001','VIRGEN ASUNTA CONTRATISTAS E.I.R.L.','JR. DOS DE MAYO 885 - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20561415707','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100202','001','TORRES OLANO MARCO ANTONIO','-  -  -','10336784391','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100203','001','PUELLES ROMERO EDITH','-  -  -','10802925251','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100204','001','CONTRATISTAS ZELADA HNOS E.I.R.L.','CAL. ROBERTO SEGURA 421 - ---- SEC. MORRO SOLAR BAJO - JAÃ©N - JAÃ©N - CAJAMARCA','20487719049','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100205','001','VALKO CAPITAL S.A.C.','AV. FRANKLIN ROOSEVELT 5883 - MIRAFLORES - LIMA - LIMA','20600833007','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100206','001','SERVICIOS Y ALQUILERES EL SAUCE E.I.R.L.','AV. SALAMANCA 1250 - ---- LUYA URCO - CHACHAPOYAS - CHACHAPOYAS - AMAZONAS','20603128169','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100207','001','HANBEL GROUP SERVICIOS GENERALES S.R.L.','PJ. FLORIDA 619 - CHACHAPOYAS - CHACHAPOYAS - AMAZONAS','20602648878','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100208','001','INFRAENERCOM S.A.C.','AV. CORDILLERA OCCIDENTAL LT. 2 MZ. B2 - A.V. DELICIAS DE VILLA 1RA ZON - CHORRILLOS - LIMA - LIMA','20553252602','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100209','001','LUPER S.A.C.','CAR. FERNANDO BELAUNDE TERRY KM. 243 - CAS. SANTA ELENA - BAGUA GRANDE - UTCUBAMBA - AMAZONAS','20487437574','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100210','001','ASOCIACION DE PRODUCTORES AGRICOLAS SAN LORENZO','---- SEC. HAWEI CAR. PANAMERIC KM. 690 - SAN JOSÃ© - PACASMAYO - LA LIBERTAD','20496065752','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100211','001','EMPRESA VERA HNOS S.R.L','JR. CACERES 510 - CAJABAMBA - CAJABAMBA - CAJAMARCA','20495632998','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100212','001','SARE S.A.C.','CAR. FERNANDO BELAUNDE TERRY KM. 243 - CAS. SANTA ELENA - BAGUA GRANDE - UTCUBAMBA - AMAZONAS','20487482791','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100213','001','M & JK CONTRATISTAS GENERALES S.R.L.','CAL. SANTA ISABEL S/N - CHACHAPOYAS - CHACHAPOYAS - AMAZONAS','20605040528','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100214','001','INVERSIONES H & M SOCIEDAD ANONIMA CERRADA','JR. LIBERTAD 685 - NUEVA CAJAMARCA - RIOJA - SAN MARTIN','20450462498','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100215','001','INVERSIONES PULSO S.R.L.','AV. PERU 450 - URB. HUAQUILLAY - COMAS - LIMA - LIMA','20531749813','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100216','001','NEYDA SILVA RODRIGUEZ','','40077170','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100217','001','AGROSERVICIOS JHONNY EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','AV. HEROES DEL CENEPA 1401 - BAGUA - BAGUA - AMAZONAS','20539220820','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100218','001','COMERCIALIZADORA FEPAZA S.A.C.','CAR. SAN FERNANDO KM. 1 - NUEVA CAJAMARCA - RIOJA - SAN MARTIN','20602810454','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100219','001','GUERRERO DIAZ MILTON CESAR','-  -  -','10802914151','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100220','001','ELEODORO QUIROGA RAMOS SOCIEDAD ANONIMA CERRADA-ELEODORO QUIROGA RAMOS S.A.C.','AV. JOSE DE LAMA 123 - SULLANA - SULLANA - PIURA','20102562322','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100221','001','MAT CENTER E.I.R.L.','AV. MIGUEL ANGEL 557 INT. 1 - URB. FIORI - SAN MARTÃ­N DE PORRES - LIMA - LIMA','20501416917','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100222','001','DAVILA VASQUEZ HERNANDO','JR. RIOJA S/N SAN MARTIN-SAN MARTIN-MOYOBAMBA-SOLITOSE','10272974280','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100223','001','CHÃVEZ VALQUI LLONI MARQUITOS','AV. GALILEA N°466 (AL COSTADO DE LA COMISARIA) SAN MARTIN-RIOJA','10711118433','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100224','001','DIAZ FERNANDEZ EDDIE EDWAR','-  -  -','10426135804','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100225','001','VALDIVIEZO VASQUEZ ELFER CLEY','-  -  -','10755222670','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100226','001','JENNSA OPERADOR LOGISTICO S.A.C.','---- UCV 6 LT. 42 - P.J. HUAYCAN ZONA A - ATE - LIMA - LIMA','20557143123','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100227','001','SANCHEZ PEREZ DIANA','-  -  -','10445280157','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100228','001','AGRONEGOCIOS CUYUMALCA S.A.C.','CAR. UCRANIA SN - NUEVA CAJAMARCA - RIOJA - SAN MARTIN','20602771874','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100229','001','PAAY INVERSIONES & JF S.A.C.','CAL. CONQUISTA 1179 - URB. URRUNAGA - JOSÃ© LEONARDO ORTIZ - CHICLAYO - LAMBAYEQUE','20601218098','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100230','001','MEXAGRO DEL PERU S.A.C.','AV. LAS CAMELIAS 877 INT. 302 - URB. SANTA CRUZ - SAN ISIDRO - LIMA - LIMA','20603408676','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100231','001','MULTISERVICIOS A & D SHARLID E.I.R.L','JR. FRANCISCO PIZARRO 200 - SEC. LA MOLINA - NUEVA CAJAMARCA - RIOJA - SAN MARTIN','20607541958','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100232','001','PASMIÃ‘O GATICA DORNA ROSA','-  -  -','10414829843','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100233','001','CONSORCIO INGENIEROS ELECTRICISTAS','JR. SAN JOSE C-1 - ---- CENTRO PUCARA - PUCARA - JAÃ©N - CAJAMARCA','20607827657','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,1,0,NULL),('00100234','001','LEJABO GUEVARA YOLMER HUGO','-  -  -','10486316026','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100235','001','ANTONY CONSTRUC E.I.R.L.','JR. LIBERTAD 655 - URB. YANCE - CHACHAPOYAS - CHACHAPOYAS - AMAZONAS','20600690966','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100236','001','JULCA CHAVEZ FRANKLIN','-  -  -','10437469984','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100237','001','JAZA CONSTRUCTORES Y SERVICIOS GENERALES EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','LT. 10 MZ. D - APV. LOS JARDINES-AVIFAP 2 ETA - PIURA - PIURA - PIURA','20602951830','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100238','001','GUERRERO CANELO CLAUDIA ROXANA','JR. JOSE GALVEZ NRO. 494 - AMAZONAS - UTCUBAMBA - BAGUA GRANDE','10486567304','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100239','001','PODER JUDICIAL','AV. NICOLAS DE PIEROLA NRO. 745 - LIMA - LIMA - LIMA','20159981216','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100240','001','SR DE BURGOS CONTRATISTAS GRLS S.A.C.','JR. CAPAC MALLKU NRO. 130 (COSTADO DEL RIO HOTEL- SAN LUIS) - AMAZONAS - UTCUBAMBA - BAGUA GRANDE','20485848372','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100241','001','AMAZON GROUP CONSTRUCCION Y MINERIA SAC','CAL. ALMIRANTE GUISSE NRO. 209 DPTO. 101 URB. SANTA VICTORIA 2DA ETAPA - LAMBAYEQUE - CHICLAYO - CHICLAYO','20600807481','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100242','001','CONSORCIO VIAL ALTO IMAZA','JR. TRIUNFO NRO. 1289 (SUMINISTRO 36416279) - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20607028592','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100243','001','COMPAÃ‘IA VERDU S.A.','AV. EL DERBY 254 INT. 1702 DPTO. 17 - URB. EL DERBY - LIMA - LIMA - SANTIAGO DE SURCO','20517516555','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100244','001','CONSTRUCTORA MULTISERVICIOS CHOTA PERU S.R.L.','JR. 16 DE JULIO 514 - BAR. RIMAC - AMAZONAS - CHACHAPOYAS - LEIMEBAMBA','20602859909','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100245','001','IFIT PERU S.A.C.','JR. LIMA 757 - ---- LA PERLA - CALLAO - PROV. CONST. DEL CALLAO - LA PERLA','20516233801','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100246','001','ROMANOF INGENIERIA & CONSTRUCCION S.A.C.','JR. CUARTO CENTENARIO 577 - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20480607067','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100247','001','DELGADO HERNANDEZ ANDERSON','JR. ARICA NRO. 1092 - AMAZONAS - UTCUBAMBA - BAGUA GRANDE','10766417308','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100248','001','SANCHEZ HUAMAN ALEX ADRIAN','BARRIOS ALTOS NRO. S/N(FRENTE GRIFO SELVA - INVERSIONES YEYLIN)SAN MARTIN - RIOJA - PARDO MIGUEL - SAN MARTIN - RIOJA - PARDO MIGUEL','10777092079','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100249','001','CONSORCIO ELCTROYURI','CAL. 28 DE JULIO NRO. 506 - LORETO - ALTO AMAZONAS - YURIMAGUAS','20607594539','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100250','001','MOVICRETO S.A.C.','AV. SAN BORJA NORTE NRO. 1328 DPTO. 802 URB. SAN BORJA SUR - LIMA - LIMA - SAN BORJA','20569102473','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100251','001','RUBIO CABRERA JAIME','JR.SAN MARTIN NRO. 1500 (FRENTE AL COLEGIO)AMAZONAS - UTCUBAMBA - BAGUA GRANDE - AMAZONAS - UTCUBAMBA - BAGUA GRANDE','10710846915','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100252','001','OLIVERA TARRILLO MARIBEL','JR. AYACUCHO NRO. 653AMAZONAS - BAGUA - BAGUA - AMAZONAS - BAGUA - BAGUA','10335927295','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100253','001','MOLINO TRUJILLO S.A.C.','CAR. A SALAVERRY KM. 2.5 - Z.I. SALAVERRY - ','20608559893','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100254','001','SERVICIOS GENERALES CENEVE RAMOS S.R.L.','JR. SOCIEGO NRO. 786 BAR. EL PRADO - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20608163817','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100255','001','CRUZ MACALAPU YANINA ROXANA',' - ','10702221710','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100256','001','AGROINDUSTRIAL MOLINERA CHAVO S.A.C.','REF - ---- CRUCE CAJARURO-NARANJOS - AMAZONAS - UTCUBAMBA - CAJARURO','20488060580','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100257','001','ROMERO VASQUEZ DISTRIBUIDORA Y COMERCIALIZADORA E.I.R.L.','MZA. S1 LOTE. 15 URB. SAN JOSE LAMBAYEQUE CHICLAYO JOSE LEONARDO ORTIZ - LAMBAYEQUE - CHICLAYO - JOSÃ© LEONARDO ORTIZ','20607565709','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100258','001','SUPERVISION Y CONSTRUCCIONES SOPLA BACALLA INGENIEROS E.I.R.L','JR. LIBERTAD NRO. 223 - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20487611191','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100259','001','VARGAS MESTANZA ELIO ANTONIO',' -  -  - ','10462842037','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100260','001','ALTAMIRANO CABRERA NEVIN ALEJANDRO',' - ','10482248166','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100261','001','COMERCIALIZADORA EL CHASQUI E.I.R.L.','CAL. 32 LT. 11 MZ. C5 - URB. RESIDENCIAL SANTA ANITA - LIMA - LIMA - ATE','20605253742','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100262','001','VERITAS CAPITAL S.A.C.','AV. VICTOR RAUL HAYA DE LA TO 282 - CAJAMARCA - CAJABAMBA - CAJABAMBA','20605630317','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,1,0,NULL),('00100263','001','AGROQUIMICOS LOS ARBOLITOS S.A.C.','JR. PIURA 605 - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','20572193439','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100264','001','INVERSIONES E IMPORTACIONES CHEPEN E.I.R.L.','JR. HUALLAGA 434 - URB. NUEVA CAJAMARCA - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','20607432768','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100265','001','AGRO IMPORTACIONES ALTO MAYO S.A.C.','AV. CAJAMARCA SUR 185 - SEC. NUEVA CAJAMARCA - ','20608580159','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100266','001','CABRERA IDROGO DONALD YONEL',' -  -  - ','10485880572','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100267','001','CONSORCIO SANEAMIENTO OLLEROS','JR. SANTA LUCIA 256 - ','20608775499','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100268','001','CONSORCIO SANEAMIENTO T&S','JR. LIBERTAD 1236 - ','20608773372','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100269','001','CONSORCIO SANEAMIENTO LUYA','JR. LA MERCED 1244 - ','20609616220','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100270','001','REGALADO VILCHEZ ERIBERTO ULISES',' - ','10459249198','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100271','001','VERGEL CANCHANYA ROYER POOL',' - ','10487359179','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100272','001','A  S POSTES DEL ORIENTE E.I.R.L.','JR. PROLONGACION 27 DE OCTUBR S/N - U.V. SEÃ‘OR DE LOS MILAGROS - AMAZONAS - BONGARÃ¡ - JAZAN','20606597992','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100273','001','DURAN DELGADO CECILIA GIOVANNA',' -  -  - ','10180818397','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100274','001','A  D PROYECTOS Y CONSTRUCCIONES S.A.C.','CAL. GREGORIO ENRIQUEZ INT. PISO LT. 12 DPTO. 3ER MZ. X - URB. TUNGAZUCA SEGUNDA ETAPA - LIMA - LIMA - CARABAYLLO','20556348236','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100275','001','CHIMBO RIVERA YORDY',' - ','10770756061','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100276','001','NOR PRODUCE S.A.C','SAN MARTIN DE PORRES NRO. 409 DPTO. 606 URB. RESIDENCIAL SANTA CLARA I - LIMA - LIMA - ATE','20602402089','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100277','001','VALERA MARCELO ADY ERASVITA',' -  -  - ','10454183806','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100278','001','CASTILLO MEJIA ANGHELA NICOL',' - ','10710950534','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100279','001','MIO ROJAS ALEX JUSTINIANO',' -  -  - ','10438582296','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100280','001','CORONEL VILLANUEVA MANUEL',' -  -  - ','10448870443','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100281','001','MORENO JUAREZ MARIANA ISABEL',' - ','10038790400','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100282','001','INVERSIONES GENERALES EL IDEAL JRV E.I.R.L.','AV. FEDERICO VILLARREAL 199 - URB. SANTA CRUZ - ÃNCASH - SANTA - CHIMBOTE','20531976551','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100283','001','JUAREZ FLORES CESAR AUGUSTO',' - PIURA - SULLANA - SULLANA','10470176569','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100284','001','MEDINA CORRALES JOSE MIGUEL',' -  -  - ','10278538716','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100285','001','CONSTRUCTORA PACIFICO C&G E.I.R.L','JR. TRIUNFO 547 - ---- BARRIO LA LAGUNA - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20488057287','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100286','001','CHAVEZ CHAPPA CAROLINA',' - ','10804800455','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100287','001','PANTA JIMENEZ MARIA MARIBEL',' - ','10464704413','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100288','001','LEZCANO YARLEQUE SEGUNDO',' -  -  - ','10027845164','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100289','001','AGRONEGOCIOS LA SEMILLA E.I.R.L.','AV. CAJAMARCA SUR NRO. 211 - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','20494023254','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100290','001','CORRALES CHICOMA ALAN OMAR',' - ','10743519553','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100291','001','CORPORACION AGRICOLA DON SHOLO S.A.C.','S/N - BAR. SAN LUIS - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','20603069201','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100292','001','INNOVAGRO SHANUSI E.I.R.L.','AV. VIA DE EVITAMIENTO LT. 27 MZ. B - SEC. 2 PARANAPURA - LORETO - ALTO AMAZONAS - YURIMAGUAS','20601478634','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100293','001','AGRO IMPORT SERVIAGRO S.A.C.','JR. SAN LUIS 466 - ','20608169033','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100294','001','AGRO COMERCIAL ROJAS S.A.C.','CAR. F. BELAUNDE TERRY S/N - SAN MARTIN - RIOJA - RIOJA','20494137349','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100295','001','SERVICIOS AGROINDUSTRIALES MEDINA N & B S.A.C.','JR. CARRETERA MARGINAL LT. 19 MZ. 06 - SAN MARTIN - RIOJA - RIOJA','20603619138','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100296','001','AGROVET LA FINCA S.A.C.','JR. LIBERTAD REF -  -  - ','20602946429','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100297','001','RETO JUAREZ WILMER',' - ','10446287881','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100298','001','NIKI CORPORACION DEL PERU E.I.R.L.','AV. LOS BRILLANTES LT. 10 MZ. P - APV. CERRO COLORADO - LIMA - LIMA - PUCUSANA','20604136131','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100299','001','NEGOCIOS DOMINICK E.I.R.L.','AV. LAS GAVIOTAS LT. 08 MZ. A11 - ASC. LAS GARDENIAS 1ER ETAPA - LIMA - LIMA - VILLA MARÃ­A DEL TRIUNFO','20607503151','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100300','001','VALDEZ SEDAMANO RICHARD RAYMUNDO',' -  -  - ','10472880735','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100301','001','CONSORCIO VIAL VITUYA','AV.AEROPUERTO NRO. 161 BAR.ALONSO DE ALVARADOAMAZONAS - CHACHAPOYAS - CHACHAPOYAS - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20609819201','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100302','001','S&S CONSULTORES Y EJECUTORES E.I.R.L.',' - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20600542525','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100303','001','CONSORCIO VIAL MANGALPA','JR.SANTA LUCIA NRO. 256 AMAZONAS - CHACHAPOYAS - CHACHAPOYAS - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20609980975','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100304','001','PANTA MOGOLLON CASIMIRO',' - ','10035736005','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100305','001','CAMPOJO SANCHEZ MARIA NANCY',' - ','10338126391','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100306','001','PUSCAN COMPANY S.A.C.','JR. PIURA NRO. 1025 BAR. SANTO DOMINGO (A 1 CDRA DE COLEGIO MARIA AUXILIADORA) - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20605742841','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100307','001','GARCIA COMINGES ROCIO DEL PILAR',' -  -  - ','10258279561','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100308','001','PANTA JIMENEZ DORIS DEL PILAR',' - ','10460495798','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100309','001','CONSORCIO SANEAMIENTO SICHOCA','JR.SANTA LUCIA NRO. 256 (ENTRE JR SALAMANCA Y LIBERTAD)AMAZONAS - CHACHAPOYAS - CHACHAPOYAS - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20610054570','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100310','001','JIMENEZ CARRASCO PAZ VICTORIA',' - ','10461802589','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100311','001','INTED PERU EIRL','JR. SANTA LUCIA NRO. 256 (CASI ESQ CON JR LIBERTAD) - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20561152005','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100312','001','EDRERU S.A.C.','JR.LA MERCED NRO. 520 (AL COSTADO DE LA PELUQUERIA UNISEX)AMAZONAS - CHACHAPOYAS - CHACHAPOYAS - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20603404271','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100313','001','POLCONSA INGENIERIA Y CONSTRUCCION SOC. COM. RESPONS. LTDA - POLCONSA INGENIERIA Y CONSTRUCCION SRL',' - LIMA - LIMA - LA MOLINA','20515879529','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100314','001','AGRONEGOCIOS MUÃ‘OZ S.A.C.',' - ','20610391461','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100315','001','ALVA CUBAS MELVER',' -  -  - ','10442250079','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100316','001','AGROPAC TRADING S.A.C.',' - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','20603643381','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100317','001','CONSORCIO CONSTRUCTOR YUMBILLA II',' - ','20610375601','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100318','001','J CONSTRUC E.I.R.L.','JR. BLAS VALERA NRO. 607 (A 3 CUADRAS DE LA PLAZA) AMAZONAS RODRIGUEZ DE MENDOZA SAN NICOLAS - AMAZONAS - RODRÃ­GUEZ DE MENDOZA - SAN NICOLÃ¡S','20601072492','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100319','001','EMPRESA CONSTRUCTORA Y MANTENIMIENTO VIAL OMEGA SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','CAL. SAENZ PENA 1046 - AMAZONAS - UTCUBAMBA - BAGUA GRANDE','20479507245','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100320','001','CONSORCIO DANIA','JR. SANTO DOMINGO 200 - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20611089156','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100321','001','KATARI CONSULTORIA Y CONSTRUCCIÃ“N E.I.R.L.','PJ. EVA DORILA SN - BAR. ALONSO DE ALVARADO - AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20605212434','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,1,0,NULL),('00100322','001','DONOMY GROUP INMOBILIARIA CONSTRUCTORA	S.A.C.','CAL. LOS FICUS 220 - OTR. SN - CAJAMARCA - JAÃ©N - JAÃ©N','20610997296','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100323','001','MOROCHO JIMENEZ JOSE ROLANDO',' - ','10036826148','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,1,0,NULL);
/*!40000 ALTER TABLE `clientes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary view structure for view `clista_cxc`
--

DROP TABLE IF EXISTS `clista_cxc`;
/*!50001 DROP VIEW IF EXISTS `clista_cxc`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `clista_cxc` AS SELECT 
 1 AS `IdTienda`,
 1 AS `Cancelado`,
 1 AS `Vencido`,
 1 AS `Abrev`,
 1 AS `IdDocFis`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `Fecha`,
 1 AS `FechaVenc`,
 1 AS `IdCliPro`,
 1 AS `RazSoc`,
 1 AS `Soles`,
 1 AS `Dolar`,
 1 AS `Amortizado`,
 1 AS `STotal`,
 1 AS `DTotal`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `Marcar`,
 1 AS `Pagos`,
 1 AS `IdFPago`,
 1 AS `Anulado`,
 1 AS `Eliminado`,
 1 AS `IdVenta`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `clista_cxp`
--

DROP TABLE IF EXISTS `clista_cxp`;
/*!50001 DROP VIEW IF EXISTS `clista_cxp`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `clista_cxp` AS SELECT 
 1 AS `IdTienda`,
 1 AS `Cancelado`,
 1 AS `Vencido`,
 1 AS `Abrev`,
 1 AS `IdDocFis`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `Fecha`,
 1 AS `FechaVenc`,
 1 AS `IdCliPro`,
 1 AS `RazSoc`,
 1 AS `Soles`,
 1 AS `Dolar`,
 1 AS `Amortizado`,
 1 AS `STotal`,
 1 AS `DTotal`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `Marcar`,
 1 AS `Pagos`,
 1 AS `IdFPago`,
 1 AS `Eliminado`,
 1 AS `IdCompra`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `clista_lxp`
--

DROP TABLE IF EXISTS `clista_lxp`;
/*!50001 DROP VIEW IF EXISTS `clista_lxp`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `clista_lxp` AS SELECT 
 1 AS `IdTienda`,
 1 AS `Cancelado`,
 1 AS `Vencido`,
 1 AS `Nro_Letra`,
 1 AS `Nro_Unico`,
 1 AS `Fecha`,
 1 AS `FechaVenc`,
 1 AS `IdCliPro`,
 1 AS `RazSoc`,
 1 AS `Soles`,
 1 AS `Dolar`,
 1 AS `Amortizado`,
 1 AS `STotal`,
 1 AS `DTotal`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `Marcar`,
 1 AS `Pagos`,
 1 AS `Eliminado`,
 1 AS `IdLetra`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `clista_precios`
--

DROP TABLE IF EXISTS `clista_precios`;
/*!50001 DROP VIEW IF EXISTS `clista_precios`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `clista_precios` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `LPC`,
 1 AS `CostoP`,
 1 AS `Unidad`,
 1 AS `Und_Disp`,
 1 AS `AbrevU`,
 1 AS `Fraccion`,
 1 AS `Fra_Disp`,
 1 AS `AbrevF`,
 1 AS `Precio_Detalle`,
 1 AS `Precio_Mayor`,
 1 AS `Precio_Especial`,
 1 AS `Precio_EspecialM`,
 1 AS `NomMarca`,
 1 AS `NomModelo`,
 1 AS `IdCodExt`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `cmedida`
--

DROP TABLE IF EXISTS `cmedida`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cmedida` (
  `IdMedida` varchar(3) NOT NULL,
  `NomMedida` varchar(20) NOT NULL,
  `OfSystem` tinyint(1) NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdMedida`),
  UNIQUE KEY `NomMedida` (`NomMedida`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cmedida`
--

LOCK TABLES `cmedida` WRITE;
/*!40000 ALTER TABLE `cmedida` DISABLE KEYS */;
INSERT INTO `cmedida` (`IdMedida`, `NomMedida`, `OfSystem`, `DT`, `Eliminado`) VALUES ('AA','MATERIAL',0,'2006-09-28 10:38:11',0),('AB','SERVICIO',0,'2006-09-28 10:38:57',0),('ES','GENERAL',1,'2005-02-21 10:56:27',0);
/*!40000 ALTER TABLE `cmedida` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary view structure for view `co_permiso`
--

DROP TABLE IF EXISTS `co_permiso`;
/*!50001 DROP VIEW IF EXISTS `co_permiso`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `co_permiso` AS SELECT 
 1 AS `Usuario`,
 1 AS `IdDialogo`,
 1 AS `IdBoton`,
 1 AS `Nombre`,
 1 AS `Estado`,
 1 AS `Permiso`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `codigo_barras`
--

DROP TABLE IF EXISTS `codigo_barras`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `codigo_barras` (
  `IdProducto` varchar(10) DEFAULT NULL,
  `NomProducto` varchar(255) DEFAULT NULL,
  `IdCodBar` varchar(30) DEFAULT NULL,
  `Cantidad` int DEFAULT '1'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `codigo_barras`
--

LOCK TABLES `codigo_barras` WRITE;
/*!40000 ALTER TABLE `codigo_barras` DISABLE KEYS */;
/*!40000 ALTER TABLE `codigo_barras` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comision`
--

DROP TABLE IF EXISTS `comision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `comision` (
  `IdVenta` int NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `Ndocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `IdVendedor` int NOT NULL,
  `Fecha` date NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `CapaPrec` double NOT NULL DEFAULT '1',
  `DescriPrec` varchar(30) NOT NULL,
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `Comision` double(12,2) NOT NULL DEFAULT '0.00',
  KEY `Fecha` (`Fecha`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdVendedor` (`IdVendedor`),
  KEY `NFactu` (`NSerie`,`Ndocumento`,`IdDocFis`,`IdVenta`,`IdTienda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comision`
--

LOCK TABLES `comision` WRITE;
/*!40000 ALTER TABLE `comision` DISABLE KEYS */;
/*!40000 ALTER TABLE `comision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `compra`
--

DROP TABLE IF EXISTS `compra`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `compra` (
  `IdCompra` int NOT NULL AUTO_INCREMENT,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Fecha` date NOT NULL,
  `FechaLlegada` date DEFAULT NULL,
  `FechaVenc` date DEFAULT NULL,
  `IdFPago` tinyint NOT NULL,
  `Moneda` smallint NOT NULL DEFAULT '0',
  `TC` double(10,3) DEFAULT '0.000',
  `IncIGV` tinyint(1) DEFAULT NULL,
  `PIGV` double DEFAULT '0',
  `IGV` double(12,2) DEFAULT '0.00',
  `ISC` double(12,2) DEFAULT '0.00',
  `Total` double(12,2) NOT NULL DEFAULT '0.00',
  `eDcto` tinyint(1) DEFAULT NULL,
  `ePercepcion` tinyint(1) DEFAULT NULL,
  `eFlete` tinyint(1) DEFAULT NULL,
  `eEstiba` tinyint(1) DEFAULT NULL,
  `Dcto` double(10,2) DEFAULT '0.00',
  `PDcto` double DEFAULT '0',
  `Percepcion` double(10,2) DEFAULT '0.00',
  `PPercepcion` double DEFAULT '0',
  `Flete` double(10,2) DEFAULT '0.00',
  `Estiba` double(10,2) DEFAULT '0.00',
  `GasRel` double DEFAULT '0',
  `AboRel` double DEFAULT '0',
  `NGuiaR` varchar(25) DEFAULT NULL,
  `Cancelado` tinyint(1) NOT NULL DEFAULT '0',
  `Amortizado` double(10,2) DEFAULT '0.00',
  `Pagos` double(10,2) DEFAULT '0.00',
  `Marcar` tinyint(1) DEFAULT '0',
  `Modificado` tinyint(1) DEFAULT NULL,
  `NSerMod` varchar(4) DEFAULT NULL,
  `NDocMod` varchar(20) DEFAULT NULL,
  `IdDocFisMod` tinyint DEFAULT NULL,
  `FechaMod` date DEFAULT NULL,
  `IdMotNota` int DEFAULT NULL,
  `MontoAdi` double(12,2) DEFAULT '0.00',
  `Letras` tinyint(1) DEFAULT '0',
  `Transito` tinyint(1) DEFAULT '0',
  `MovKardex` tinyint(1) DEFAULT '0',
  `MovConta` tinyint(1) DEFAULT '0',
  `Observacion` longtext,
  `IdUsuario` smallint NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdCompra`,`IdTienda`),
  KEY `IdCompra` (`IdCompra`),
  KEY `IdTienda` (`IdTienda`),
  KEY `NSerie` (`NSerie`),
  KEY `NDocumento` (`NDocumento`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `Eliminado` (`Eliminado`),
  KEY `Fecha` (`Fecha`),
  KEY `IdCompra_Eli` (`IdCompra`,`Eliminado`),
  KEY `IdFPago` (`IdFPago`),
  KEY `Moneda` (`Moneda`),
  KEY `UNICO_CMP` (`NSerie`,`NDocumento`,`IdDocFis`,`IdTienda`,`IdCliPro`),
  KEY `Marcar` (`Marcar`),
  KEY `IdTienda_2` (`IdTienda`,`IdFPago`,`Eliminado`,`Cancelado`,`IdCliPro`),
  KEY `IdTienda_3` (`IdTienda`,`IdDocFis`,`Eliminado`,`Fecha`),
  KEY `IdCompra_2` (`IdCompra`,`IdTienda`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `compra`
--

LOCK TABLES `compra` WRITE;
/*!40000 ALTER TABLE `compra` DISABLE KEYS */;
/*!40000 ALTER TABLE `compra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary view structure for view `coperacion_tipocuenta`
--

DROP TABLE IF EXISTS `coperacion_tipocuenta`;
/*!50001 DROP VIEW IF EXISTS `coperacion_tipocuenta`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `coperacion_tipocuenta` AS SELECT 
 1 AS `IdOpera_Cta`,
 1 AS `IdOperacion`,
 1 AS `NomOperacion`,
 1 AS `IdTipoCuenta`,
 1 AS `NomTipoCuenta`,
 1 AS `Tipo`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `corden_alm`
--

DROP TABLE IF EXISTS `corden_alm`;
/*!50001 DROP VIEW IF EXISTS `corden_alm`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `corden_alm` AS SELECT 
 1 AS `Anulado`,
 1 AS `MovKardex`,
 1 AS `Canjeado`,
 1 AS `IdOrden`,
 1 AS `IdTienda`,
 1 AS `IdDocFis`,
 1 AS `NomDocFis`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `FechaEmi`,
 1 AS `FechaIniTra`,
 1 AS `IdMotivo`,
 1 AS `NomMotivoG`,
 1 AS `DirPartida`,
 1 AS `IdCliPro`,
 1 AS `RazSoc`,
 1 AS `DirLlegada`,
 1 AS `IdUniTra`,
 1 AS `Placa`,
 1 AS `Marca`,
 1 AS `NInscripcion`,
 1 AS `IdConductor`,
 1 AS `NomConductor`,
 1 AS `NLicencia`,
 1 AS `IdTipoDes`,
 1 AS `IdTransportista`,
 1 AS `NomTransportista`,
 1 AS `IdTipoTrans`,
 1 AS `NTipoTrans`,
 1 AS `IdOpeOrden`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `corden_compra`
--

DROP TABLE IF EXISTS `corden_compra`;
/*!50001 DROP VIEW IF EXISTS `corden_compra`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `corden_compra` AS SELECT 
 1 AS `Anulado`,
 1 AS `Canjeado`,
 1 AS `IdOrden_Cmp`,
 1 AS `IdTienda`,
 1 AS `Fecha`,
 1 AS `IdDocFis`,
 1 AS `NomDocFis`,
 1 AS `NDocumento`,
 1 AS `IdFPago`,
 1 AS `IncIGV`,
 1 AS `PIGV`,
 1 AS `IGV`,
 1 AS `Total`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `Direccion`,
 1 AS `RUC`,
 1 AS `DNI`,
 1 AS `NDias`,
 1 AS `FechaVenc`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `Observacion`,
 1 AS `DT`,
 1 AS `IdUsuario`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `costo_promedio`
--

DROP TABLE IF EXISTS `costo_promedio`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `costo_promedio` (
  `IdAlmacen` varchar(2) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Costo` decimal(10,4) NOT NULL DEFAULT '0.0000',
  `Fecha` date NOT NULL,
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `INDEX_PA_Fecha` (`IdAlmacen`,`IdProducto`),
  KEY `INDEX_PA` (`IdAlmacen`,`IdProducto`,`Fecha`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `costo_promedio`
--

LOCK TABLES `costo_promedio` WRITE;
/*!40000 ALTER TABLE `costo_promedio` DISABLE KEYS */;
/*!40000 ALTER TABLE `costo_promedio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary view structure for view `cpago_provee`
--

DROP TABLE IF EXISTS `cpago_provee`;
/*!50001 DROP VIEW IF EXISTS `cpago_provee`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cpago_provee` AS SELECT 
 1 AS `IdMedio_Pago`,
 1 AS `IdTienda`,
 1 AS `NDocPago`,
 1 AS `Fecha`,
 1 AS `Monto`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `Direccion`,
 1 AS `RUC`,
 1 AS `DNI`,
 1 AS `Tipo_MedioPago`,
 1 AS `DescMedioPago`,
 1 AS `NOperacion`,
 1 AS `Banco`,
 1 AS `Lugar`,
 1 AS `IdCargoaCta`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cpermiso`
--

DROP TABLE IF EXISTS `cpermiso`;
/*!50001 DROP VIEW IF EXISTS `cpermiso`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cpermiso` AS SELECT 
 1 AS `Usuario`,
 1 AS `IdDialogo`,
 1 AS `Dialogo`,
 1 AS `Estado`,
 1 AS `IdBoton`,
 1 AS `Nombre`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cprodalma`
--

DROP TABLE IF EXISTS `cprodalma`;
/*!50001 DROP VIEW IF EXISTS `cprodalma`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cprodalma` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `IdProducto`,
 1 AS `IdCodBar`,
 1 AS `NomProducto`,
 1 AS `Capacidad`,
 1 AS `AbrevU`,
 1 AS `AbrevF`,
 1 AS `NomMarca`,
 1 AS `NomModelo`,
 1 AS `LPC`,
 1 AS `Costo`,
 1 AS `StockAct`,
 1 AS `StockDisp`,
 1 AS `Stock_Minimo`,
 1 AS `Peso`,
 1 AS `Precio_Detalle`,
 1 AS `Precio_Mayor`,
 1 AS `Precio_Especial`,
 1 AS `Precio_DetalleF`,
 1 AS `Precio_MayorF`,
 1 AS `Precio_EspecialF`,
 1 AS `IdCodExt`,
 1 AS `Inactivo`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cproducto`
--

DROP TABLE IF EXISTS `cproducto`;
/*!50001 DROP VIEW IF EXISTS `cproducto`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cproducto` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `IdUnidad`,
 1 AS `Uni`,
 1 AS `Capacidad`,
 1 AS `IdFraccion`,
 1 AS `Fra`,
 1 AS `IdCodBar`,
 1 AS `Peso`,
 1 AS `IdLinea`,
 1 AS `NomLinea`,
 1 AS `IdMarca`,
 1 AS `NomMarca`,
 1 AS `IdModelo`,
 1 AS `NomModelo`,
 1 AS `IdMedida`,
 1 AS `NomMedida`,
 1 AS `IdUso`,
 1 AS `NomUso`,
 1 AS `IdColor`,
 1 AS `NomColor`,
 1 AS `DT`,
 1 AS `PC`,
 1 AS `NDoc`,
 1 AS `FechaC`,
 1 AS `LPC`,
 1 AS `LFechaC`,
 1 AS `LNDoc`,
 1 AS `Precio_Detalle`,
 1 AS `Precio_Mayor`,
 1 AS `Precio_Especial`,
 1 AS `Precio_EspecialM`,
 1 AS `Precio_DetalleF`,
 1 AS `Precio_MayorF`,
 1 AS `Precio_EspecialF`,
 1 AS `Precio_EspecialMF`,
 1 AS `IdCliPro`,
 1 AS `Costo`,
 1 AS `Stock`,
 1 AS `Stock_F`,
 1 AS `Fecha_Inv`,
 1 AS `Stock_Minimo`,
 1 AS `IdCodExt`,
 1 AS `Contenido`,
 1 AS `Informacion`,
 1 AS `Uso_Serie`,
 1 AS `Compatible`,
 1 AS `Descripcion`,
 1 AS `PD`,
 1 AS `PM`,
 1 AS `PE`,
 1 AS `PEM`,
 1 AS `PathFoto`,
 1 AS `Inactivo`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cproductoalmacen`
--

DROP TABLE IF EXISTS `cproductoalmacen`;
/*!50001 DROP VIEW IF EXISTS `cproductoalmacen`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cproductoalmacen` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `IdProducto`,
 1 AS `IdCodBar`,
 1 AS `NomProducto`,
 1 AS `Capacidad`,
 1 AS `AbrevU`,
 1 AS `AbrevF`,
 1 AS `NomMarca`,
 1 AS `NomModelo`,
 1 AS `LPC`,
 1 AS `Costo`,
 1 AS `StockAct`,
 1 AS `StockDisp`,
 1 AS `Stock_Minimo`,
 1 AS `Peso`,
 1 AS `Precio_Detalle`,
 1 AS `Precio_Mayor`,
 1 AS `Precio_Especial`,
 1 AS `Precio_EspecialM`,
 1 AS `Precio_DetalleF`,
 1 AS `Precio_MayorF`,
 1 AS `Precio_EspecialF`,
 1 AS `Precio_EspecialMF`,
 1 AS `IdCodExt`,
 1 AS `Unidad`,
 1 AS `Und_Disp`,
 1 AS `AbrevU1`,
 1 AS `Fraccion`,
 1 AS `Fra_Disp`,
 1 AS `AbrevF1`,
 1 AS `Inactivo`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cproforma`
--

DROP TABLE IF EXISTS `cproforma`;
/*!50001 DROP VIEW IF EXISTS `cproforma`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cproforma` AS SELECT 
 1 AS `Anulado`,
 1 AS `Canjeado`,
 1 AS `IdProforma`,
 1 AS `IdTienda`,
 1 AS `Fecha`,
 1 AS `IdDocFis`,
 1 AS `NomDocFis`,
 1 AS `NDocumento`,
 1 AS `IdFPago`,
 1 AS `IncIGV`,
 1 AS `PIGV`,
 1 AS `IGV`,
 1 AS `Total`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `Direccion`,
 1 AS `RUC`,
 1 AS `DNI`,
 1 AS `NDias`,
 1 AS `FechaVenc`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `IdVendedor`,
 1 AS `NomVendedor`,
 1 AS `Observacion`,
 1 AS `DT`,
 1 AS `IdUsuario`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cproforma_factu`
--

DROP TABLE IF EXISTS `cproforma_factu`;
/*!50001 DROP VIEW IF EXISTS `cproforma_factu`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cproforma_factu` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdProforma`,
 1 AS `IdAlmacen`,
 1 AS `Abrev`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `Fecha`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Cantidad`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `Precio`,
 1 AS `PrecioIGV`,
 1 AS `SubTotal`,
 1 AS `SubTotalIGV`,
 1 AS `Costo`,
 1 AS `Margen`,
 1 AS `Peso`,
 1 AS `GEL`,
 1 AS `CapaPrec`,
 1 AS `Capacidad`,
 1 AS `NItem`,
 1 AS `Anulado`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cpuntovta`
--

DROP TABLE IF EXISTS `cpuntovta`;
/*!50001 DROP VIEW IF EXISTS `cpuntovta`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cpuntovta` AS SELECT 
 1 AS `Anulado`,
 1 AS `MovKardex`,
 1 AS `MovConta`,
 1 AS `IdPuntoVta`,
 1 AS `IdTienda`,
 1 AS `Fecha`,
 1 AS `NOperacion`,
 1 AS `IdDocFis`,
 1 AS `NomDocFis`,
 1 AS `IdFPago`,
 1 AS `FechaEnvio`,
 1 AS `NGuiaR`,
 1 AS `IncIGV`,
 1 AS `PIGV`,
 1 AS `IGV`,
 1 AS `Total`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `Direccion`,
 1 AS `RUC`,
 1 AS `DNI`,
 1 AS `NDias`,
 1 AS `FechaVenc`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `IdVendedor`,
 1 AS `NomVendedor`,
 1 AS `eDcto`,
 1 AS `PDcto`,
 1 AS `Dcto`,
 1 AS `ePercepcion`,
 1 AS `PPercepcion`,
 1 AS `Percepcion`,
 1 AS `Letras`,
 1 AS `Modificado`,
 1 AS `IdDocFisMod`,
 1 AS `NSerMod`,
 1 AS `NDocMod`,
 1 AS `FechaMod`,
 1 AS `IdMotNota`,
 1 AS `NomMotNota`,
 1 AS `Observacion`,
 1 AS `Servicio`,
 1 AS `DT`,
 1 AS `IdUsuario`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `credxcob`
--

DROP TABLE IF EXISTS `credxcob`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `credxcob` (
  `IdVendedor` double DEFAULT NULL,
  `NomVendedor` varchar(255) DEFAULT NULL,
  `IdCliPro` varchar(255) DEFAULT NULL,
  `NomCliPro` varchar(255) DEFAULT NULL,
  `Direccion` varchar(255) DEFAULT NULL,
  `FechaEmi` timestamp NULL DEFAULT NULL,
  `DiasCre` double DEFAULT NULL,
  `IdDocFis` double DEFAULT NULL,
  `Abrev` varchar(255) DEFAULT NULL,
  `NFactu` varchar(255) DEFAULT NULL,
  `Soles` decimal(19,4) DEFAULT NULL,
  `TotaPag` double DEFAULT NULL,
  `SaldoS` decimal(19,4) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `credxcob`
--

LOCK TABLES `credxcob` WRITE;
/*!40000 ALTER TABLE `credxcob` DISABLE KEYS */;
INSERT INTO `credxcob` (`IdVendedor`, `NomVendedor`, `IdCliPro`, `NomCliPro`, `Direccion`, `FechaEmi`, `DiasCre`, `IdDocFis`, `Abrev`, `NFactu`, `Soles`, `TotaPag`, `SaldoS`) VALUES (3,'ARCADIO DIAZ','00002006',' LUZ AMELIA CIEZA ACUÑA','LOS PUQUIOS','2016-08-29 05:00:00',-624,3,'B/v','0020052967',44.5000,0,44.5000),(3,'ARCADIO DIAZ','00000880','AGRO RURAL ','JR: ORTIZ ARRIETA 1139 CHACHAPOYAS ','2017-09-04 05:00:00',-253,3,'B/v','0020060639',74.0000,0,74.0000),(6,'ELITA','00000394','ALCA CONTRATISTAS GENERALES EIRL','JR ARICA N| 428 B GDE','2015-11-25 05:00:00',-902,1,'F/v','0020027334',981.0000,0,-981.0000),(3,'ARCADIO DIAZ','00000394','ALCA CONTRATISTAS GENERALES EIRL','JR ARICA N| 428 B GDE','2018-03-31 05:00:00',-45,1,'F/v','0020036292',430.0000,0,430.0000),(3,'ARCADIO DIAZ','00002743','ALIPIO VASQUEZ JARA ','JR: SINCHI ROCA S/N SAN LUIS -BAGUA GRANDE','2018-01-17 05:00:00',-118,3,'B/v','0020062959',25698.0000,0,25698.0000),(3,'ARCADIO DIAZ','00002743','ALIPIO VASQUEZ JARA ','JR: SINCHI ROCA S/N SAN LUIS -BAGUA GRANDE','2018-01-23 05:00:00',-112,3,'B/v','0020063058',220.0000,0,220.0000),(3,'ARCADIO DIAZ','00002786','ANIBAL W. MERCADO CORTEZ','AC: SUCRE S/N FUERTE MINCHAN - BAGUA GRANDE','2018-01-15 05:00:00',-120,3,'B/v','0020062902',211.5000,0,211.5000),(3,'ARCADIO DIAZ','00002786','ANIBAL W. MERCADO CORTEZ','AC: SUCRE S/N FUERTE MINCHAN - BAGUA GRANDE','2018-01-15 05:00:00',-120,3,'B/v','0020062903',43.0000,0,43.0000),(1,'EDWIN ','00001657','CARLOS ESTUARDO LEON RUIZ','CUARTEL FUERTE MINCHAN-BAGUA GRANDE','2016-03-12 05:00:00',-794,3,'B/v','0020049171',1870.0000,0,1870.0000),(1,'EDWIN ','00001657','CARLOS ESTUARDO LEON RUIZ','CUARTEL FUERTE MINCHAN-BAGUA GRANDE','2016-04-07 05:00:00',-768,3,'B/v','0020049747',1878.0000,0,1878.0000),(3,'ARCADIO DIAZ','00000814','CESAR MUÑOS RUBIO ','JR: AGUSTO B LEGUIA Nª 177','2015-07-27 05:00:00',-1023,3,'B/v','0020043137',196.0000,0,108.0500),(1,'EDWIN ','00000725','CONSORCIO  ENERGIA II','Jr ventura calamaquin nº 184 urb pando 2da san miguel lima','2015-12-31 05:00:00',-866,1,'F/v','0020027965',1723.0000,0,1723.0000),(3,'ARCADIO DIAZ','00002813','CONSORCIO 4A ','AV: PAUL LINDER N° 307 INT. 301 TORRE LIMATAMBO-SAN BORJA-LIMA','2018-04-30 05:00:00',-15,1,'F/v','0020036548',882.0000,0,882.0000),(3,'ARCADIO DIAZ','00002813','CONSORCIO 4A ','AV: PAUL LINDER N° 307 INT. 301 TORRE LIMATAMBO-SAN BORJA-LIMA','2018-04-30 05:00:00',-15,1,'F/v','0020036547',1819.0000,0,1819.0000),(3,'ARCADIO DIAZ','00002251','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2017-11-30 05:00:00',-166,1,'F/v','0020035277',3331.0000,0,3331.0000),(3,'ARCADIO DIAZ','00002251','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2017-11-30 05:00:00',-166,1,'F/v','0020035278',7821.2000,0,7821.2000),(3,'ARCADIO DIAZ','00002251','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2017-11-30 05:00:00',-166,1,'F/v','0020035279',4816.0000,0,4816.0000),(3,'ARCADIO DIAZ','00002251','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2017-11-30 05:00:00',-166,1,'F/v','0020035280',2839.0000,0,2839.0000),(3,'ARCADIO DIAZ','00002251','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-01-11 05:00:00',-124,1,'F/v','0020035634',4140.0000,0,4140.0000),(3,'ARCADIO DIAZ','00002251','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-01-11 05:00:00',-124,1,'F/v','0020035636',516.0000,0,516.0000),(3,'ARCADIO DIAZ','00002251','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-04-30 05:00:00',-15,1,'F/v','0020036539',60.0000,0,60.0000),(3,'ARCADIO DIAZ','00002251','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-04-30 05:00:00',-15,1,'F/v','0020036538',2804.0000,0,2804.0000),(3,'ARCADIO DIAZ','00002251','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-04-30 05:00:00',-15,1,'F/v','0020036537',920.0000,0,920.0000),(3,'ARCADIO DIAZ','00002251','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-04-30 05:00:00',-15,1,'F/v','0020036536',5772.0000,0,5772.0000),(3,'ARCADIO DIAZ','00002251','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-04-30 05:00:00',-15,1,'F/v','0020036535',3102.0000,0,3102.0000),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-01-05 05:00:00',-130,1,'F/v','0020035600',173.0000,0,173.0000),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-01-31 05:00:00',-104,1,'F/v','0020035796',5125.0000,0,5125.0000),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-01-31 05:00:00',-104,1,'F/v','0020035797',4526.0000,0,4526.0000),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-01-31 05:00:00',-104,1,'F/v','0020035803',574.5000,0,574.5000),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-02-28 05:00:00',-76,1,'F/v','0020036040',5667.0000,0,5667.0000),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-02-28 05:00:00',-76,1,'F/v','0020036044',2537.0000,0,2537.0000),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-02-28 05:00:00',-76,1,'F/v','0020036036',3166.0000,0,3166.0000),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-02-28 05:00:00',-76,1,'F/v','0020036037',5197.0000,0,5197.0000),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-02-28 05:00:00',-76,1,'F/v','0020036038',9160.0000,0,9160.0000),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-02-28 05:00:00',-76,1,'F/v','0020036039',1812.0000,0,1812.0000),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-02-28 05:00:00',-76,1,'F/v','0020036043',5522.0000,0,5522.0000),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-02-28 05:00:00',-76,1,'F/v','0020036050',1437.0000,0,1437.0000),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-03-06 05:00:00',-70,1,'F/v','0020036091',1568.0000,0,1568.0000),(1,'EDWIN ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-03-28 05:00:00',-48,1,'F/v','0020036276',2070.0000,0,2070.0000),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-03-31 05:00:00',-45,1,'F/v','0020036275',2817.0000,0,2817.0000),(1,'EDWIN ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-03-31 05:00:00',-45,1,'F/v','0020036268',2883.6000,0,2883.6000),(1,'EDWIN ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-03-31 05:00:00',-45,1,'F/v','0020036277',543.0000,0,543.0000),(1,'EDWIN ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-03-31 05:00:00',-45,1,'F/v','0020036259',371.2500,0,371.2500),(1,'EDWIN ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-03-31 05:00:00',-45,1,'F/v','0020036267',1778.0000,0,1778.0000),(1,'EDWIN ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-03-31 05:00:00',-45,1,'F/v','0020036280',713.0000,0,713.0000),(1,'EDWIN ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-03-31 05:00:00',-45,1,'F/v','0020036278',2059.5000,0,2059.5000),(1,'EDWIN ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-03-31 05:00:00',-45,1,'F/v','0020036281',45.0000,0,45.0000),(1,'EDWIN ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-03-31 05:00:00',-45,1,'F/v','0020036279',607.0000,0,607.0000),(1,'EDWIN ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-03-31 05:00:00',-45,1,'F/v','0020036284',630.0000,0,630.0000),(1,'EDWIN ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-03-31 05:00:00',-45,1,'F/v','0020036266',346.6000,0,346.6000),(1,'EDWIN ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-03-31 05:00:00',-45,1,'F/v','0020036265',1025.0000,0,1025.0000),(1,'EDWIN ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-03-31 05:00:00',-45,1,'F/v','0020036264',877.9000,0,877.9000),(1,'EDWIN ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-03-31 05:00:00',-45,1,'F/v','0020036261',487.7000,0,487.7000),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-03-31 05:00:00',-45,1,'F/v','0020036274',3935.5000,0,3935.5000),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-04-20 05:00:00',-25,1,'F/v','0020036440',235.7500,0,235.7500),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-04-20 05:00:00',-25,1,'F/v','0020036437',646.5000,0,646.5000),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-04-20 05:00:00',-25,1,'F/v','0020036438',544.0000,0,544.0000),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-04-20 05:00:00',-25,1,'F/v','0020036439',251.9000,0,251.9000),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-04-20 05:00:00',-25,1,'F/v','0020036436',1797.0000,0,1797.0000),(3,'ARCADIO DIAZ','00002641','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','2018-04-30 05:00:00',-15,1,'F/v','0020036549',1390.0000,0,1390.0000),(3,'ARCADIO DIAZ','00002547','CONSORCIO RIEGO OLLEROS ','JR.LAS NEPENTAS N°344 URB.SAN SILVESTRE -LIMA','2017-08-09 05:00:00',-279,1,'F/v','0020034283',4929.5000,0,4929.5000),(3,'ARCADIO DIAZ','00002547','CONSORCIO RIEGO OLLEROS ','JR.LAS NEPENTAS N°344 URB.SAN SILVESTRE -LIMA','2017-08-09 05:00:00',-279,1,'F/v','0020034275',2034.0000,0,2034.0000),(3,'ARCADIO DIAZ','00002547','CONSORCIO RIEGO OLLEROS ','JR.LAS NEPENTAS N°344 URB.SAN SILVESTRE -LIMA','2017-08-09 05:00:00',-279,1,'F/v','0020034276',104.0000,0,104.0000),(3,'ARCADIO DIAZ','00002547','CONSORCIO RIEGO OLLEROS ','JR.LAS NEPENTAS N°344 URB.SAN SILVESTRE -LIMA','2017-08-09 05:00:00',-279,1,'F/v','0020034277',6380.0000,0,6380.0000),(3,'ARCADIO DIAZ','00002547','CONSORCIO RIEGO OLLEROS ','JR.LAS NEPENTAS N°344 URB.SAN SILVESTRE -LIMA','2017-08-09 05:00:00',-279,1,'F/v','0020034278',1100.0000,0,1100.0000),(3,'ARCADIO DIAZ','00002547','CONSORCIO RIEGO OLLEROS ','JR.LAS NEPENTAS N°344 URB.SAN SILVESTRE -LIMA','2017-08-09 05:00:00',-279,1,'F/v','0020034282',5704.0000,0,5704.0000),(3,'ARCADIO DIAZ','00002547','CONSORCIO RIEGO OLLEROS ','JR.LAS NEPENTAS N°344 URB.SAN SILVESTRE -LIMA','2017-08-11 05:00:00',-277,1,'F/v','0020034291',3085.0000,0,3085.0000),(3,'ARCADIO DIAZ','00000936','CONSTRUCCION Y  ADMINISTRACION SA','AV:JAVIER PRADO ESTE 4109-SURCO LIMA ','2017-09-02 05:00:00',-255,1,'F/v','0020034485',1319.0000,0,1319.0000),(3,'ARCADIO DIAZ','00000936','CONSTRUCCION Y  ADMINISTRACION SA','AV:JAVIER PRADO ESTE 4109-SURCO LIMA ','2017-10-12 05:00:00',-215,1,'F/v','0020034879',609.0000,0,609.0000),(3,'ARCADIO DIAZ','00000936','CONSTRUCCION Y  ADMINISTRACION SA','AV:JAVIER PRADO ESTE 4109-SURCO LIMA ','2017-12-19 05:00:00',-147,1,'F/v','0020035483',33.0000,0,33.0000),(3,'ARCADIO DIAZ','00000936','CONSTRUCCION Y  ADMINISTRACION SA','AV:JAVIER PRADO ESTE 4109-SURCO LIMA ','2017-12-23 05:00:00',-143,1,'F/v','0020035505',1487.0000,0,1487.0000),(3,'ARCADIO DIAZ','00000936','CONSTRUCCION Y  ADMINISTRACION SA','AV:JAVIER PRADO ESTE 4109-SURCO LIMA ','2018-01-22 05:00:00',-113,1,'F/v','0020035701',371.0000,0,371.0000),(3,'ARCADIO DIAZ','00000936','CONSTRUCCION Y  ADMINISTRACION SA','AV:JAVIER PRADO ESTE 4109-SURCO LIMA ','2018-03-06 05:00:00',-70,1,'F/v','0020036081',260.0000,0,260.0000),(3,'ARCADIO DIAZ','00000936','CONSTRUCCION Y  ADMINISTRACION SA','AV:JAVIER PRADO ESTE 4109-SURCO LIMA ','2018-04-30 05:00:00',-15,1,'F/v','0020036552',480.0000,0,480.0000),(3,'ARCADIO DIAZ','00000936','CONSTRUCCION Y  ADMINISTRACION SA','AV:JAVIER PRADO ESTE 4109-SURCO LIMA ','2018-05-02 05:00:00',-13,1,'F/v','0020036558',35.0000,0,35.0000),(3,'ARCADIO DIAZ','00000936','CONSTRUCCION Y  ADMINISTRACION SA','AV:JAVIER PRADO ESTE 4109-SURCO LIMA ','2018-05-07 05:00:00',-8,1,'F/v','0020036583',1834.0000,0,1834.0000),(1,'EDWIN ','00001514','CONTRATAS PUBLICAS DEL NORTE E.I .R.L','JR.NICOLAS DE PIEROLA 287-BAGUA GRANDE','2016-07-16 05:00:00',-668,1,'F/v','0020030498',5351.0000,0,5351.0000),(1,'EDWIN ','00001514','CONTRATAS PUBLICAS DEL NORTE E.I .R.L','JR.NICOLAS DE PIEROLA 287-BAGUA GRANDE','2016-07-16 05:00:00',-668,1,'F/v','0020030499',183.5000,0,183.5000),(3,'ARCADIO DIAZ','00001285','CONTRATISTAS GENERALES ATLANTIS. E.I R.L.','JR.MATEO PUMACAHUA N°161-TARAPOTO','2017-10-03 05:00:00',-224,1,'F/v','0020034815',29467.8000,0,931.7000),(3,'ARCADIO DIAZ','00001285','CONTRATISTAS GENERALES ATLANTIS. E.I R.L.','JR.MATEO PUMACAHUA N°161-TARAPOTO','2017-10-31 05:00:00',-196,1,'F/v','0020035095',271.0000,0,271.0000),(3,'ARCADIO DIAZ','00001285','CONTRATISTAS GENERALES ATLANTIS. E.I R.L.','JR.MATEO PUMACAHUA N°161-TARAPOTO','2017-10-31 05:00:00',-196,1,'F/v','0020035094',2412.0000,0,2412.0000),(3,'ARCADIO DIAZ','00001285','CONTRATISTAS GENERALES ATLANTIS. E.I R.L.','JR.MATEO PUMACAHUA N°161-TARAPOTO','2017-11-04 05:00:00',-192,1,'F/v','0020035115',1675.0000,0,1675.0000),(3,'ARCADIO DIAZ','00000084','COOPERATIVA AGRARIA CAFETALERA BAGUA GRANDE LTDA','JR: ABRAHAM VALDELOMAR 232 - BAGUA GRANDE ','2016-09-01 05:00:00',-621,1,'F/v','0020031049',18.5000,0,18.5000),(1,'EDWIN ','00001700','CORONADO BUSTAMANTE NIEVES','JR: ANGAMOS 410 SEGUNDO PISO - BAGUA GARNDE ','2016-04-05 05:00:00',-770,1,'F/v','0020029225',125.5000,0,25.5000),(1,'EDWIN ','00001700','CORONADO BUSTAMANTE NIEVES','JR: ANGAMOS 410 SEGUNDO PISO - BAGUA GARNDE ','2016-04-05 05:00:00',-770,1,'F/v','0020029216',3429.0000,0,3429.0000),(3,'ARCADIO DIAZ','00002382','CORONEL YRIGOIN FRANKLIN','JR: LA MERCED N° 505 CHACHAPOYAS -AMAZONAS.','2017-04-05 05:00:00',-405,1,'F/v','0020033215',5508.5000,0,5508.5000),(3,'ARCADIO DIAZ','00002382','CORONEL YRIGOIN FRANKLIN','JR: LA MERCED N° 505 CHACHAPOYAS -AMAZONAS.','2017-04-05 05:00:00',-405,1,'F/v','0020033216',998.0000,0,998.0000),(3,'ARCADIO DIAZ','00002382','CORONEL YRIGOIN FRANKLIN','JR: LA MERCED N° 505 CHACHAPOYAS -AMAZONAS.','2017-04-05 05:00:00',-405,1,'F/v','0020033214',22173.0000,0,22173.0000),(3,'ARCADIO DIAZ','00002382','CORONEL YRIGOIN FRANKLIN','JR: LA MERCED N° 505 CHACHAPOYAS -AMAZONAS.','2017-04-05 05:00:00',-405,1,'F/v','0020033213',6377.0000,0,6377.0000),(3,'ARCADIO DIAZ','00002615','CORPORACION PERU GRASS','CALLE MARIA EGUREN 133 LIMA','2017-09-12 05:00:00',-245,3,'B/v','0020060837',40.0000,0,40.0000),(3,'ARCADIO DIAZ','00002780','CORPORACION VAKAR EIRL','AV.CHACHAPOYAS N° 3558 BAGUA GRANDE ','2018-01-11 05:00:00',-124,1,'F/v','0020035627',968.0000,0,968.0000),(3,'ARCADIO DIAZ','00002780','CORPORACION VAKAR EIRL','AV.CHACHAPOYAS N° 3558 BAGUA GRANDE ','2018-01-11 05:00:00',-124,1,'F/v','0020035629',1165.0000,0,1165.0000),(3,'ARCADIO DIAZ','00002780','CORPORACION VAKAR EIRL','AV.CHACHAPOYAS N° 3558 BAGUA GRANDE ','2018-01-11 05:00:00',-124,1,'F/v','0020035628',927.5000,0,927.5000),(2,'AUBER ','00000495','COSMO SOLUCIONES DE INGENIERIA EIRL','CLL. IQUITOS N°200 JUAN VELASCO- NIEVA','2015-08-10 05:00:00',-1009,1,'F/v','0020017718',390.0000,0,390.0000),(3,'ARCADIO DIAZ','00001511','DOLFER ALVARADO GUEVARA','JR: SAENZ PEÑA Nª 270 BAGUA GRANDE','2017-03-23 05:00:00',-418,3,'B/v','0020056884',1095.5000,0,1095.5000),(5,'ELI','00000538','EMPRESA CONSTRUCTORA SELVA  ANDINA SAC','AV: CHACHAPOYAS Nª 2450 BAGUA GRANDE','2015-09-15 05:00:00',-973,1,'F/v','0020018196',4425.0000,0,1670.4000),(6,'ELITA','00002526','EMPRESA DE SERVICIOS MULTIPLES PICHINA EIRL','JR.SIMON BOLIVAR 1720 JAEN','2015-12-19 05:00:00',-878,1,'F/v','0020034248',56.0000,0,56.0000),(6,'ELITA','00000726','EMSEU SAC','AV CHACHAPOYAS Nº 2581 B GDE','2016-02-02 05:00:00',-833,1,'F/v','0020028386',87.0000,0,87.0000),(6,'ELITA','00000057','EPSSMU S.A','JR: JORGE CHAVEZ Nº 472 BAGUA GRANDE','2016-05-31 05:00:00',-714,1,'F/v','0020029948',307.0000,0,307.0000),(3,'ARCADIO DIAZ','00000057','EPSSMU S.A','JR: JORGE CHAVEZ Nº 472 BAGUA GRANDE','2016-11-25 05:00:00',-536,1,'F/v','0020031922',574.0000,0,574.0000),(3,'ARCADIO DIAZ','00000057','EPSSMU S.A','JR: JORGE CHAVEZ Nº 472 BAGUA GRANDE','2016-11-25 05:00:00',-536,1,'F/v','0020031923',484.5000,0,484.5000),(3,'ARCADIO DIAZ','00000057','EPSSMU S.A','JR: JORGE CHAVEZ Nº 472 BAGUA GRANDE','2016-11-30 05:00:00',-531,1,'F/v','0020031966',31.5000,0,31.5000),(3,'ARCADIO DIAZ','00000057','EPSSMU S.A','JR: JORGE CHAVEZ Nº 472 BAGUA GRANDE','2017-10-30 05:00:00',-197,1,'F/v','0020035030',322.0000,0,322.0000),(3,'ARCADIO DIAZ','00000057','EPSSMU S.A','JR: JORGE CHAVEZ Nº 472 BAGUA GRANDE','2017-10-30 05:00:00',-197,1,'F/v','0020035029',620.0000,0,620.0000),(3,'ARCADIO DIAZ','00000057','EPSSMU S.A','JR: JORGE CHAVEZ Nº 472 BAGUA GRANDE','2017-11-28 05:00:00',-168,1,'F/v','0020035267',215.5000,0,215.5000),(3,'ARCADIO DIAZ','00000057','EPSSMU S.A','JR: JORGE CHAVEZ Nº 472 BAGUA GRANDE','2017-11-28 05:00:00',-168,1,'F/v','0020035268',188.0000,0,188.0000),(3,'ARCADIO DIAZ','00000057','EPSSMU S.A','JR: JORGE CHAVEZ Nº 472 BAGUA GRANDE','2017-12-11 05:00:00',-155,1,'F/v','0020035396',668.0000,0,668.0000),(3,'ARCADIO DIAZ','00000057','EPSSMU S.A','JR: JORGE CHAVEZ Nº 472 BAGUA GRANDE','2017-12-29 05:00:00',-137,1,'F/v','0020035552',288.0000,0,288.0000),(3,'ARCADIO DIAZ','00000057','EPSSMU S.A','JR: JORGE CHAVEZ Nº 472 BAGUA GRANDE','2017-12-29 05:00:00',-137,1,'F/v','0020035553',173.0000,0,173.0000),(3,'ARCADIO DIAZ','00000057','EPSSMU S.A','JR: JORGE CHAVEZ Nº 472 BAGUA GRANDE','2018-03-09 05:00:00',-67,1,'F/v','0020036121',91.4000,0,91.4000),(3,'ARCADIO DIAZ','00000057','EPSSMU S.A','JR: JORGE CHAVEZ Nº 472 BAGUA GRANDE','2018-03-23 05:00:00',-53,1,'F/v','0020036225',313.5000,0,313.5000),(3,'ARCADIO DIAZ','00000057','EPSSMU S.A','JR: JORGE CHAVEZ Nº 472 BAGUA GRANDE','2018-03-23 05:00:00',-53,1,'F/v','0020036224',653.1000,0,653.1000),(3,'ARCADIO DIAZ','00000057','EPSSMU S.A','JR: JORGE CHAVEZ Nº 472 BAGUA GRANDE','2018-03-26 05:00:00',-50,1,'F/v','0020036223',1869.8000,0,1869.8000),(1,'EDWIN ','00000057','EPSSMU S.A','JR: JORGE CHAVEZ Nº 472 BAGUA GRANDE','2018-03-31 05:00:00',-45,1,'F/v','0020036270',251.0000,0,251.0000),(3,'ARCADIO DIAZ','00000057','EPSSMU S.A','JR: JORGE CHAVEZ Nº 472 BAGUA GRANDE','2018-04-30 05:00:00',-15,1,'F/v','0020036550',670.5000,0,670.5000),(3,'ARCADIO DIAZ','00002054','ESTRUCTURAS METALICAS CHE LEO','AV. TUPAC AMARU N°120- BAGUA GRANDE','2016-09-23 05:00:00',-599,1,'F/v','0020031268',31.0000,0,31.0000),(0,'PERCY','00001938','FERAGRO UTCUBAMBA 2016','BAGUA GRANDE','2016-07-21 05:00:00',-663,3,'B/v','0020052241',279.0000,0,279.0000),(3,'ARCADIO DIAZ','00001030','FERRETERIA & INVERSIONES MASHITA SAC','AV. CHACHAPOYAS 2380 - BAGUA GRANDE','2017-10-18 05:00:00',-209,1,'F/v','0020034951',532.0000,0,532.0000),(3,'ARCADIO DIAZ','00002001','FERRETERIA Y MOTOREPUESTOS INGA SAC','JR.COMERCIO N°267 -LONYA GRANDE','2017-08-28 05:00:00',-260,1,'F/v','0020034418',1187.8000,0,1187.8000),(3,'ARCADIO DIAZ','00002001','FERRETERIA Y MOTOREPUESTOS INGA SAC','JR.COMERCIO N°267 -LONYA GRANDE','2017-08-29 05:00:00',-259,1,'F/v','0020034433',631.0000,0,631.0000),(3,'ARCADIO DIAZ','00002001','FERRETERIA Y MOTOREPUESTOS INGA SAC','JR.COMERCIO N°267 -LONYA GRANDE','2017-09-08 05:00:00',-249,1,'F/v','0020034517',420.0000,0,420.0000),(3,'ARCADIO DIAZ','00002001','FERRETERIA Y MOTOREPUESTOS INGA SAC','JR.COMERCIO N°267 -LONYA GRANDE','2017-09-30 05:00:00',-227,1,'F/v','0020034804',322.0000,0,322.0000),(3,'ARCADIO DIAZ','00002001','FERRETERIA Y MOTOREPUESTOS INGA SAC','JR.COMERCIO N°267 -LONYA GRANDE','2017-10-07 05:00:00',-220,1,'F/v','0020034852',285.0000,0,285.0000),(3,'ARCADIO DIAZ','00002001','FERRETERIA Y MOTOREPUESTOS INGA SAC','JR.COMERCIO N°267 -LONYA GRANDE','2017-10-17 05:00:00',-210,1,'F/v','0020034916',268.7500,0,268.7500),(3,'ARCADIO DIAZ','00002001','FERRETERIA Y MOTOREPUESTOS INGA SAC','JR.COMERCIO N°267 -LONYA GRANDE','2017-11-10 05:00:00',-186,1,'F/v','0020035152',486.6000,0,486.6000),(3,'ARCADIO DIAZ','00002001','FERRETERIA Y MOTOREPUESTOS INGA SAC','JR.COMERCIO N°267 -LONYA GRANDE','2017-11-11 05:00:00',-185,1,'F/v','0020035157',453.0000,0,453.0000),(3,'ARCADIO DIAZ','00002001','FERRETERIA Y MOTOREPUESTOS INGA SAC','JR.COMERCIO N°267 -LONYA GRANDE','2018-01-09 05:00:00',-126,1,'F/v','0020035613',200.0000,0,200.0000),(3,'ARCADIO DIAZ','00002001','FERRETERIA Y MOTOREPUESTOS INGA SAC','JR.COMERCIO N°267 -LONYA GRANDE','2018-01-12 05:00:00',-123,1,'F/v','0020036205',15321.0000,0,15321.0000),(3,'ARCADIO DIAZ','00002001','FERRETERIA Y MOTOREPUESTOS INGA SAC','JR.COMERCIO N°267 -LONYA GRANDE','2018-03-14 05:00:00',-62,1,'F/v','0020036154',190.0000,0,190.0000),(3,'ARCADIO DIAZ','00002001','FERRETERIA Y MOTOREPUESTOS INGA SAC','JR.COMERCIO N°267 -LONYA GRANDE','2018-03-14 05:00:00',-62,1,'F/v','0020036156',600.0000,0,600.0000),(3,'ARCADIO DIAZ','00002001','FERRETERIA Y MOTOREPUESTOS INGA SAC','JR.COMERCIO N°267 -LONYA GRANDE','2018-03-24 05:00:00',-52,1,'F/v','0020036213',197.0000,0,197.0000),(3,'ARCADIO DIAZ','00002001','FERRETERIA Y MOTOREPUESTOS INGA SAC','JR.COMERCIO N°267 -LONYA GRANDE','2018-04-23 05:00:00',-22,1,'F/v','0020036462',108.0000,0,108.0000),(3,'ARCADIO DIAZ','00000304','GOBIERNO REGIONAL AMAZONAS','JR. ORTIZ ARRIETA N°1250- CHACHAPOYAS','2017-08-04 05:00:00',-284,1,'F/v','0020034229',7469.0000,0,7469.0000),(3,'ARCADIO DIAZ','00002276','GRUPO EDIFICAR SAC ','JR: TOROBIO RODRIGUEZ DE MENDOZA S/N ONCHIC-SAN NOCOLAS RODR. MENDOZ.','2017-01-31 05:00:00',-469,1,'F/v','0020032579',24024.7000,0,2474.0000),(3,'ARCADIO DIAZ','00001650','IASD NORTE','CALLE LA PINTA N° 235 - LA VICTORIA - CHICLAYO','2016-08-29 05:00:00',-624,1,'F/v','0020030979',2498.0000,0,2498.0000),(3,'ARCADIO DIAZ','00001650','IASD NORTE','CALLE LA PINTA N° 235 - LA VICTORIA - CHICLAYO','2016-08-29 05:00:00',-624,1,'F/v','0020030980',2502.0000,0,2502.0000),(3,'ARCADIO DIAZ','00000448','INDUSTRIAS ALIMENTARIAS SAN JUAN SAC','CR. QUISTOCOCHA N°238-SJB-MAINAS -LORETO','2017-08-15 05:00:00',-273,1,'F/v','0020034323',60.0000,0,60.0000),(3,'ARCADIO DIAZ','00001091','INPE-DIRECCION REGIONAL NOR ORIENTE SAN MARTIN','JR,GREGORIO DELGADO N°450 TARAPOTO SAN MARTIN','2017-11-13 05:00:00',-183,3,'B/v','0020061955',91.5000,0,91.5000),(3,'ARCADIO DIAZ','00001091','INPE-DIRECCION REGIONAL NOR ORIENTE SAN MARTIN','JR,GREGORIO DELGADO N°450 TARAPOTO SAN MARTIN','2017-11-13 05:00:00',-183,3,'B/v','0020061943',267.5000,0,67.5000),(5,'ELI','00000763','INVERSIONES MS & SAC','JR. ABANCAY N° 304-CHACHAPOYAS','2016-01-23 05:00:00',-843,1,'F/v','0020028267',3000.0000,0,3000.0000),(3,'ARCADIO DIAZ','00002149','JOSE ATANACIO DIAZ ARCE','BAGUA GRANDE','2016-10-27 05:00:00',-565,3,'B/v','0020054000',358.0000,0,358.0000),(3,'ARCADIO DIAZ','00002396','JOSE WALTER VILCHEZ ALVARDO','JR.ABRAAM BALDELOMAR 118-B,GRANDE','2017-11-06 05:00:00',-190,1,'F/v','0020035117',960.0000,0,412.0000),(3,'ARCADIO DIAZ','00001041','JUNTA DE USUARIOS UTCUBAMBA','AV. CHACHAPOYAS Nº 1727','2017-06-09 05:00:00',-340,1,'F/v','0020033738',1257.0000,0,1257.0000),(3,'ARCADIO DIAZ','00002779','L& F CONSTRUCCION Y CONSULTORIA EIRL','JR: LOS ANGELES 755 CHACHAPOYAS .','2017-12-15 05:00:00',-151,1,'F/v','0020035443',209921.0000,0,209921.0000),(3,'ARCADIO DIAZ','00001875','MARITZA MONTALVO BUSTAMANTE','JR. GARCILAZO DE LA VEGA','2017-07-07 05:00:00',-312,3,'B/v','0020059277',49.0000,0,49.0000),(3,'ARCADIO DIAZ','00001875','MARITZA MONTALVO BUSTAMANTE','JR. GARCILAZO DE LA VEGA','2017-07-07 05:00:00',-312,3,'B/v','0020059251',614.0000,0,614.0000),(3,'ARCADIO DIAZ','00001875','MARITZA MONTALVO BUSTAMANTE','JR. GARCILAZO DE LA VEGA','2017-07-25 05:00:00',-294,3,'B/v','0020059663',244.0000,0,244.0000),(3,'ARCADIO DIAZ','00000237','MUNICIPALIDAD DISTRITAL DE CAJARURO','JR. SAN MIGUEL S/N CAJARURO','2017-08-04 05:00:00',-284,1,'F/v','0020034227',500.0000,0,500.0000),(3,'ARCADIO DIAZ','00000237','MUNICIPALIDAD DISTRITAL DE CAJARURO','JR. SAN MIGUEL S/N CAJARURO','2017-08-10 05:00:00',-278,1,'F/v','0020034287',350.0000,0,350.0000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2017-03-06 05:00:00',-435,1,'F/v','0020032923',285.0000,0,285.0000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2017-04-20 05:00:00',-390,1,'F/v','0020033310',269.5000,0,269.5000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2017-04-20 05:00:00',-390,1,'F/v','0020033311',132.0000,0,132.0000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2017-04-28 05:00:00',-382,1,'F/v','0020033372',299.0000,0,299.0000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2017-06-06 05:00:00',-343,1,'F/v','0020033712',224.0000,0,224.0000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2017-06-14 05:00:00',-335,1,'F/v','0020033775',402.0000,0,402.0000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2017-06-14 05:00:00',-335,1,'F/v','0020033776',130.0000,0,130.0000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2017-06-16 05:00:00',-333,1,'F/v','0020033782',52.5000,0,52.5000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2017-07-10 05:00:00',-309,1,'F/v','0020033974',120.0000,0,120.0000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2017-07-21 05:00:00',-298,1,'F/v','0020034098',198.0000,0,198.0000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2017-08-03 05:00:00',-285,1,'F/v','0020034215',80.0000,0,80.0000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2017-08-29 05:00:00',-259,1,'F/v','0020034431',397.2000,0,397.2000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2017-09-23 05:00:00',-234,1,'F/v','0020034614',761.0000,0,761.0000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2017-10-03 05:00:00',-224,1,'F/v','0020034825',99.5000,0,99.5000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2017-10-14 05:00:00',-213,1,'F/v','0020034892',135.1000,0,135.1000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2017-10-23 05:00:00',-204,1,'F/v','0020034990',156.0000,0,156.0000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2017-10-30 05:00:00',-197,1,'F/v','0020035027',326.0000,0,326.0000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2017-11-08 05:00:00',-188,1,'F/v','0020035130',498.0000,0,498.0000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2018-03-08 05:00:00',-68,1,'F/v','0020036114',228.0000,0,228.0000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2018-05-05 05:00:00',-10,1,'F/v','0020036573',695.5000,0,695.5000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2018-05-05 05:00:00',-10,1,'F/v','0020036574',694.0000,0,694.0000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2018-05-05 05:00:00',-10,1,'F/v','0020036577',4669.0000,0,4669.0000),(3,'ARCADIO DIAZ','00001672','MUNICIPALIDAD DISTRITAL DE YAMON ','YAMON - UTCUBAMBA - AMAZONAS','2018-05-05 05:00:00',-10,1,'F/v','0020036578',831.0000,0,831.0000),(3,'ARCADIO DIAZ','00000878','MUNICIPALIDAD DISTRITAL JAMALCA','CALL. SAN MARTIN S/N JAMALCA ','2015-05-20 05:00:00',-1091,1,'F/v','0020011719',430.0000,0,430.0000),(3,'ARCADIO DIAZ','00000878','MUNICIPALIDAD DISTRITAL JAMALCA','CALL. SAN MARTIN S/N JAMALCA ','2015-05-25 05:00:00',-1086,1,'F/v','0020011766',1336.5000,0,1336.5000),(3,'ARCADIO DIAZ','00000878','MUNICIPALIDAD DISTRITAL JAMALCA','CALL. SAN MARTIN S/N JAMALCA ','2015-10-27 05:00:00',-931,1,'F/v','0020019049',1000.0000,0,1000.0000),(3,'ARCADIO DIAZ','00000878','MUNICIPALIDAD DISTRITAL JAMALCA','CALL. SAN MARTIN S/N JAMALCA ','2015-10-27 05:00:00',-931,1,'F/v','0020019048',1000.0000,0,1000.0000),(5,'ELI','00000878','MUNICIPALIDAD DISTRITAL JAMALCA','CALL. SAN MARTIN S/N JAMALCA ','2015-10-28 05:00:00',-930,1,'F/v','0020019065',3363.2000,0,3363.2000),(5,'ELI','00000878','MUNICIPALIDAD DISTRITAL JAMALCA','CALL. SAN MARTIN S/N JAMALCA ','2015-10-28 05:00:00',-930,1,'F/v','0020019064',4611.2000,0,4611.2000),(3,'ARCADIO DIAZ','00000878','MUNICIPALIDAD DISTRITAL JAMALCA','CALL. SAN MARTIN S/N JAMALCA ','2017-09-21 05:00:00',-236,1,'F/v','0020034600',910.0000,0,910.0000),(3,'ARCADIO DIAZ','00000501','MUNICIPALIDAD DISTRITAL LONYA GRANDE','JR: DOS DE MAYO 256 LONYA GRANDE ','2016-11-16 05:00:00',-545,1,'F/v','0020031801',1975.0000,0,1975.0000),(3,'ARCADIO DIAZ','00000501','MUNICIPALIDAD DISTRITAL LONYA GRANDE','JR: DOS DE MAYO 256 LONYA GRANDE ','2017-03-09 05:00:00',-432,1,'F/v','0020032954',1038.0000,0,1038.0000),(3,'ARCADIO DIAZ','00000501','MUNICIPALIDAD DISTRITAL LONYA GRANDE','JR: DOS DE MAYO 256 LONYA GRANDE ','2017-03-09 05:00:00',-432,1,'F/v','0020032955',558.0000,0,558.0000),(6,'ELITA','00000501','MUNICIPALIDAD DISTRITAL LONYA GRANDE','JR: DOS DE MAYO 256 LONYA GRANDE ','2017-03-31 05:00:00',-410,1,'F/v','0020033173',1263.0000,0,1263.0000),(3,'ARCADIO DIAZ','00000501','MUNICIPALIDAD DISTRITAL LONYA GRANDE','JR: DOS DE MAYO 256 LONYA GRANDE ','2017-03-31 05:00:00',-410,1,'F/v','0020033175',1588.5000,0,1588.5000),(3,'ARCADIO DIAZ','00000501','MUNICIPALIDAD DISTRITAL LONYA GRANDE','JR: DOS DE MAYO 256 LONYA GRANDE ','2017-03-31 05:00:00',-410,1,'F/v','0020033181',1860.0000,0,1860.0000),(1,'EDWIN ','00000501','MUNICIPALIDAD DISTRITAL LONYA GRANDE','JR: DOS DE MAYO 256 LONYA GRANDE ','2017-03-31 05:00:00',-410,1,'F/v','0020033180',470.0000,0,470.0000),(3,'ARCADIO DIAZ','00000501','MUNICIPALIDAD DISTRITAL LONYA GRANDE','JR: DOS DE MAYO 256 LONYA GRANDE ','2017-03-31 05:00:00',-410,1,'F/v','0020033174',928.5000,0,928.5000),(3,'ARCADIO DIAZ','00000501','MUNICIPALIDAD DISTRITAL LONYA GRANDE','JR: DOS DE MAYO 256 LONYA GRANDE ','2017-03-31 05:00:00',-410,1,'F/v','0020033179',872.0000,0,872.0000),(5,'ELI','00000501','MUNICIPALIDAD DISTRITAL LONYA GRANDE','JR: DOS DE MAYO 256 LONYA GRANDE ','2017-03-31 05:00:00',-410,1,'F/v','0020033178',540.0000,0,540.0000),(3,'ARCADIO DIAZ','00000501','MUNICIPALIDAD DISTRITAL LONYA GRANDE','JR: DOS DE MAYO 256 LONYA GRANDE ','2017-05-10 05:00:00',-370,1,'F/v','0020033477',306.0000,0,306.0000),(3,'ARCADIO DIAZ','00000731','MUNICIPALIDAD DISTRITAL SANTA CATALINA ','JR:COMERCIO S/N  SANTA CATALINA ','2015-08-06 05:00:00',-1013,1,'F/v','0020017683',1540.0000,0,1540.0000),(2,'AUBER ','00000574','MUNICIPALIDAD PROVINCIAL DE UTCUBAMBA ','JR. ANGAMOS N° 349 -  BAGUA GRANDE ','2015-07-10 05:00:00',-1040,1,'F/v','0020017352',120.0000,0,120.0000),(2,'AUBER ','00000574','MUNICIPALIDAD PROVINCIAL DE UTCUBAMBA ','JR. ANGAMOS N° 349 -  BAGUA GRANDE ','2015-07-10 05:00:00',-1040,1,'F/v','0020017356',2340.0000,0,2340.0000),(1,'EDWIN ','00000574','MUNICIPALIDAD PROVINCIAL DE UTCUBAMBA ','JR. ANGAMOS N° 349 -  BAGUA GRANDE ','2016-02-10 05:00:00',-825,1,'F/v','0020028517',680.0000,0,680.0000),(1,'EDWIN ','00000574','MUNICIPALIDAD PROVINCIAL DE UTCUBAMBA ','JR. ANGAMOS N° 349 -  BAGUA GRANDE ','2016-02-17 05:00:00',-818,1,'F/v','0020028598',203.0000,0,203.0000),(3,'ARCADIO DIAZ','00000574','MUNICIPALIDAD PROVINCIAL DE UTCUBAMBA ','JR. ANGAMOS N° 349 -  BAGUA GRANDE ','2017-01-13 05:00:00',-487,1,'F/v','0020032416',3975.0000,0,3975.0000),(3,'ARCADIO DIAZ','00002310','NUÑEZ SILVA IMER','JR: CIRO ALEGRIA 1530 BAGUA GRANDE','2017-02-19 05:00:00',-450,3,'B/v','0020056313',994.0000,0,994.0000),(3,'ARCADIO DIAZ','00001542','ODEBRECHT PERU OPERACIONES Y SERVICIOS S.A.C.','AV.VICTOR ANDRES BELAUNDE Nª280 OF.502 SAN ISIDRO LIMA','2017-06-07 05:00:00',-342,1,'F/v','0020033718',705.0000,0,705.0000),(3,'ARCADIO DIAZ','00001542','ODEBRECHT PERU OPERACIONES Y SERVICIOS S.A.C.','AV.VICTOR ANDRES BELAUNDE Nª280 OF.502 SAN ISIDRO LIMA','2017-06-08 05:00:00',-341,1,'F/v','0020033723',822.0000,0,822.0000),(3,'ARCADIO DIAZ','00001542','ODEBRECHT PERU OPERACIONES Y SERVICIOS S.A.C.','AV.VICTOR ANDRES BELAUNDE Nª280 OF.502 SAN ISIDRO LIMA','2017-06-09 05:00:00',-340,1,'F/v','0020033729',78.0000,0,78.0000),(3,'ARCADIO DIAZ','00001542','ODEBRECHT PERU OPERACIONES Y SERVICIOS S.A.C.','AV.VICTOR ANDRES BELAUNDE Nª280 OF.502 SAN ISIDRO LIMA','2017-08-04 05:00:00',-284,1,'F/v','0020034238',4325.0000,0,4325.0000),(3,'ARCADIO DIAZ','00001542','ODEBRECHT PERU OPERACIONES Y SERVICIOS S.A.C.','AV.VICTOR ANDRES BELAUNDE Nª280 OF.502 SAN ISIDRO LIMA','2017-08-04 05:00:00',-284,1,'F/v','0020034233',80.0000,0,80.0000),(3,'ARCADIO DIAZ','00001542','ODEBRECHT PERU OPERACIONES Y SERVICIOS S.A.C.','AV.VICTOR ANDRES BELAUNDE Nª280 OF.502 SAN ISIDRO LIMA','2017-08-04 05:00:00',-284,1,'F/v','0020034237',67.5000,0,67.5000),(3,'ARCADIO DIAZ','00001542','ODEBRECHT PERU OPERACIONES Y SERVICIOS S.A.C.','AV.VICTOR ANDRES BELAUNDE Nª280 OF.502 SAN ISIDRO LIMA','2017-08-04 05:00:00',-284,1,'F/v','0020034235',40.0000,0,40.0000),(3,'ARCADIO DIAZ','00001542','ODEBRECHT PERU OPERACIONES Y SERVICIOS S.A.C.','AV.VICTOR ANDRES BELAUNDE Nª280 OF.502 SAN ISIDRO LIMA','2017-08-04 05:00:00',-284,1,'F/v','0020034234',2450.0000,0,2450.0000),(3,'ARCADIO DIAZ','00001542','ODEBRECHT PERU OPERACIONES Y SERVICIOS S.A.C.','AV.VICTOR ANDRES BELAUNDE Nª280 OF.502 SAN ISIDRO LIMA','2017-08-04 05:00:00',-284,1,'F/v','0020034236',64.5000,0,64.5000),(3,'ARCADIO DIAZ','00001542','ODEBRECHT PERU OPERACIONES Y SERVICIOS S.A.C.','AV.VICTOR ANDRES BELAUNDE Nª280 OF.502 SAN ISIDRO LIMA','2017-08-08 05:00:00',-280,1,'F/v','0020034262',64.5000,0,64.5000),(3,'ARCADIO DIAZ','00001542','ODEBRECHT PERU OPERACIONES Y SERVICIOS S.A.C.','AV.VICTOR ANDRES BELAUNDE Nª280 OF.502 SAN ISIDRO LIMA','2017-08-08 05:00:00',-280,1,'F/v','0020034261',67.5000,0,67.5000),(3,'ARCADIO DIAZ','00001542','ODEBRECHT PERU OPERACIONES Y SERVICIOS S.A.C.','AV.VICTOR ANDRES BELAUNDE Nª280 OF.502 SAN ISIDRO LIMA','2017-08-16 05:00:00',-272,1,'F/v','0020034327',136.5000,0,136.5000),(3,'ARCADIO DIAZ','00001542','ODEBRECHT PERU OPERACIONES Y SERVICIOS S.A.C.','AV.VICTOR ANDRES BELAUNDE Nª280 OF.502 SAN ISIDRO LIMA','2017-08-25 05:00:00',-263,1,'F/v','0020034397',346.0000,0,346.0000),(3,'ARCADIO DIAZ','00001542','ODEBRECHT PERU OPERACIONES Y SERVICIOS S.A.C.','AV.VICTOR ANDRES BELAUNDE Nª280 OF.502 SAN ISIDRO LIMA','2017-08-25 05:00:00',-263,1,'F/v','0020034398',1000.0000,0,1000.0000),(3,'ARCADIO DIAZ','00001542','ODEBRECHT PERU OPERACIONES Y SERVICIOS S.A.C.','AV.VICTOR ANDRES BELAUNDE Nª280 OF.502 SAN ISIDRO LIMA','2017-11-03 05:00:00',-193,1,'F/v','0020035109',90.0000,0,90.0000),(3,'ARCADIO DIAZ','00001542','ODEBRECHT PERU OPERACIONES Y SERVICIOS S.A.C.','AV.VICTOR ANDRES BELAUNDE Nª280 OF.502 SAN ISIDRO LIMA','2017-11-21 05:00:00',-175,1,'F/v','0020035217',3076.0000,0,3076.0000),(3,'ARCADIO DIAZ','00001542','ODEBRECHT PERU OPERACIONES Y SERVICIOS S.A.C.','AV.VICTOR ANDRES BELAUNDE Nª280 OF.502 SAN ISIDRO LIMA','2018-01-10 05:00:00',-125,1,'F/v','0020035624',165.0000,0,165.0000),(3,'ARCADIO DIAZ','00000371','PROFONANPE','AV. JAVIER PRADO OESTE 2378-SAN ISIDRO- LIMA','2016-08-18 05:00:00',-635,1,'F/v','0020030880',200.0000,0,200.0000),(3,'ARCADIO DIAZ','00000371','PROFONANPE','AV. JAVIER PRADO OESTE 2378-SAN ISIDRO- LIMA','2016-09-09 05:00:00',-613,1,'F/v','0020031127',49.0000,0,49.0000),(3,'ARCADIO DIAZ','00000371','PROFONANPE','AV. JAVIER PRADO OESTE 2378-SAN ISIDRO- LIMA','2017-09-18 05:00:00',-239,1,'F/v','0020034562',1013.0000,0,1013.0000),(3,'ARCADIO DIAZ','00000054','PROVIAS NACIONAL','JR:ZORRITOS 1203-LIMA','2017-01-26 05:00:00',-474,3,'B/v','0020055729',15.0000,0,15.0000),(1,'EDWIN ','00002578','S & S CONSULTORES Y EJECUTORES EIRL ','PROLONGACION CHINCHA ALTA S/N CHACHAPOYAS.','2018-03-31 05:00:00',-45,1,'F/v','0020036260',297.0000,0,297.0000),(3,'ARCADIO DIAZ','00002578','S & S CONSULTORES Y EJECUTORES EIRL ','PROLONGACION CHINCHA ALTA S/N CHACHAPOYAS.','2018-04-30 05:00:00',-15,1,'F/v','0020036546',2155.5000,0,2155.5000),(3,'ARCADIO DIAZ','00002578','S & S CONSULTORES Y EJECUTORES EIRL ','PROLONGACION CHINCHA ALTA S/N CHACHAPOYAS.','2018-05-07 05:00:00',-8,1,'F/v','0020036588',255.0000,0,255.0000),(3,'ARCADIO DIAZ','00002424','SAUL VASQUEZ RAMIREZ','JR: JOSE SANTOS CHOCANO 476 BAGUA GRANDE','2017-05-10 05:00:00',-370,3,'B/v','0020057791',2199.8000,0,2199.8000),(3,'ARCADIO DIAZ','00000992','SEGURO SOCIAL DE SALUD - ESSALUD','JR: AYACUCHO N° 755 -CHACHAPOYAS .','2017-01-09 05:00:00',-491,1,'F/v','0020032374',2122.5000,0,2122.5000),(3,'ARCADIO DIAZ','00002483','SEÑOR DE BURGOS CONTRATISTAS GENERALES S A C','JR.CAPAC MALLKU 130 SAN LUIS BAGUA GRANDE','2018-03-26 05:00:00',-50,1,'F/v','0020036230',766.0000,0,766.0000),(3,'ARCADIO DIAZ','00002483','SEÑOR DE BURGOS CONTRATISTAS GENERALES S A C','JR.CAPAC MALLKU 130 SAN LUIS BAGUA GRANDE','2018-03-26 05:00:00',-50,1,'F/v','0020036228',879.5000,0,879.5000),(3,'ARCADIO DIAZ','00002483','SEÑOR DE BURGOS CONTRATISTAS GENERALES S A C','JR.CAPAC MALLKU 130 SAN LUIS BAGUA GRANDE','2018-03-26 05:00:00',-50,1,'F/v','0020036227',1368.0000,0,1368.0000),(3,'ARCADIO DIAZ','00002483','SEÑOR DE BURGOS CONTRATISTAS GENERALES S A C','JR.CAPAC MALLKU 130 SAN LUIS BAGUA GRANDE','2018-03-26 05:00:00',-50,1,'F/v','0020036226',1234.0000,0,1234.0000),(3,'ARCADIO DIAZ','00002483','SEÑOR DE BURGOS CONTRATISTAS GENERALES S A C','JR.CAPAC MALLKU 130 SAN LUIS BAGUA GRANDE','2018-03-26 05:00:00',-50,1,'F/v','0020036229',3726.0000,0,3726.0000),(1,'EDWIN ','00002483','SEÑOR DE BURGOS CONTRATISTAS GENERALES S A C','JR.CAPAC MALLKU 130 SAN LUIS BAGUA GRANDE','2018-03-31 05:00:00',-45,1,'F/v','0020036272',690.0000,0,690.0000),(1,'EDWIN ','00002483','SEÑOR DE BURGOS CONTRATISTAS GENERALES S A C','JR.CAPAC MALLKU 130 SAN LUIS BAGUA GRANDE','2018-03-31 05:00:00',-45,1,'F/v','0020036271',79.0000,0,79.0000),(1,'EDWIN ','00002483','SEÑOR DE BURGOS CONTRATISTAS GENERALES S A C','JR.CAPAC MALLKU 130 SAN LUIS BAGUA GRANDE','2018-03-31 05:00:00',-45,1,'F/v','0020036273',954.0000,0,954.0000),(3,'ARCADIO DIAZ','00002483','SEÑOR DE BURGOS CONTRATISTAS GENERALES S A C','JR.CAPAC MALLKU 130 SAN LUIS BAGUA GRANDE','2018-04-30 05:00:00',-15,1,'F/v','0020036540',3177.5000,0,3177.5000),(3,'ARCADIO DIAZ','00002483','SEÑOR DE BURGOS CONTRATISTAS GENERALES S A C','JR.CAPAC MALLKU 130 SAN LUIS BAGUA GRANDE','2018-04-30 05:00:00',-15,1,'F/v','0020036542',2565.5000,0,2565.5000),(3,'ARCADIO DIAZ','00002483','SEÑOR DE BURGOS CONTRATISTAS GENERALES S A C','JR.CAPAC MALLKU 130 SAN LUIS BAGUA GRANDE','2018-04-30 05:00:00',-15,1,'F/v','0020036541',512.1000,0,512.1000),(3,'ARCADIO DIAZ','00002483','SEÑOR DE BURGOS CONTRATISTAS GENERALES S A C','JR.CAPAC MALLKU 130 SAN LUIS BAGUA GRANDE','2018-04-30 05:00:00',-15,1,'F/v','0020036543',1763.0000,0,1763.0000),(3,'ARCADIO DIAZ','00002483','SEÑOR DE BURGOS CONTRATISTAS GENERALES S A C','JR.CAPAC MALLKU 130 SAN LUIS BAGUA GRANDE','2018-04-30 05:00:00',-15,1,'F/v','0020036544',592.8000,0,592.8000),(3,'ARCADIO DIAZ','00002483','SEÑOR DE BURGOS CONTRATISTAS GENERALES S A C','JR.CAPAC MALLKU 130 SAN LUIS BAGUA GRANDE','2018-04-30 05:00:00',-15,1,'F/v','0020036545',806.0000,0,806.0000),(3,'ARCADIO DIAZ','00000806','SERNANP','CALLE 17 Nº 355 URB EL PALOMAR  S ISIDRO - LIMA','2017-11-15 05:00:00',-181,1,'F/v','0020035175',200.0000,0,200.0000),(3,'ARCADIO DIAZ','00000806','SERNANP','CALLE 17 Nº 355 URB EL PALOMAR  S ISIDRO - LIMA','2017-11-16 05:00:00',-180,1,'F/v','0020035180',450.0000,0,450.0000),(3,'ARCADIO DIAZ','00000806','SERNANP','CALLE 17 Nº 355 URB EL PALOMAR  S ISIDRO - LIMA','2017-12-05 05:00:00',-161,1,'F/v','0020035346',300.0000,0,300.0000),(3,'ARCADIO DIAZ','00000075','SERVICENTRO LUCIANO SAC','CARRET. MARG DE LA SELVA 226 CAS.MORERILLA - B G','2018-03-21 05:00:00',-55,1,'F/v','0020036194',768.0000,0,768.0000),(3,'ARCADIO DIAZ','00000386','TALLER DE MECANICA EL SERRANO SAC','JR LAS MERCEDES Nº 342 B GDE','2017-09-04 05:00:00',-253,3,'B/v','0020060638',20.0000,0,20.0000),(6,'ELITA','00000660','UNIDAD EJECUTORA 404 SALUD UTCUBAMBA ','AV.CHACHAPOYAS Nª 1944- BAGUA GRANDE ','2016-07-27 05:00:00',-657,1,'F/v','0020030617',1800.0000,0,1800.0000),(3,'ARCADIO DIAZ','00000660','UNIDAD EJECUTORA 404 SALUD UTCUBAMBA ','AV.CHACHAPOYAS Nª 1944- BAGUA GRANDE ','2017-10-18 05:00:00',-209,1,'F/v','0020034956',1255.0000,0,1255.0000),(3,'ARCADIO DIAZ','00000610','UNIDAD. EJECUTORA 404 SALUD UTCUBAMBA ','JR. BERNARDO ALCEDO N°440 SECT.SAN MARTIN -BAGUA GRANDE-','2015-11-17 05:00:00',-910,1,'F/v','0020027171',423.0000,0,423.0000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2016-10-25 05:00:00',-567,1,'F/v','0020031532',600.0000,0,600.0000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2017-03-21 05:00:00',-420,1,'F/v','0020033047',642.0000,0,642.0000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2017-06-06 05:00:00',-343,1,'F/v','0020033710',392.0000,0,392.0000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2017-06-14 05:00:00',-335,1,'F/v','0020033770',1161.0000,0,1161.0000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2017-06-14 05:00:00',-335,1,'F/v','0020033771',2227.0000,0,2227.0000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2017-08-03 05:00:00',-285,1,'F/v','0020034216',1410.0000,0,1410.0000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2017-08-23 05:00:00',-265,1,'F/v','0020034382',397.5000,0,397.5000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2017-08-23 05:00:00',-265,1,'F/v','0020034381',2295.0000,0,2295.0000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2017-09-05 05:00:00',-252,1,'F/v','0020034493',303.1000,0,303.1000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2017-09-22 05:00:00',-235,1,'F/v','0020034606',6664.5000,0,6664.5000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2017-10-27 05:00:00',-200,1,'F/v','0020035017',187.5000,0,187.5000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2017-11-13 05:00:00',-183,1,'F/v','0020035165',815.0000,0,815.0000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2017-12-12 05:00:00',-154,1,'F/v','0020035411',273.0000,0,273.0000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2018-01-09 05:00:00',-126,1,'F/v','0020035616',2655.5000,0,2655.5000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2018-01-09 05:00:00',-126,1,'F/v','0020035617',537.5000,0,537.5000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2018-01-17 05:00:00',-118,1,'F/v','0020035666',153.0000,0,153.0000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2018-01-26 05:00:00',-109,1,'F/v','0020035743',365.0000,0,365.0000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2018-03-06 05:00:00',-70,1,'F/v','0020036080',44.0000,0,44.0000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2018-03-09 05:00:00',-67,1,'F/v','0020036119',893.0000,0,893.0000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2018-03-09 05:00:00',-67,1,'F/v','0020036120',756.0000,0,756.0000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2018-03-31 05:00:00',-45,1,'F/v','0020036283',352.3000,0,352.3000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2018-03-31 05:00:00',-45,1,'F/v','0020036296',1204.0000,0,1204.0000),(3,'ARCADIO DIAZ','00000424','UNIVERSIDAD POLITECNICA  AMAZONICA SAC','JR SANTA ROSA N°47 SECT GONCHILLO- BAGUA GRANDE','2018-03-31 05:00:00',-45,1,'F/v','0020036295',898.0000,0,898.0000),(3,'ARCADIO DIAZ','00000279','V & H CONTRATISTAS GENERALES EIRL.','JR.DIEGO DE AGUERO # 389 URB.VALLE HERMOSO DE MONT. ZONA ESTE-LIMA-SANT.DE SURCO ','2018-04-27 05:00:00',-18,1,'F/v','0020036510',5479.0000,0,5479.0000),(3,'ARCADIO DIAZ','00000279','V & H CONTRATISTAS GENERALES EIRL.','JR.DIEGO DE AGUERO # 389 URB.VALLE HERMOSO DE MONT. ZONA ESTE-LIMA-SANT.DE SURCO ','2018-04-27 05:00:00',-18,1,'F/v','0020036517',3136.9000,0,3136.9000),(3,'ARCADIO DIAZ','00000279','V & H CONTRATISTAS GENERALES EIRL.','JR.DIEGO DE AGUERO # 389 URB.VALLE HERMOSO DE MONT. ZONA ESTE-LIMA-SANT.DE SURCO ','2018-04-27 05:00:00',-18,1,'F/v','0020036516',4920.0000,0,4920.0000),(3,'ARCADIO DIAZ','00000279','V & H CONTRATISTAS GENERALES EIRL.','JR.DIEGO DE AGUERO # 389 URB.VALLE HERMOSO DE MONT. ZONA ESTE-LIMA-SANT.DE SURCO ','2018-04-27 05:00:00',-18,1,'F/v','0020036514',6880.0000,0,6880.0000),(3,'ARCADIO DIAZ','00000279','V & H CONTRATISTAS GENERALES EIRL.','JR.DIEGO DE AGUERO # 389 URB.VALLE HERMOSO DE MONT. ZONA ESTE-LIMA-SANT.DE SURCO ','2018-04-27 05:00:00',-18,1,'F/v','0020036520',850.0000,0,850.0000),(3,'ARCADIO DIAZ','00000279','V & H CONTRATISTAS GENERALES EIRL.','JR.DIEGO DE AGUERO # 389 URB.VALLE HERMOSO DE MONT. ZONA ESTE-LIMA-SANT.DE SURCO ','2018-04-27 05:00:00',-18,1,'F/v','0020036509',732.0000,0,732.0000),(3,'ARCADIO DIAZ','00000279','V & H CONTRATISTAS GENERALES EIRL.','JR.DIEGO DE AGUERO # 389 URB.VALLE HERMOSO DE MONT. ZONA ESTE-LIMA-SANT.DE SURCO ','2018-04-27 05:00:00',-18,1,'F/v','0020036513',1411.0000,0,1411.0000),(3,'ARCADIO DIAZ','00000279','V & H CONTRATISTAS GENERALES EIRL.','JR.DIEGO DE AGUERO # 389 URB.VALLE HERMOSO DE MONT. ZONA ESTE-LIMA-SANT.DE SURCO ','2018-04-27 05:00:00',-18,1,'F/v','0020036511',2281.0000,0,2281.0000),(3,'ARCADIO DIAZ','00000279','V & H CONTRATISTAS GENERALES EIRL.','JR.DIEGO DE AGUERO # 389 URB.VALLE HERMOSO DE MONT. ZONA ESTE-LIMA-SANT.DE SURCO ','2018-04-27 05:00:00',-18,1,'F/v','0020036519',4587.5000,0,4587.5000),(3,'ARCADIO DIAZ','00000279','V & H CONTRATISTAS GENERALES EIRL.','JR.DIEGO DE AGUERO # 389 URB.VALLE HERMOSO DE MONT. ZONA ESTE-LIMA-SANT.DE SURCO ','2018-04-27 05:00:00',-18,1,'F/v','0020036518',1194.0000,0,1194.0000),(3,'ARCADIO DIAZ','00000279','V & H CONTRATISTAS GENERALES EIRL.','JR.DIEGO DE AGUERO # 389 URB.VALLE HERMOSO DE MONT. ZONA ESTE-LIMA-SANT.DE SURCO ','2018-04-27 05:00:00',-18,1,'F/v','0020036515',638.0000,0,638.0000),(3,'ARCADIO DIAZ','00000279','V & H CONTRATISTAS GENERALES EIRL.','JR.DIEGO DE AGUERO # 389 URB.VALLE HERMOSO DE MONT. ZONA ESTE-LIMA-SANT.DE SURCO ','2018-04-27 05:00:00',-18,1,'F/v','0020036508',652.0000,0,652.0000),(3,'ARCADIO DIAZ','00000279','V & H CONTRATISTAS GENERALES EIRL.','JR.DIEGO DE AGUERO # 389 URB.VALLE HERMOSO DE MONT. ZONA ESTE-LIMA-SANT.DE SURCO ','2018-04-27 05:00:00',-18,1,'F/v','0020036521',639.0000,0,639.0000),(3,'ARCADIO DIAZ','00000279','V & H CONTRATISTAS GENERALES EIRL.','JR.DIEGO DE AGUERO # 389 URB.VALLE HERMOSO DE MONT. ZONA ESTE-LIMA-SANT.DE SURCO ','2018-04-27 05:00:00',-18,1,'F/v','0020036512',775.5000,0,775.5000),(3,'ARCADIO DIAZ','00002558','VICTOR KENY TORRES MERA','AV.CHACHAPOYAS N° 2507 BAGUA GRANDE ','2017-12-27 05:00:00',-139,1,'F/v','0020035532',39.0000,0,39.0000),(3,'ARCADIO DIAZ','00002558','VICTOR KENY TORRES MERA','AV.CHACHAPOYAS N° 2507 BAGUA GRANDE ','2017-12-27 05:00:00',-139,1,'F/v','0020035531',120.0000,0,120.0000),(3,'ARCADIO DIAZ','00002005','WILMER FERRE PEREZ','YAMON-UTCUBAMBA-AMAZONAS','2016-08-29 05:00:00',-624,12,'T/v','0020000007',1377.2000,0,1377.2000),(3,'ARCADIO DIAZ','00000370','ZAFIRO SAC','AV. CHACHAPOYAS N°2398- BAGUA GRANDE','2016-12-12 05:00:00',-519,1,'F/v','0020032064',120.0000,0,120.0000);
/*!40000 ALTER TABLE `credxcob` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary view structure for view `cregistro_compras`
--

DROP TABLE IF EXISTS `cregistro_compras`;
/*!50001 DROP VIEW IF EXISTS `cregistro_compras`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cregistro_compras` AS SELECT 
 1 AS `IdTienda`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `Fecha`,
 1 AS `FechaVenc`,
 1 AS `NroIdentidad`,
 1 AS `DocIdentidad`,
 1 AS `NomCliPro`,
 1 AS `SubTotalIGV`,
 1 AS `GEL`,
 1 AS `sTotal`,
 1 AS `ValorCmp`,
 1 AS `IGV`,
 1 AS `Total`,
 1 AS `IdDocFisMod`,
 1 AS `NSerMod`,
 1 AS `NDocMod`,
 1 AS `FechaMod`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cregistro_ventas`
--

DROP TABLE IF EXISTS `cregistro_ventas`;
/*!50001 DROP VIEW IF EXISTS `cregistro_ventas`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cregistro_ventas` AS SELECT 
 1 AS `IdTienda`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `Fecha`,
 1 AS `FechaVenc`,
 1 AS `NroIdentidad`,
 1 AS `DocIdentidad`,
 1 AS `NomCliPro`,
 1 AS `SubTotalIGV`,
 1 AS `GEL`,
 1 AS `sTotal`,
 1 AS `ValorVta`,
 1 AS `IGV`,
 1 AS `Total`,
 1 AS `IdDocFisMod`,
 1 AS `NSerMod`,
 1 AS `NDocMod`,
 1 AS `FechaMod`,
 1 AS `Anulado`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cregistro_ventas_resumen`
--

DROP TABLE IF EXISTS `cregistro_ventas_resumen`;
/*!50001 DROP VIEW IF EXISTS `cregistro_ventas_resumen`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cregistro_ventas_resumen` AS SELECT 
 1 AS `IdTienda`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `Fecha`,
 1 AS `FechaVenc`,
 1 AS `NroIdentidad`,
 1 AS `DocIdentidad`,
 1 AS `NomCliPro`,
 1 AS `SubTotalIGV`,
 1 AS `GEL`,
 1 AS `sTotal`,
 1 AS `ValorVta`,
 1 AS `IGV`,
 1 AS `Total`,
 1 AS `IdDocFisMod`,
 1 AS `NSerMod`,
 1 AS `NDocMod`,
 1 AS `FechaMod`,
 1 AS `Anulado`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `csaldos_caja`
--

DROP TABLE IF EXISTS `csaldos_caja`;
/*!50001 DROP VIEW IF EXISTS `csaldos_caja`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `csaldos_caja` AS SELECT 
 1 AS `IdTienda`,
 1 AS `codigo_cuenta`,
 1 AS `NomCuenta`,
 1 AS `Sal_Soles`,
 1 AS `Sal_Dolar`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `cstock`
--

DROP TABLE IF EXISTS `cstock`;
/*!50001 DROP VIEW IF EXISTS `cstock`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cstock` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `IdProducto`,
 1 AS `IdCodBar`,
 1 AS `NomProducto`,
 1 AS `LPC`,
 1 AS `StockAct`,
 1 AS `StockDisp`,
 1 AS `Unidad`,
 1 AS `Und_Disp`,
 1 AS `AbrevU`,
 1 AS `Fraccion`,
 1 AS `Fra_Disp`,
 1 AS `AbrevF`,
 1 AS `CostoP`,
 1 AS `Precio_Detalle`,
 1 AS `Precio_Mayor`,
 1 AS `Precio_Especial`,
 1 AS `Capacidad`,
 1 AS `Peso`,
 1 AS `Stock_Minimo`,
 1 AS `IdLinea`,
 1 AS `NomMarca`,
 1 AS `NomModelo`,
 1 AS `IdCodExt`,
 1 AS `Inactivo`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `ctacontable`
--

DROP TABLE IF EXISTS `ctacontable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ctacontable` (
  `IdCuenta` varchar(2) NOT NULL,
  `NomCuenta` varchar(150) NOT NULL,
  PRIMARY KEY (`IdCuenta`),
  KEY `NomCuenta` (`NomCuenta`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ctacontable`
--

LOCK TABLES `ctacontable` WRITE;
/*!40000 ALTER TABLE `ctacontable` DISABLE KEYS */;
INSERT INTO `ctacontable` (`IdCuenta`, `NomCuenta`) VALUES ('51','ACCIONES DE INVERSIÓN'),('37','ACTIVO DIFERIDO'),('32','ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINANCIERO'),('35','ACTIVOS BIOLÓGICOS'),('27','ACTIVOS NO CORRIENTES MANTENIDOS PARA LA VENTA'),('10','CAJA'),('50','CAPITAL'),('52','CAPITAL ADICIONAL'),('60','COMPRAS'),('13','CUENTAS PO COBRAR COMERCIALES - RELACIONADAS'),('12','CUENTAS PO COBRAR COMERCIALES - TERCEROS'),('14','CUENTAS POR COBRAR AL PERSONAL, A LOS ACCIONISTAS (SOCIOS), DIRECTORES Y GERENTES'),('17','CUENTAS POR COBRAR DIVERSAS - RELACIONADAS'),('16','CUENTAS POR COBRAR DIVERSAS - TERCEROS'),('44','CUENTAS POR PAGAR A LOS ACCIONISTAS, DIRECTORES Y GERENTES'),('43','CUENTAS POR PAGAR COMERCIALES – RELACIONADAS'),('42','CUENTAS POR PAGAR COMERCIALES – TERCEROS'),('47','CUENTAS POR PAGAR DIVERSAS – RELACIONADAS'),('46','CUENTAS POR PAGAR DIVERSAS – TERCEROS'),('39','DEPRECIACIÓN, AMORTIZACIÓN Y AGOTAMIENTO ACUMULADOS'),('36','DESVALORIZACIÓN DE ACTIVO INMOVILIZADO'),('29','DESVALORIZACIÓN DE EXISTENCIAS'),('26','ENVASES Y EMBALAJES'),('19','ESTIMACIÓN DE CUENTAS DE COBRANZA DUDOSA'),('57','EXCEDENTE DE REVALUACIÓN'),('28','EXISTENCIAS POR RECIBIR'),('62','GASTOS DE PERSONAL, DIRECTORES Y GERENTES'),('63','GASTOS DE SERVICIOS PRESTADOS POR TERCEROS'),('33','INMUEBLES, MAQUINARIA Y EQUIPO'),('34','INTANGIBLES'),('11','INVERSIONES FINANCIERAS'),('31','INVERSIONES INMOBILIARIAS'),('30','INVERSIONES MOBILIARIAS'),('25','MATERIALES AUXILIARES, SUMINISTROS Y REPUESTOS'),('24','MATERIAS PRIMAS'),('20','MERCADERIAS'),('45','OBLIGACIONES FINANCIERAS'),('38','OTROS ACTIVOS'),('49','PASIVO DIFERIDO'),('23','PRODUCTOS EN PROCESO'),('21','PRODUCTOS TERMINADOS'),('48','PROVISIONES'),('41','REMUNERACIONES Y PARTICIPACIONES POR PAGAR'),('58','RESERVAS'),('59','RESULTADOS ACUMULADOS'),('56','RESULTADOS NO REALIZADOS'),('18','SERVICIOS Y OTROS CONTRATADOS POR ANTICIPADO'),('22','SUBPRODUCTOS, DESECHOS Y DESPERDICIOS'),('40','TRIBUTOS Y APORTES AL SISTEMA DE PENSIONES Y DE SALUD POR PAGAR'),('61','VARIACIÓN DE EXISTENCIAS');
/*!40000 ALTER TABLE `ctacontable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cuenta`
--

DROP TABLE IF EXISTS `cuenta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cuenta` (
  `id_cuenta` int NOT NULL AUTO_INCREMENT,
  `idTienda` varchar(3) NOT NULL,
  `codigo_cuenta` varchar(15) NOT NULL,
  `NomCuenta` varchar(150) NOT NULL,
  `IdTipoCuenta` varchar(2) NOT NULL,
  `Saldo_Soles` double(12,2) NOT NULL DEFAULT '0.00',
  `Saldo_Dolar` double(12,2) NOT NULL DEFAULT '0.00',
  `OfSystem` int NOT NULL DEFAULT '0',
  `Automatico` int NOT NULL DEFAULT '0',
  `DT` datetime NOT NULL,
  `IdUsuario` smallint NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_cuenta`),
  KEY `idTienda` (`idTienda`),
  KEY `IdTipoCuenta` (`IdTipoCuenta`),
  KEY `codigo_cuenta` (`codigo_cuenta`),
  KEY `NomCuenta` (`NomCuenta`),
  KEY `codigo_cuenta_Eli` (`codigo_cuenta`,`Eliminado`),
  KEY `NomCuenta_Eli` (`NomCuenta`,`Eliminado`),
  KEY `idTienda_2` (`idTienda`,`Eliminado`)
) ENGINE=InnoDB AUTO_INCREMENT=359 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cuenta`
--

LOCK TABLES `cuenta` WRITE;
/*!40000 ALTER TABLE `cuenta` DISABLE KEYS */;
INSERT INTO `cuenta` (`id_cuenta`, `idTienda`, `codigo_cuenta`, `NomCuenta`, `IdTipoCuenta`, `Saldo_Soles`, `Saldo_Dolar`, `OfSystem`, `Automatico`, `DT`, `IdUsuario`, `Eliminado`) VALUES (1,'001','101','CAJA','CJ',-404848.72,0.00,0,1,'2017-07-25 00:03:49',1,0),(2,'001','1011','DINERO EN EFECTIVO','CJ',0.00,0.00,0,1,'2017-07-25 00:03:49',1,0),(3,'001','102','FONDOS FIJOS','CJ',0.00,0.00,0,1,'2017-07-25 00:03:49',1,0),(4,'001','103','EFECTIVO EN TRÁNSITO','CJ',0.00,0.00,0,1,'2017-07-25 00:03:49',1,0),(5,'001','104','CUENTAS CORRIENTES EN INSTITUCIONES FINANCIERAS','BN',0.00,0.00,0,1,'2017-07-25 00:03:49',1,0),(6,'001','1041','CUENTAS CORRIENTES OPERATIVAS','BN',0.00,0.00,0,1,'2017-07-25 00:03:49',1,0),(7,'001','1042','CUENTAS CORRIENTES PARA FINES ESPECÍFICOS','BN',0.00,0.00,0,1,'2017-07-25 00:03:49',1,0),(8,'001','105','OTROS EQUIVALENTES DE EFECTIVO','CJ',0.00,0.00,0,1,'2017-07-25 00:03:49',1,0),(9,'001','106','DEPÓSITOS EN INSTITUCIONES FINANCIERAS','BN',0.00,0.00,0,1,'2017-07-25 00:03:49',1,0),(10,'001','1061','DEPÓSITOS DE AHORRO','BN',0.00,0.00,0,1,'2017-07-25 00:03:49',1,0),(11,'001','1062','DEPÓSITOS A PLAZO','BN',0.00,0.00,0,1,'2017-07-25 00:03:49',1,0),(12,'001','4011','IMPUESTO GENERAL A LAS VENTAS','TP',0.00,0.00,0,0,'2017-07-25 00:03:49',1,0),(13,'001','40113','IGV - RÉGIMEN DE PERCEPCIONES','TP',0.00,0.00,0,0,'2017-07-25 00:03:49',1,0),(14,'001','40114','IGV - RÉGIMEN DE RETENCIONES','TP',0.00,0.00,0,0,'2017-07-25 00:03:49',1,0),(15,'001','4017','IMPUESTO A LA RENTA','TP',0.00,0.00,0,0,'2017-07-25 00:03:49',1,0),(16,'001','40171','RENTA DE TERCERA CATEGORÍA','TP',0.00,0.00,0,0,'2017-07-25 00:03:49',1,0),(17,'001','40172','RENTA DE CUARTA CATEGORÍA','TP',0.00,0.00,0,0,'2017-07-25 00:03:49',1,0),(18,'001','40173','RENTA DE QUINTA CATEGORÍA','TP',0.00,0.00,0,0,'2017-07-25 00:03:49',1,0),(19,'001','4031','ESSALUD','TP',0.00,0.00,0,0,'2017-07-25 00:03:49',1,0),(20,'001','4032','ONP','TP',0.00,0.00,0,0,'2017-07-25 00:03:49',1,0),(21,'001','4111','SUELDOS Y SALARIOS POR PAGAR','EM',0.00,0.00,0,0,'2017-07-25 00:03:49',1,0),(22,'001','4112','COMISIONES POR PAGAR','EM',0.00,0.00,0,0,'2017-07-25 00:03:49',1,0),(23,'001','4114','GRATIFICACIONES POR PAGAR','EM',0.00,0.00,0,0,'2017-07-25 00:03:49',1,0),(24,'001','4115','VACACIONES POR PAGAR','EM',0.00,0.00,0,0,'2017-07-25 00:03:49',1,0),(25,'001','4411','PRÉSTAMOS','GF',0.00,0.00,0,0,'2017-07-25 00:03:49',1,0),(26,'001','441','ACCIONISTAS (O SOCIOS)','PA',0.00,0.00,0,0,'2017-07-25 00:03:49',1,0),(27,'001','00100000','VENTA DEL DIA','CL',0.00,0.00,0,1,'2017-07-25 00:03:49',1,0),(28,'001','001P0001','AJUSTE','PR',0.00,0.00,0,1,'2017-07-25 00:04:17',0,0),(29,'001','00100001','INVERSIONES Y SERVICIOS GENERALES MKJ EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','CL',0.00,0.00,0,1,'2018-10-25 19:48:25',1,0),(30,'001','00100001','INVERSIONES Y SERVICIOS GENERALES MKJ EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','CL',0.00,0.00,0,1,'2018-10-26 20:21:29',1,0),(31,'001','1043','XG-1122','CJ',0.00,0.00,0,1,'2018-10-26 20:22:40',1,0),(32,'001','1044','YZ-1234','CJ',0.00,0.00,0,1,'2018-10-26 20:44:24',1,0),(33,'001','00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.','CL',0.00,0.00,0,1,'2019-03-07 17:39:25',1,0),(34,'001','00100002','NICOLL PERU S.A.','CL',0.00,0.00,0,1,'2019-03-07 17:41:52',1,0),(35,'001','00100003','INVERSIONES MASHICO S.A.C.','CL',0.00,0.00,0,1,'2019-03-07 18:54:08',1,0),(36,'001','00100004','CONSTRUCTORA DURANGO E.I.R.L.','CL',0.00,0.00,0,1,'2019-03-10 09:52:16',1,0),(37,'001','00100005','GRUPO FAMET S.A.C.','CL',0.00,0.00,0,1,'2019-03-10 10:02:53',1,0),(38,'001','00100006','COMERCIAL ZUMAETA E.I.R.L.','CL',0.00,0.00,0,1,'2019-03-10 10:30:37',1,0),(39,'001','00100007','PIÑA PINEDO SEGUNDO LEONARDO','CL',0.00,0.00,0,1,'2019-03-10 10:36:39',1,0),(40,'001','00100008','AGRONUEVE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','CL',0.00,0.00,0,1,'2019-03-10 10:44:46',1,0),(41,'001','00100009','COTRINA ALTAMIRANO FRANCISCO OSCAR','CL',0.00,0.00,0,1,'2019-03-10 10:46:19',1,0),(42,'001','00100010','AGRICOLA ALTO MAYO S.A.C.','CL',0.00,0.00,0,1,'2019-03-10 14:00:02',1,0),(43,'001','00100011','CAJUSOL RODRIGUEZ WILLIAM ALBERTO','CL',0.00,0.00,0,1,'2019-03-10 14:25:43',1,0),(44,'001','00100012','MEGA PLANTA CONTINENTAL S.A.C.','CL',0.00,0.00,0,1,'2019-03-10 14:33:13',1,0),(45,'001','00100013','INVERSIONES VALERIA SRL','CL',0.00,0.00,0,1,'2019-03-12 07:08:18',1,0),(46,'001','00100014','DISTRIBUIDORA EXCLUSIVA DE PRODUCTOS DE CALIDAD SOCIEDAD ANONIMA CERRADA','CL',0.00,0.00,0,1,'2019-03-12 07:11:02',1,0),(47,'001','00100015','INDUAMERICA COMERCIAL SOCIEDAD ANONIMA CERRADA','CL',0.00,0.00,0,1,'2019-03-12 07:13:28',1,0),(48,'001','00100016','IMPORTACIONES GELCO S.A.C. - GELCO S.A.C.','CL',0.00,0.00,0,1,'2019-03-12 17:17:54',1,0),(49,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','CL',0.00,0.00,0,1,'2019-03-13 09:37:18',1,0),(50,'001','00100018','SANCHEZ CUBAS ENOC','CL',0.00,0.00,0,1,'2019-03-13 19:14:15',1,0),(51,'001','00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.','CL',0.00,0.00,0,1,'2019-03-13 20:34:33',1,0),(52,'001','00100020','HOSPITAL REGIONAL VIRGEN DE FATIMA CHACHAPOYAS','CL',0.00,0.00,0,1,'2019-03-20 17:25:54',1,0),(53,'001','00100021','AGRONEGOCIOS INTEC GABRIEL S.A.C.','CL',0.00,0.00,0,1,'2019-03-22 07:21:24',1,0),(54,'001','00100022','AGRO FER LOS ANDES S.A.C.','CL',0.00,0.00,0,1,'2019-03-22 07:22:19',1,0),(55,'001','00100023','COGORNO S.A.','CL',0.00,0.00,0,1,'2019-03-22 07:25:52',1,0),(56,'001','00100024','0603477589 - E & G ENERGIES CORPORATION SOCIEDAD ANONIMA CERRADA','CL',0.00,0.00,0,1,'2019-03-22 07:28:17',1,0),(57,'001','00100025','TURISMO CIVA S.A.C.','CL',0.00,0.00,0,1,'2019-03-28 08:16:07',1,0),(58,'001','00100026','CONSORCIO INTERASEO - TERMOTECNICA','CL',0.00,0.00,0,1,'2019-03-28 08:25:13',1,0),(59,'001','00100027','AROSTEGUI MELENDEZ JHON GERLY','CL',0.00,0.00,0,1,'2019-04-01 11:15:35',1,0),(60,'001','00100028','V&H CONTRATISTAS GENERALES EIRL','CL',0.00,0.00,0,1,'2019-04-01 11:24:59',1,0),(61,'001','00100029','INDUAMERICA INTERNACIONAL S.A.C.','CL',0.00,0.00,0,1,'2019-04-01 11:45:10',1,0),(62,'001','00100030','FERRETERIA AGROCOMERCIAL QUINTANA E.I.R.L.','CL',0.00,0.00,0,1,'2019-04-27 09:41:11',1,0),(63,'001','00100031','MONTENEGRO CHAVEZ VICTOR ABEL','CL',0.00,0.00,0,1,'2019-04-27 09:53:55',1,0),(64,'001','00100032','GUZMAN CARRANZA DEYVIS JHOLVER','CL',0.00,0.00,0,1,'2019-04-27 13:24:14',1,0),(65,'001','001P0002','ZGROUP S.A.C.','PR',0.00,0.00,0,1,'2019-05-11 14:55:50',1,1),(66,'001','001P0003','ZGROUP S.A.C.','PR',0.00,0.00,0,1,'2019-05-11 14:57:40',1,1),(67,'001','00100033','ZGROUP S.A.C.','CL',0.00,0.00,0,1,'2019-05-11 14:59:39',1,0),(68,'001','00100034','COMERCIAL MOLINERA SAN LUIS SAC','CL',0.00,0.00,0,1,'2019-05-13 08:24:56',1,0),(69,'001','00100035','MOTOR´S PERU IMPORT EXPORT E.I.R.L.','CL',0.00,0.00,0,1,'2019-05-13 15:51:08',1,0),(70,'001','00100036','CONSORCIO KUELAP','CL',0.00,0.00,0,1,'2019-05-20 20:36:41',1,0),(71,'001','00100037','GT REPRESENTACIONES KARIN E.I.R.L.','CL',0.00,0.00,0,1,'2019-05-24 09:15:42',1,0),(72,'001','00100038','RUBIO GARCIA CESAR MILNER','CL',0.00,0.00,0,1,'2019-05-25 08:46:44',1,0),(73,'001','00100039','MENDOZA ALARCON MARIA MILAGROS','CL',0.00,0.00,0,1,'2019-06-01 08:34:19',1,0),(74,'001','00100040','AGROINVERSIONES SANTIAGO S.A.C.','CL',0.00,0.00,0,1,'2019-06-04 07:09:06',1,0),(75,'001','00100041','MESTANZA CABALLERO ALEX','CL',0.00,0.00,0,1,'2019-06-06 13:55:52',1,0),(76,'001','00100042','CAJUSOL RODRIGUEZ CARLOS EDWIN','CL',0.00,0.00,0,1,'2019-06-06 14:01:18',1,0),(77,'001','00100043','CONSORCIO SAN JOSE','CL',0.00,0.00,0,1,'2019-06-07 15:57:42',1,0),(78,'001','00100044','CORPORACION AGRARIA SHALOOM E.I.R.L','CL',0.00,0.00,0,1,'2019-06-10 08:05:51',1,0),(79,'001','00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.','CL',0.00,0.00,0,1,'2019-06-13 19:40:51',1,0),(80,'001','00100046','VIAL INMOBILIARIA E.I.R.L','CL',0.00,0.00,0,1,'2019-06-14 07:36:42',1,0),(81,'001','00100047','INTERNATIONAL MILLENNIUM CARGO S.A.C.','CL',0.00,0.00,0,1,'2019-06-14 12:55:57',1,0),(82,'001','00100048','AGRO INDUSTRIAL MEDINA E.I.R.L.','CL',0.00,0.00,0,1,'2019-06-23 11:05:16',1,0),(83,'001','00100049','ERWARTUNG S.A.C.','CL',0.00,0.00,0,1,'2019-06-28 09:30:57',1,0),(84,'001','00100050','ZAPATA GUTIERREZ JOSE LUIS','CL',0.00,0.00,0,1,'2019-07-01 07:31:50',1,0),(85,'001','00100051','NEGOCIOS & CONSTRUCCIONES LITO E.I.R.L.','CL',0.00,0.00,0,1,'2019-07-03 08:21:17',1,0),(86,'001','00100052','CAJUSOL YUMPO RONAL','CL',0.00,0.00,0,1,'2019-07-03 08:31:27',1,0),(87,'001','00100053','EOS CONTRATISTAS Y SERVICIOS GENERALES SOCIEDAD ANONIMA CERRADA','CL',0.00,0.00,0,1,'2019-07-23 00:07:35',1,0),(88,'001','00100054','ASOCIACION DE PRODUCTORES AGRARIOS \"EL PORVENIR\"','CL',0.00,0.00,0,1,'2019-07-24 22:04:38',1,0),(89,'001','00100055','CONSORCIO HUAYLLA BELEN','CL',0.00,0.00,0,1,'2019-07-25 12:08:30',1,0),(90,'001','00100056','CONSORCIO FRONTERA','CL',0.00,0.00,0,1,'2019-08-13 10:35:31',1,0),(91,'001','00100057','INDUAMERICA CHICLAYO SAC','CL',0.00,0.00,0,1,'2019-08-13 11:33:25',1,0),(92,'001','00100058','3J SOLUTIONS S.A.C.','CL',0.00,0.00,0,1,'2019-08-14 20:00:53',1,0),(93,'001','00100059','CONSORCIO SANTA CATALINA','CL',0.00,0.00,0,1,'2019-08-19 16:22:32',1,0),(94,'001','00100060','NEGOCIOS QUINTANA E.I.R.L.','CL',0.00,0.00,0,1,'2019-08-26 18:58:53',1,0),(95,'001','00100061','INDUSTRIA CAFETALERA DEL PERU S.A.C.','CL',0.00,0.00,0,1,'2019-08-29 12:03:58',1,0),(96,'001','00100062','JULON REATEGUI ROSA MERCEDES','CL',0.00,0.00,0,1,'2019-09-01 15:58:01',1,0),(97,'001','00100063','SCANIA DEL PERU S A','CL',0.00,0.00,0,1,'2019-09-02 12:07:10',1,0),(98,'001','00100064','CONSORCIO LONYA CHICO','CL',0.00,0.00,0,1,'2019-09-04 17:24:04',1,0),(99,'001','00100065','FERROPLAST GROUP E.I.R.L.','CL',0.00,0.00,0,1,'2019-09-05 18:50:50',1,0),(100,'001','00100066','FERRETERIA KAYJAN E.I.R.L.','CL',0.00,0.00,0,1,'2019-09-05 18:51:26',1,0),(101,'001','00100067','CONSORCIO EJECUTOR TUMBES','CL',0.00,0.00,0,1,'2019-09-05 19:40:13',1,0),(102,'001','00100068','CONSORCIO TINGO - KUELAP','CL',0.00,0.00,0,1,'2019-09-06 06:29:53',1,0),(103,'001','00100069','SHILCAYO GRIFO S.R.L.','CL',0.00,0.00,0,1,'2019-09-07 19:59:47',1,0),(104,'001','00100070','INSTITUCIÓN EDUCATIVA N° 18403','CL',0.00,0.00,0,1,'2019-09-13 10:37:08',1,0),(105,'001','00100071','BIOENERGY PERU E.I.R.L.','CL',0.00,0.00,0,1,'2019-09-15 12:03:19',1,0),(106,'001','00100072','TAPIA CRUZ MARIA PETRONILA','CL',0.00,0.00,0,1,'2019-09-24 10:59:45',1,0),(107,'001','00100073','MONTOYA DELGADO PERPETUO','CL',0.00,0.00,0,1,'2019-09-30 21:07:15',1,0),(108,'001','00100074','COMERCIALIZADORA RISAL S.A.C','CL',0.00,0.00,0,1,'2019-09-30 21:15:03',1,0),(109,'001','00100075','GUTIERREZ BERILLO MANUEL EBERHT','CL',0.00,0.00,0,1,'2019-10-04 17:16:15',1,0),(110,'001','00100076','CORPORACION FERCON S.A.C.','CL',0.00,0.00,0,1,'2019-10-05 09:25:38',1,0),(111,'001','00100077','VALERA MARCELO MIRELY ELIZABETH','CL',0.00,0.00,0,1,'2019-10-06 19:48:19',1,0),(112,'001','00100078','CRUZ GUERRERO GABINO WILLINTON','CL',0.00,0.00,0,1,'2019-10-10 11:44:10',1,0),(113,'001','00100079','COMERCIAL ZEGARRA E.I.R.L.','CL',0.00,0.00,0,1,'2019-10-13 15:30:35',1,0),(114,'001','00100080','MANNUCCI DIESEL S.A.C.','CL',0.00,0.00,0,1,'2019-10-18 06:34:23',1,0),(115,'001','00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L','CL',0.00,0.00,0,1,'2019-10-18 06:45:02',1,0),(116,'001','00100082','RUIDIAS YARLEQUE MAGNO','CL',0.00,0.00,0,1,'2019-10-23 20:29:26',1,0),(117,'001','00100083','ARCOTECHO PERU S.A.C','CL',0.00,0.00,0,1,'2019-10-23 20:31:40',1,0),(118,'001','00100084','BRAHMCO DISEÑOS Y CONSTRUCCIONES SOCIEDAD ANONIMA CERRADA','CL',0.00,0.00,0,1,'2019-11-02 07:06:49',1,0),(119,'001','00100085','OCAÑA IZQUIERDO HECTOR EDGARDO','CL',0.00,0.00,0,1,'2019-11-05 18:24:15',1,0),(120,'001','00100086','MDM SUPPLY AND SERVICES S.A.C','CL',0.00,0.00,0,1,'2019-11-12 06:54:33',1,0),(121,'001','00100087','BRICENO LOPEZ LORENZA','CL',0.00,0.00,0,1,'2019-11-21 17:29:22',1,0),(122,'001','00100088','MULTISERVICIOS TRIPLE R S.A.C.','CL',0.00,0.00,0,1,'2019-11-24 11:05:17',1,0),(123,'001','00100089','CYMTEL S.A.C.','CL',0.00,0.00,0,1,'2019-11-30 19:42:01',1,0),(124,'001','00100090','MUNICIPALIDAD DISTRITAL DE MOLINOPAMPA','CL',0.00,0.00,0,1,'2019-12-04 22:01:56',1,0),(125,'001','00100091','RAIN FORCE E.I.R.L.','CL',0.00,0.00,0,1,'2019-12-08 09:58:17',1,0),(126,'001','00100092','VIDAURRE TAPIA MARCO AURELIO','CL',0.00,0.00,0,1,'2019-12-15 12:20:46',1,0),(127,'001','00100093','INVERSIONES DELGADO TORRES S.A.C.','CL',0.00,0.00,0,1,'2019-12-15 12:30:34',1,0),(128,'001','00100094','EXTRACO S.A. SUCARSAL PERU','CL',0.00,0.00,0,1,'2019-12-18 08:19:54',1,0),(129,'001','00100095','INVERSIONES CISMICA S.R.L.','CL',0.00,0.00,0,1,'2019-12-18 08:26:00',1,0),(130,'001','00100096','FENIX LOGISTIC S.A.C.  -  FELO S.A.C.','CL',0.00,0.00,0,1,'2019-12-20 08:13:35',1,0),(131,'001','00100097','TU CASA E.I.R.L.','CL',0.00,0.00,0,1,'2019-12-23 14:18:31',1,0),(132,'001','00100098','JULCAHUANGA VASQUEZ JHONNY','CL',0.00,0.00,0,1,'2019-12-23 14:20:16',1,0),(133,'001','00100099','NEGOCIACIONES TAFUR E.I.R.L.','CL',0.00,0.00,0,1,'2020-01-04 09:36:33',1,0),(134,'001','00100100','SANCHEZ MILLONES ANA KATHERINE','CL',0.00,0.00,0,1,'2020-01-09 15:53:16',1,0),(135,'001','00100101','PREFABRICADOS EN CONCRETOS Y METALES PEDRO RUIZ S.A.C.','CL',0.00,0.00,0,1,'2020-01-11 10:15:37',1,0),(136,'001','00100102','ARQUIPROYECT SRL','CL',0.00,0.00,0,1,'2020-01-11 10:29:14',1,0),(137,'001','00100103','QUILCATE MINEZ SEGUNDO ROSENDO','CL',0.00,0.00,0,1,'2020-01-21 12:17:00',1,0),(138,'001','00100104','PILADORA DEL VALLE SRLTDA','CL',0.00,0.00,0,1,'2020-01-21 12:26:56',1,0),(139,'001','00100105','COLEGIO ING. DEL PERU-CONSEJO DPTAL AMAZ','CL',0.00,0.00,0,1,'2020-01-27 09:35:40',1,0),(140,'001','00100106','SERVICIOS & TRANSPORTES HILDA S.A.C. - SERVITRANS HILDA S.A.C.','CL',0.00,0.00,0,1,'2020-02-03 15:45:00',1,0),(141,'001','00100107','CONSORCIO CONSTRUCTOR F&S','CL',0.00,0.00,0,1,'2020-02-03 19:17:22',1,0),(142,'001','00100108','MOLINERIAS GRUPO RAM S.A.C.','CL',0.00,0.00,0,1,'2020-02-12 20:46:09',1,0),(143,'001','00100109','INDUSTRIAS INDEKA S.A.C.','CL',0.00,0.00,0,1,'2020-02-14 12:31:41',1,0),(144,'001','00100110','MEDINA VELA JONATHAN','CL',0.00,0.00,0,1,'2020-02-19 11:53:07',1,0),(145,'001','00100111','FERNÁNDEZ HOYOS ANALY YACORI','CL',0.00,0.00,0,1,'2020-02-24 10:08:59',1,0),(146,'001','00100112','PAREDES JIMENEZ MAYRA JULIZA','CL',0.00,0.00,0,1,'2020-02-24 10:24:45',1,0),(147,'001','00100113','CARDOZO OBLITAS WELSER','CL',0.00,0.00,0,1,'2020-03-06 09:11:15',1,0),(148,'001','00100114','INVERSIONES VILLACORTA E.I.R.L.','CL',0.00,0.00,0,1,'2020-03-06 10:15:53',1,0),(149,'001','00100115','VILLA ROJAS GLORIA LIBUSSE','CL',0.00,0.00,0,1,'2020-03-13 12:33:24',1,0),(150,'001','00100116','CJ TELECOM SAC','CL',0.00,0.00,0,1,'2020-03-14 11:12:08',1,0),(151,'001','00100117','OLIVERA TARRILLO YAMPIER ALDAIR','CL',0.00,0.00,0,1,'2020-06-12 13:45:33',1,0),(152,'001','00100118','MUNICIPALIDAD DISTRITAL DE SONCHE','CL',0.00,0.00,0,1,'2020-06-17 19:08:18',1,0),(153,'001','00100119','MUNICIPALIDAD DISTRITAL DE OLLEROS','CL',0.00,0.00,0,1,'2020-06-19 14:05:25',1,0),(154,'001','00100120','MUNICIPALIDAD DISTRITAL DE QUINJALCA','CL',0.00,0.00,0,1,'2020-06-23 10:49:37',1,0),(155,'001','00100121','EGP COMUNICACIONES S.A.C','CL',0.00,0.00,0,1,'2020-06-23 11:05:12',1,0),(156,'001','00100122','MUNICIPALIDAD DISTRITAL DE TINGO','CL',0.00,0.00,0,1,'2020-06-23 17:52:34',1,0),(157,'001','00100123','MUNICIPALIDAD DISTRITAL DE LONGUITA','CL',0.00,0.00,0,1,'2020-06-24 10:36:49',1,0),(158,'001','00100124','MUNICIPALIDAD DISTRITAL SANTA CATALINA','CL',0.00,0.00,0,1,'2020-06-30 18:28:38',1,0),(159,'001','00100125','MUNICIPALIDAD DISTRITAL DE COCABAMBA','CL',0.00,0.00,0,1,'2020-07-02 10:23:34',1,0),(160,'001','00100126','CORPORACION INDUSTRIAL ARROCERA ADEMMY DEL NORTE S.A.C.','CL',0.00,0.00,0,1,'2020-07-20 11:34:52',1,0),(161,'001','00100127','GONZALES FLORES MANUEL ISAUL','CL',0.00,0.00,0,1,'2020-07-22 16:14:46',1,0),(162,'001','00100128','LA POSITIVA SEGUROS Y REASEGUROS S.A.A.','CL',0.00,0.00,0,1,'2020-07-25 07:50:43',1,0),(163,'001','00100129','RIVERA PUELLES CINTHIA ROSIBEL','CL',0.00,0.00,0,1,'2020-08-02 16:14:58',1,0),(164,'001','00100130','MCR TUBERIAS Y CONEXIONES SA','CL',0.00,0.00,0,1,'2020-08-02 16:26:02',1,0),(165,'001','00100131','CORPORATION WORLD CONTINENTAL SAC','CL',0.00,0.00,0,1,'2020-08-02 17:49:23',1,0),(166,'001','00100132','CUBAS MONTENEGRO HERMOGENES','CL',0.00,0.00,0,1,'2020-08-04 08:14:14',1,0),(167,'001','00100133','CENTELSA PERU S.A.C.','CL',0.00,0.00,0,1,'2020-08-05 10:43:24',1,0),(168,'001','00100134','INVERSIONES ROCA FUERTE-18 E.I.R.L.','CL',0.00,0.00,0,1,'2020-08-06 07:32:42',1,0),(169,'001','00100135','ZUMAS CONS E.I.R.L.','CL',0.00,0.00,0,1,'2020-08-14 17:15:51',1,0),(170,'001','00100136','PENTA GAS SOCIEDAD ANONIMA CERRADA','CL',0.00,0.00,0,1,'2020-08-17 07:12:19',1,0),(171,'001','00100137','CONSORCIO SANEAMIENTO UTCUBAMBA','CL',0.00,0.00,0,1,'2020-08-21 06:50:28',1,0),(172,'001','00100138','AGRO INVERSIONES SAMIR S.A.C.','CL',0.00,0.00,0,1,'2020-08-21 06:52:14',1,0),(173,'001','00100139','FABRICACIONES METALICAS TUESTA EIRL','CL',0.00,0.00,0,1,'2020-08-27 16:31:26',1,0),(174,'001','00100140','ENERGIA COLOMBIANA S.A.C. - ENECOL S.A.C.','CL',0.00,0.00,0,1,'2020-09-10 09:27:17',1,0),(175,'001','00100141','MOLINDUSTRIAS EL CHIMBOTANO S.A.C.','CL',0.00,0.00,0,1,'2020-09-24 07:54:11',1,0),(176,'001','00100142','IJ MEDICAL IMAGING SOLUTIONS E.I.R.L.','CL',0.00,0.00,0,1,'2020-09-24 11:25:12',1,0),(177,'001','00100143','EMPRESA CONSTRUCTORA E INMOBILIARIA IBAÑEZ RUIZ S.A.C.','CL',0.00,0.00,0,1,'2020-09-29 20:11:53',1,0),(178,'001','00100144','MESTANZA DE VARGAS MARIA NATIVIDAD','CL',0.00,0.00,0,1,'2020-09-30 14:55:13',1,0),(179,'001','00100145','HUAMAN PINEDO CRISTEL LIVANY','CL',0.00,0.00,0,1,'2020-09-30 14:56:22',1,0),(180,'001','00100146','RIBASPLATA ALBERCA JHON ANDERSON','CL',0.00,0.00,0,1,'2020-09-30 15:18:53',1,0),(181,'001','00100147','TUESTA CONSULTORES Y EJECUTORES E.I.R.L','CL',0.00,0.00,0,1,'2020-10-05 11:04:15',1,0),(182,'001','00100148','POSITO TAICA BEXABEL','CL',0.00,0.00,0,1,'2020-10-09 10:33:02',1,0),(183,'001','00100149','MANPOWER PROFESSIONAL SERVICES S.A.','CL',0.00,0.00,0,1,'2020-10-10 11:21:45',1,0),(184,'001','00100150','E & R2 CONTRATISTAS GENERALES S.A.C.','CL',0.00,0.00,0,1,'2020-10-17 09:24:36',1,0),(185,'001','00100151','CONSTRUCTORA ROMASI S.A.C.','CL',0.00,0.00,0,1,'2020-10-18 17:34:02',1,0),(186,'001','00100152','CONSORCIO SAN NICOLÁS','CL',0.00,0.00,0,1,'2020-10-22 10:34:05',1,0),(187,'001','00100153','ROJAS VILLEGAS JUAN CARLOS','CL',0.00,0.00,0,1,'2020-10-27 15:01:05',1,0),(188,'001','00100154','PDCI PERUANA DE CONSTRUCCION E INFRAESTRUCTURA S.A.C. -PDCI S.A.C.','CL',0.00,0.00,0,1,'2020-10-28 15:47:37',1,0),(189,'001','00100155','RIMAC SEGUROS Y REASEGUROS','CL',0.00,0.00,0,1,'2020-10-29 17:24:18',1,0),(190,'001','00100156','DISTRIBUIDORA E INVERSIONES PEREZ S.R.L.','CL',0.00,0.00,0,1,'2020-11-04 13:38:39',1,0),(191,'001','00100157','UNIVERSIDAD NACIONAL TORIBIO RODRIGUEZ DE MENDOZA DE AMAZONAS','CL',0.00,0.00,0,1,'2020-11-05 10:36:26',1,0),(192,'001','001P0004','TORRES CHUPILLON NELIDA JULIA','PR',0.00,0.00,0,1,'2020-11-17 15:36:46',1,0),(193,'001','00100158','TORRES CHUPILLON NELIDA JULIA','CL',0.00,0.00,0,1,'2020-11-17 16:45:48',1,1),(194,'001','00100159','TORRES CHUPILLON NELIDA JULIA','CL',0.00,0.00,0,1,'2020-11-17 17:15:07',1,0),(195,'001','00100160','LAS PERLITAS DEL ALTO MAYO E.I.R.L.','CL',0.00,0.00,0,1,'2020-11-18 08:48:31',1,0),(196,'001','00100161','MUNICIPALIDAD DIST. DE MARIA','CL',0.00,0.00,0,1,'2020-11-27 11:14:19',1,0),(197,'001','00100162','MOLINOS LOS ANGELES S.R.L','CL',0.00,0.00,0,1,'2020-11-28 12:11:19',1,0),(198,'001','00100163','ARROCENTRO E.I.R.L.','CL',0.00,0.00,0,1,'2020-11-28 12:21:06',1,0),(199,'001','00100164','SERVICIOS EMPRESARIALES VOLTIOS S.A.C.','CL',0.00,0.00,0,1,'2020-12-14 17:46:29',1,0),(200,'001','00100165','AGROMOLINOS INDUSTRIALES ANDERSON E.I.R.L.','CL',0.00,0.00,0,1,'2020-12-15 08:15:30',1,0),(201,'001','00100166','MUNICIPALIDAD PROVINCIAL CHACHAPOYAS','CL',0.00,0.00,0,1,'2020-12-17 13:47:20',1,0),(202,'001','00100167','SALDAÑA GARCIA LUIS RICARDO','CL',0.00,0.00,0,1,'2020-12-19 10:18:21',1,0),(203,'001','00100168','YALTA FERNANDEZ JOHN DAVIS','CL',0.00,0.00,0,1,'2020-12-21 11:54:05',1,0),(204,'001','00100169','Q-ENERGY PERU S.A.C.','CL',0.00,0.00,0,1,'2020-12-23 11:50:38',1,0),(205,'001','00100170','CONSORCIO VIAL BAGUA','CL',0.00,0.00,0,1,'2020-12-31 10:29:37',1,0),(206,'001','00100171','TORRES SAUCEDO LUZ MERY','CL',0.00,0.00,0,1,'2021-01-15 10:00:20',1,0),(207,'001','00100172','LA CASA DE LOS PERFILES S.R.L.','CL',0.00,0.00,0,1,'2021-01-15 10:01:58',1,0),(208,'001','00100173','PACIFICO COMPAÑIA DE SEGUROS Y REASEGUROS','CL',0.00,0.00,0,1,'2021-01-21 21:13:20',1,0),(209,'001','00100174','D & D DIAZ E.I.R.L.','CL',0.00,0.00,0,1,'2021-01-25 14:40:20',1,0),(210,'001','00100175','CONSORCIO VIAL VILAYA','CL',0.00,0.00,0,1,'2021-01-25 14:45:38',1,0),(211,'001','00100176','TRANSPORTES K&S DIAZ E.I.R.L.','CL',0.00,0.00,0,1,'2021-01-26 08:38:06',1,0),(212,'001','00100177','TEJADA BURGA KEYLA BIHLA','CL',0.00,0.00,0,1,'2021-02-01 15:07:00',1,0),(213,'001','00100178','H & P CONSTRUCTORES Y CONTRATISTAS S.A.C','CL',0.00,0.00,0,1,'2021-02-03 11:47:53',1,0),(214,'001','00100179','CUBAS MONTENEGRO JOSE ANTONIO','CL',0.00,0.00,0,1,'2021-02-09 15:47:30',1,0),(215,'001','00100180','GRUPO ELECTRICO M & R CONTRATISTAS GENERALES E.I.R.L.','CL',0.00,0.00,0,1,'2021-02-21 18:44:06',1,0),(216,'001','00100181','RENOY CONTRATISTAS EIRL','CL',0.00,0.00,0,1,'2021-02-22 10:03:57',1,0),(217,'001','00100182','CORPORACION A & R SERVICIOS E.I.R.L.','CL',0.00,0.00,0,1,'2021-02-25 15:30:37',1,0),(218,'001','00100183','COBRA PERU S.A.','CL',0.00,0.00,0,1,'2021-03-03 19:36:30',1,0),(219,'001','00100184','EJECUTORES CONSULTORESY SERVICIOS MULTIPLES N&A E.I.R.L.','CL',0.00,0.00,0,1,'2021-03-03 21:45:02',1,0),(220,'001','00100185','CRISTO MORADO EIRL','CL',0.00,0.00,0,1,'2021-03-04 11:20:06',1,0),(221,'001','00100186','MR VILLAGE S.A.C.','CL',0.00,0.00,0,1,'2021-03-12 07:49:35',1,0),(222,'001','00100187','CONSTRUCCIONES GENERALES OLMA E.I.R.L','CL',0.00,0.00,0,1,'2021-03-12 08:49:53',1,0),(223,'001','00100188','FLORES PUELLES ESTEFFANY EDITH','CL',0.00,0.00,0,1,'2021-04-06 12:52:23',1,0),(224,'001','00100189','J HERRERA INGENIEROS CONTRATISTAS GENERALES S.A.C.','CL',0.00,0.00,0,1,'2021-04-06 13:20:01',1,0),(225,'001','00100190','MI CASA DISTRIBUIDOR FERRETERO S.A.C','CL',0.00,0.00,0,1,'2021-04-06 15:27:44',1,0),(226,'001','00100191','INGENIERIA Y CONSTRUCCION VALLE URUMBA S.R.L.','CL',0.00,0.00,0,1,'2021-04-08 18:05:51',1,0),(227,'001','00100192','FIRE STORE PERU S.A.','CL',0.00,0.00,0,1,'2021-04-18 12:05:50',1,0),(228,'001','00100193','ARTURO CHUQUIMBALQUI CERAMICOS S.A.C.','CL',0.00,0.00,0,1,'2021-04-19 07:37:56',1,0),(229,'001','00100194','AGRO MUNDO NEGOCIOS JAIR S.A.C.','CL',0.00,0.00,0,1,'2021-04-20 12:46:45',1,0),(230,'001','00100195','BECERRA QUINTOS TRIUNFO','CL',0.00,0.00,0,1,'2021-04-26 14:05:19',1,0),(231,'001','00100196','CONSORCIO VIAL KUELAP','CL',0.00,0.00,0,1,'2021-05-01 14:35:57',1,0),(232,'001','00100197','VIMEN CONTRATISTAS S.R.L.','CL',0.00,0.00,0,1,'2021-05-03 15:31:09',1,0),(233,'001','00100198','SEGURO SOCIAL DE SALUD','CL',0.00,0.00,0,1,'2021-05-10 13:25:35',1,0),(234,'001','00100199','HERMES TRANSPORTES BLINDADOS  S A','CL',0.00,0.00,0,1,'2021-05-11 10:59:26',1,0),(235,'001','00100200','\"CONSORCIO AMAZONICO\"','CL',0.00,0.00,0,1,'2021-05-15 14:53:24',1,0),(236,'001','00100201','VIRGEN ASUNTA CONTRATISTAS E.I.R.L.','CL',0.00,0.00,0,1,'2021-05-26 11:29:00',1,0),(237,'001','00100202','TORRES OLANO MARCO ANTONIO','CL',0.00,0.00,0,1,'2021-06-01 19:33:16',1,0),(238,'001','00100203','PUELLES ROMERO EDITH','CL',0.00,0.00,0,1,'2021-06-01 19:37:56',1,0),(239,'001','00100204','CONTRATISTAS ZELADA HNOS E.I.R.L.','CL',0.00,0.00,0,1,'2021-06-01 19:45:35',1,0),(240,'001','00100205','VALKO CAPITAL S.A.C.','CL',0.00,0.00,0,1,'2021-06-04 17:57:39',1,0),(241,'001','00100206','SERVICIOS Y ALQUILERES EL SAUCE E.I.R.L.','CL',0.00,0.00,0,1,'2021-06-10 12:06:59',1,0),(242,'001','00100207','HANBEL GROUP SERVICIOS GENERALES S.R.L.','CL',0.00,0.00,0,1,'2021-06-10 12:09:16',1,0),(243,'001','00100208','INFRAENERCOM S.A.C.','CL',0.00,0.00,0,1,'2021-06-10 14:59:33',1,0),(244,'001','00100209','LUPER S.A.C.','CL',0.00,0.00,0,1,'2021-06-14 07:02:03',1,0),(245,'001','00100210','ASOCIACION DE PRODUCTORES AGRICOLAS SAN LORENZO','CL',0.00,0.00,0,1,'2021-06-16 12:00:55',1,0),(246,'001','00100211','EMPRESA VERA HNOS S.R.L','CL',0.00,0.00,0,1,'2021-06-16 12:38:10',1,0),(247,'001','00100212','\"SARE S.A.C.\"','CL',0.00,0.00,0,1,'2021-06-17 16:36:17',1,0),(248,'001','00100213','M & JK CONTRATISTAS GENERALES S.R.L.','CL',0.00,0.00,0,1,'2021-06-18 16:49:49',1,0),(249,'001','00100214','INVERSIONES H & M SOCIEDAD ANONIMA CERRADA','CL',0.00,0.00,0,1,'2021-07-08 09:38:43',1,0),(250,'001','00100215','INVERSIONES PULSO S.R.L.','CL',0.00,0.00,0,1,'2021-07-14 11:49:42',1,0),(251,'001','00100216','NEYDA SILVA RODRIGUEZ','CL',0.00,0.00,0,1,'2021-07-14 11:52:24',1,0),(252,'001','00100217','AGROSERVICIOS JHONNY EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','CL',0.00,0.00,0,1,'2021-07-18 10:48:18',1,0),(253,'001','00100218','COMERCIALIZADORA FEPAZA S.A.C.','CL',0.00,0.00,0,1,'2021-07-20 10:52:14',1,0),(254,'001','00100219','GUERRERO DIAZ MILTON CESAR','CL',0.00,0.00,0,1,'2021-07-24 17:41:01',1,0),(255,'001','00100220','ELEODORO QUIROGA RAMOS SOCIEDAD ANONIMA CERRADA-ELEODORO QUIROGA RAMOS S.A.C.','CL',0.00,0.00,0,1,'2021-08-09 11:41:09',1,0),(256,'001','00100221','MAT CENTER E.I.R.L.','CL',0.00,0.00,0,1,'2021-08-09 20:59:54',1,0),(257,'001','00100222','DAVILA VASQUEZ HERNANDO','CL',0.00,0.00,0,1,'2021-08-12 07:02:45',1,0),(258,'001','00100223','CHÃVEZ VALQUI LLONI MARQUITOS','CL',0.00,0.00,0,1,'2021-08-12 07:08:59',1,0),(259,'001','00100224','DIAZ FERNANDEZ EDDIE EDWAR','CL',0.00,0.00,0,1,'2021-08-17 11:43:25',1,0),(260,'001','00100225','VALDIVIEZO VASQUEZ ELFER CLEY','CL',0.00,0.00,0,1,'2021-08-17 11:45:52',1,0),(261,'001','00100226','JENNSA OPERADOR LOGISTICO S.A.C.','CL',0.00,0.00,0,1,'2021-08-17 13:20:56',1,0),(262,'001','00100227','SANCHEZ PEREZ DIANA','CL',0.00,0.00,0,1,'2021-08-24 13:58:42',1,0),(263,'001','00100228','AGRONEGOCIOS CUYUMALCA S.A.C.','CL',0.00,0.00,0,1,'2021-08-24 14:05:11',1,0),(264,'001','00100229','PAAY INVERSIONES & JF S.A.C.','CL',0.00,0.00,0,1,'2021-08-31 17:33:17',1,0),(265,'001','00100230','MEXAGRO DEL PERU S.A.C.','CL',0.00,0.00,0,1,'2021-09-06 13:59:02',1,0),(266,'001','00100231','MULTISERVICIOS A & D SHARLID E.I.R.L','CL',0.00,0.00,0,1,'2021-09-09 13:11:20',1,0),(267,'001','00100232','PASMIÃ‘O GATICA DORNA ROSA','CL',0.00,0.00,0,1,'2021-09-09 13:55:15',1,0),(268,'001','00100233','CONSORCIO INGENIEROS ELECTRICISTAS','CL',0.00,0.00,0,1,'2021-10-01 16:05:18',1,0),(269,'001','00100234','LEJABO GUEVARA YOLMER HUGO','CL',0.00,0.00,0,1,'2021-10-05 00:47:19',1,0),(270,'001','00100235','ANTONY CONSTRUC E.I.R.L.','CL',0.00,0.00,0,1,'2021-10-12 18:19:30',1,0),(271,'001','00100236','JULCA CHAVEZ FRANKLIN','CL',0.00,0.00,0,1,'2021-10-23 09:38:59',1,0),(272,'001','00100237','JAZA CONSTRUCTORES Y SERVICIOS GENERALES EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','CL',0.00,0.00,0,1,'2021-10-23 09:55:30',1,0),(273,'001','00100238','GUERRERO CANELO CLAUDIA ROXANA','CL',0.00,0.00,0,1,'2021-11-08 15:13:14',1,0),(274,'001','00100239','PODER JUDICIAL','CL',0.00,0.00,0,1,'2021-11-09 11:24:43',1,0),(275,'001','00100240','SR DE BURGOS CONTRATISTAS GRLS S.A.C.','CL',0.00,0.00,0,1,'2021-11-09 14:01:58',1,0),(276,'001','00100241','AMAZON GROUP CONSTRUCCION Y MINERIA SAC','CL',0.00,0.00,0,1,'2021-11-15 09:49:29',1,0),(277,'001','00100242','CONSORCIO VIAL ALTO IMAZA','CL',0.00,0.00,0,1,'2021-11-19 18:14:41',1,0),(278,'001','00100243','COMPAÃ‘IA VERDU S.A.','CL',0.00,0.00,0,1,'2021-11-26 12:54:00',1,0),(279,'001','00100244','CONSTRUCTORA MULTISERVICIOS CHOTA PERU S.R.L.','CL',0.00,0.00,0,1,'2021-11-26 22:55:12',1,0),(280,'001','00100245','IFIT PERU S.A.C.','CL',0.00,0.00,0,1,'2021-12-20 13:30:09',1,0),(281,'001','00100246','ROMANOF INGENIERIA & CONSTRUCCION S.A.C.','CL',0.00,0.00,0,1,'2021-12-29 22:37:07',1,0),(282,'001','00100247','DELGADO HERNANDEZ ANDERSON','CL',0.00,0.00,0,1,'2021-12-31 23:22:11',1,0),(283,'001','00100248','SANCHEZ HUAMAN ALEX ADRIAN','CL',0.00,0.00,0,1,'2022-01-02 21:11:40',1,0),(284,'001','00100249','CONSORCIO ELCTROYURI','CL',0.00,0.00,0,1,'2022-01-17 09:12:18',1,0),(285,'001','00100250','MOVICRETO S.A.C.','CL',0.00,0.00,0,1,'2022-01-17 09:20:33',1,0),(286,'001','00100251','RUBIO CABRERA JAIME','CL',0.00,0.00,0,1,'2022-01-29 20:48:59',1,0),(287,'001','00100252','OLIVERA TARRILLO MARIBEL','CL',0.00,0.00,0,1,'2022-01-29 20:50:40',1,0),(288,'001','00100253','MOLINO TRUJILLO S.A.C.','CL',0.00,0.00,0,1,'2022-02-04 18:29:28',1,0),(289,'001','00100254','SERVICIOS GENERALES CENEVE RAMOS S.R.L.','CL',0.00,0.00,0,1,'2022-04-06 20:59:25',1,0),(290,'001','00100255','CRUZ MACALAPU YANINA ROXANA','CL',0.00,0.00,0,1,'2022-04-08 07:05:28',1,0),(291,'001','00100256','AGROINDUSTRIAL MOLINERA CHAVO S.A.C.','CL',0.00,0.00,0,1,'2022-04-08 07:08:08',1,0),(292,'001','00100257','ROMERO VASQUEZ DISTRIBUIDORA Y COMERCIALIZADORA E.I.R.L.','CL',0.00,0.00,0,1,'2022-04-30 22:49:34',1,0),(293,'001','00100258','SUPERVISION Y CONSTRUCCIONES SOPLA BACALLA INGENIEROS E.I.R.L','CL',0.00,0.00,0,1,'2022-04-30 22:52:44',1,0),(294,'001','00100259','VARGAS MESTANZA ELIO ANTONIO','CL',0.00,0.00,0,1,'2022-05-03 19:36:17',1,0),(295,'001','00100260','ALTAMIRANO CABRERA NEVIN ALEJANDRO','CL',0.00,0.00,0,1,'2022-05-07 09:49:38',1,0),(296,'001','00100261','COMERCIALIZADORA EL CHASQUI E.I.R.L.','CL',0.00,0.00,0,1,'2022-05-07 09:55:52',1,0),(297,'001','00100262','VERITAS CAPITAL S.A.C.','CL',0.00,0.00,0,1,'2022-05-10 21:44:18',1,0),(298,'001','00100263','AGROQUIMICOS LOS ARBOLITOS S.A.C.','CL',0.00,0.00,0,1,'2022-06-15 07:05:44',1,0),(299,'001','00100264','INVERSIONES E IMPORTACIONES CHEPEN E.I.R.L.','CL',0.00,0.00,0,1,'2022-06-15 07:14:10',1,0),(300,'001','00100265','AGRO IMPORTACIONES ALTO MAYO S.A.C.','CL',0.00,0.00,0,1,'2022-06-20 08:41:26',1,0),(301,'001','00100266','CABRERA IDROGO DONALD YONEL','CL',0.00,0.00,0,1,'2022-06-25 08:07:18',1,0),(302,'001','00100267','CONSORCIO SANEAMIENTO OLLEROS','CL',0.00,0.00,0,1,'2022-07-04 13:12:52',1,0),(303,'001','00100268','CONSORCIO SANEAMIENTO T&S','CL',0.00,0.00,0,1,'2022-07-04 13:14:46',1,0),(304,'001','00100269','CONSORCIO SANEAMIENTO LUYA','CL',0.00,0.00,0,1,'2022-07-23 13:24:07',1,0),(305,'001','00100270','REGALADO VILCHEZ ERIBERTO ULISES','CL',0.00,0.00,0,1,'2022-07-24 23:15:25',1,0),(306,'001','00100271','VERGEL CANCHANYA ROYER POOL','CL',0.00,0.00,0,1,'2022-08-02 11:58:45',1,0),(307,'001','00100272','A & S POSTES DEL ORIENTE E.I.R.L.','CL',0.00,0.00,0,1,'2022-08-19 18:18:21',1,0),(308,'001','00100273','DURAN DELGADO CECILIA GIOVANNA','CL',0.00,0.00,0,1,'2022-08-29 08:44:15',1,0),(309,'001','00100274','A & D PROYECTOS Y CONSTRUCCIONES S.A.C.','CL',0.00,0.00,0,1,'2022-09-05 09:30:56',1,0),(310,'001','00100275','CHIMBO RIVERA YORDY','CL',0.00,0.00,0,1,'2022-10-12 17:08:43',1,0),(311,'001','00100276','NOR PRODUCE S.A.C','CL',0.00,0.00,0,1,'2022-10-12 17:23:19',1,0),(312,'001','00100277','VALERA MARCELO ADY ERASVITA','CL',0.00,0.00,0,1,'2022-10-12 17:25:56',1,0),(313,'001','00100278','CASTILLO MEJIA ANGHELA NICOL','CL',0.00,0.00,0,1,'2022-10-12 17:49:34',1,0),(314,'001','00100279','MIO ROJAS ALEX JUSTINIANO','CL',0.00,0.00,0,1,'2022-10-23 20:57:33',1,0),(315,'001','00100280','CORONEL VILLANUEVA MANUEL','CL',0.00,0.00,0,1,'2022-10-25 19:38:41',1,0),(316,'001','00100281','MORENO JUAREZ MARIANA ISABEL','CL',0.00,0.00,0,1,'2022-10-25 19:42:40',1,0),(317,'001','00100282','INVERSIONES GENERALES EL IDEAL JRV E.I.R.L.','CL',0.00,0.00,0,1,'2022-11-07 08:40:27',1,0),(318,'001','00100283','JUAREZ FLORES CESAR AUGUSTO','CL',0.00,0.00,0,1,'2022-11-07 08:42:47',1,0),(319,'001','00100284','MEDINA CORRALES JOSE MIGUEL','CL',0.00,0.00,0,1,'2022-11-25 07:14:30',1,0),(320,'001','00100285','CONSTRUCTORA PACIFICO C&G E.I.R.L','CL',0.00,0.00,0,1,'2022-11-25 07:48:34',1,0),(321,'001','00100286','CHAVEZ CHAPPA CAROLINA','CL',0.00,0.00,0,1,'2022-12-06 18:38:10',1,0),(322,'001','00100287','PANTA JIMENEZ MARIA MARIBEL','CL',0.00,0.00,0,1,'2022-12-14 08:13:43',1,0),(323,'001','00100288','LEZCANO YARLEQUE SEGUNDO','CL',0.00,0.00,0,1,'2023-01-15 11:28:51',1,0),(324,'001','00100289','\"AGRONEGOCIOS LA SEMILLA E.I.R.L.\"','CL',0.00,0.00,0,1,'2023-01-23 12:30:19',1,0),(325,'001','00100290','CORRALES CHICOMA ALAN OMAR','CL',0.00,0.00,0,1,'2023-01-25 12:42:39',1,0),(326,'001','00100291','CORPORACION AGRICOLA DON SHOLO S.A.C.','CL',0.00,0.00,0,1,'2023-02-01 14:08:13',1,0),(327,'001','00100292','INNOVAGRO SHANUSI E.I.R.L.','CL',0.00,0.00,0,1,'2023-02-01 14:23:19',1,0),(328,'001','00100293','AGRO IMPORT SERVIAGRO S.A.C.','CL',0.00,0.00,0,1,'2023-02-01 14:38:58',1,0),(329,'001','00100294','\"AGRO COMERCIAL ROJAS S.A.C.\"','CL',0.00,0.00,0,1,'2023-02-01 14:44:02',1,0),(330,'001','00100295','SERVICIOS AGROINDUSTRIALES MEDINA N & B S.A.C.','CL',0.00,0.00,0,1,'2023-02-01 14:48:52',1,0),(331,'001','00100296','AGROVET LA FINCA S.A.C.','CL',0.00,0.00,0,1,'2023-02-16 07:45:12',1,0),(332,'001','00100297','RETO JUAREZ WILMER','CL',0.00,0.00,0,1,'2023-02-23 12:17:27',1,0),(333,'001','00100298','NIKI CORPORACION DEL PERU E.I.R.L.','CL',0.00,0.00,0,1,'2023-04-01 19:55:47',1,0),(334,'001','00100299','NEGOCIOS DOMINICK E.I.R.L.','CL',0.00,0.00,0,1,'2023-04-01 20:15:45',1,0),(335,'001','00100300','VALDEZ SEDAMANO RICHARD RAYMUNDO','CL',0.00,0.00,0,1,'2023-04-16 10:31:59',1,0),(336,'001','00100301','CONSORCIO VIAL VITUYA','CL',0.00,0.00,0,1,'2023-04-27 13:39:58',1,0),(337,'001','00100302','S&S CONSULTORES Y EJECUTORES E.I.R.L.','CL',0.00,0.00,0,1,'2023-04-27 14:24:45',1,0),(338,'001','00100303','CONSORCIO VIAL MANGALPA','CL',0.00,0.00,0,1,'2023-04-27 15:13:01',1,0),(339,'001','00100304','PANTA MOGOLLON CASIMIRO','CL',0.00,0.00,0,1,'2023-05-01 10:12:58',1,0),(340,'001','00100305','CAMPOJO SANCHEZ MARIA NANCY','CL',0.00,0.00,0,1,'2023-05-04 15:34:50',1,0),(341,'001','00100306','PUSCAN COMPANY S.A.C.','CL',0.00,0.00,0,1,'2023-05-04 15:41:14',1,0),(342,'001','00100307','GARCIA COMINGES ROCIO DEL PILAR','CL',0.00,0.00,0,1,'2023-05-05 19:40:03',1,0),(343,'001','00100308','PANTA JIMENEZ DORIS DEL PILAR','CL',0.00,0.00,0,1,'2023-05-06 10:49:49',1,0),(344,'001','00100309','CONSORCIO SANEAMIENTO SICHOCA','CL',0.00,0.00,0,1,'2023-05-07 10:48:41',1,0),(345,'001','00100310','JIMENEZ CARRASCO PAZ VICTORIA','CL',0.00,0.00,0,1,'2023-05-21 09:40:36',1,0),(346,'001','00100311','INTED PERU EIRL','CL',0.00,0.00,0,1,'2023-05-25 13:37:18',1,0),(347,'001','00100312','EDRERU S.A.C.','CL',0.00,0.00,0,1,'2023-06-03 13:03:46',1,0),(348,'001','00100313','POLCONSA INGENIERIA Y CONSTRUCCION SOC. COM. RESPONS. LTDA - POLCONSA INGENIERIA Y CONSTRUCCION SRL','CL',0.00,0.00,0,1,'2023-06-06 09:06:12',1,0),(349,'001','00100314','AGRONEGOCIOS MUÃ‘OZ S.A.C.','CL',0.00,0.00,0,1,'2023-06-09 09:08:43',1,0),(350,'001','00100315','ALVA CUBAS MELVER','CL',0.00,0.00,0,1,'2023-06-09 09:26:41',1,0),(351,'001','00100316','AGROPAC TRADING S.A.C.','CL',0.00,0.00,0,1,'2023-06-09 10:14:29',1,0),(352,'001','00100317','CONSORCIO CONSTRUCTOR YUMBILLA II','CL',0.00,0.00,0,1,'2023-06-09 14:00:40',1,0),(353,'001','00100318','J CONSTRUC E.I.R.L.','CL',0.00,0.00,0,1,'2023-06-14 19:14:11',1,0),(354,'001','00100319','EMPRESA CONSTRUCTORA Y MANTENIMIENTO VIAL OMEGA SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','CL',0.00,0.00,0,1,'2023-06-27 20:51:20',1,0),(355,'001','00100320','CONSORCIO DANIA','CL',0.00,0.00,0,1,'2023-07-12 06:37:46',1,0),(356,'001','00100321','KATARI CONSULTORIA Y CONSTRUCCIÃ“N E.I.R.L.','CL',0.00,0.00,0,1,'2023-07-12 06:44:36',1,0),(357,'001','00100322','DONOMY GROUP INMOBILIARIA CONSTRUCTORA	S.A.C.','CL',0.00,0.00,0,1,'2023-07-12 06:55:11',1,0),(358,'001','00100323','MOROCHO JIMENEZ JOSE ROLANDO','CL',0.00,0.00,0,1,'2023-07-14 13:42:40',1,0);
/*!40000 ALTER TABLE `cuenta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cuentasys`
--

DROP TABLE IF EXISTS `cuentasys`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cuentasys` (
  `id_cuentasys` int NOT NULL AUTO_INCREMENT,
  `Codigo_Cuenta` varchar(15) NOT NULL,
  `NomCuenta` varchar(150) NOT NULL,
  `IdTipoCuenta` varchar(2) NOT NULL,
  `OfSystem` int NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_cuentasys`),
  KEY `idCuenta` (`Codigo_Cuenta`),
  KEY `IdTipoCuenta` (`IdTipoCuenta`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cuentasys`
--

LOCK TABLES `cuentasys` WRITE;
/*!40000 ALTER TABLE `cuentasys` DISABLE KEYS */;
INSERT INTO `cuentasys` (`id_cuentasys`, `Codigo_Cuenta`, `NomCuenta`, `IdTipoCuenta`, `OfSystem`) VALUES (1,'101','CAJA','CJ',1),(2,'1011','DINERO EN EFECTIVO','CJ',1),(3,'102','FONDOS FIJOS','CJ',1),(4,'103','EFECTIVO EN TRÁNSITO','CJ',1),(5,'104','CUENTAS CORRIENTES EN INSTITUCIONES FINANCIERAS','BN',1),(6,'1041','CUENTAS CORRIENTES OPERATIVAS','BN',1),(7,'1042','CUENTAS CORRIENTES PARA FINES ESPECÍFICOS','BN',1),(8,'105','OTROS EQUIVALENTES DE EFECTIVO','CJ',1),(9,'106','DEPÓSITOS EN INSTITUCIONES FINANCIERAS','BN',1),(10,'1061','DEPÓSITOS DE AHORRO','BN',1),(11,'1062','DEPÓSITOS A PLAZO','BN',1),(12,'4011','IMPUESTO GENERAL A LAS VENTAS','TP',0),(13,'40113','IGV - RÉGIMEN DE PERCEPCIONES','TP',0),(14,'40114','IGV - RÉGIMEN DE RETENCIONES','TP',0),(15,'4017','IMPUESTO A LA RENTA','TP',0),(16,'40171','RENTA DE TERCERA CATEGORÍA','TP',0),(17,'40172','RENTA DE CUARTA CATEGORÍA','TP',0),(18,'40173','RENTA DE QUINTA CATEGORÍA','TP',0),(19,'4031','ESSALUD','TP',0),(20,'4032','ONP','TP',0),(21,'4111','SUELDOS Y SALARIOS POR PAGAR','EM',0),(22,'4112','COMISIONES POR PAGAR','EM',0),(23,'4114','GRATIFICACIONES POR PAGAR','EM',0),(24,'4115','VACACIONES POR PAGAR','EM',0),(25,'4411','PRÉSTAMOS','GF',0),(26,'441','ACCIONISTAS (O SOCIOS)','PA',0);
/*!40000 ALTER TABLE `cuentasys` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary view structure for view `cultimacompra`
--

DROP TABLE IF EXISTS `cultimacompra`;
/*!50001 DROP VIEW IF EXISTS `cultimacompra`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cultimacompra` AS SELECT 
 1 AS `IdCompra`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdTienda`,
 1 AS `Fecha`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `PrecioIGV`,
 1 AS `IdProducto`,
 1 AS `GasRel`,
 1 AS `Estiba`,
 1 AS `IdCliPro`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `cuso`
--

DROP TABLE IF EXISTS `cuso`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cuso` (
  `IdUso` varchar(2) NOT NULL,
  `NomUso` varchar(20) NOT NULL,
  `OfSystem` tinyint(1) NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdUso`),
  UNIQUE KEY `NomUso` (`NomUso`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cuso`
--

LOCK TABLES `cuso` WRITE;
/*!40000 ALTER TABLE `cuso` DISABLE KEYS */;
INSERT INTO `cuso` (`IdUso`, `NomUso`, `OfSystem`, `DT`, `Eliminado`) VALUES ('ES','General',1,'2005-02-21 10:56:47',0);
/*!40000 ALTER TABLE `cuso` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary view structure for view `cwind_docfis`
--

DROP TABLE IF EXISTS `cwind_docfis`;
/*!50001 DROP VIEW IF EXISTS `cwind_docfis`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `cwind_docfis` AS SELECT 
 1 AS `IdWind`,
 1 AS `IdDocFis`,
 1 AS `NomDocFis`,
 1 AS `Abrev`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `d_compra`
--

DROP TABLE IF EXISTS `d_compra`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `d_compra` (
  `IdD_Compra` int NOT NULL AUTO_INCREMENT,
  `IdCompra` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Fecha` date NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `Recogido` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double DEFAULT '1',
  `DescriPrec` varchar(30) DEFAULT NULL,
  `Precio_Bruto` double(10,4) NOT NULL DEFAULT '0.0000',
  `Dscto` double(8,2) NOT NULL DEFAULT '0.00',
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `PrecioIGV` double(10,4) NOT NULL DEFAULT '0.0000',
  `Flete` double(10,2) DEFAULT '0.00',
  `Estiba` double(10,2) DEFAULT '0.00',
  `PDcto` double DEFAULT '0',
  `Dcto` double(10,2) DEFAULT '0.00',
  `PPercepcion` double DEFAULT '0',
  `Percepcion` double(10,2) DEFAULT '0.00',
  `Margen` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `SubTotalIGV` double(12,2) NOT NULL DEFAULT '0.00',
  `IAR` double DEFAULT '0',
  `ISC` double DEFAULT '0',
  `GEL` tinyint NOT NULL,
  `Peso` double(10,3) DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `Unid_Reco` double NOT NULL DEFAULT '0',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `Observacion` longtext,
  `NItem` int NOT NULL DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdD_Compra`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdProducto` (`IdProducto`),
  KEY `UNICO_DCMP` (`IdTienda`,`IdAlmacen`,`NSerie`,`NDocumento`,`IdDocFis`,`IdCliPro`),
  KEY `IdCompra` (`IdCompra`),
  KEY `Fecha` (`Fecha`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdCompra_Eli` (`IdCompra`,`Eliminado`),
  KEY `NSerie` (`NSerie`,`NDocumento`,`IdDocFis`,`IdTienda`,`IdCliPro`),
  KEY `IdCompra_2` (`IdCompra`,`IdTienda`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `d_compra`
--

LOCK TABLES `d_compra` WRITE;
/*!40000 ALTER TABLE `d_compra` DISABLE KEYS */;
/*!40000 ALTER TABLE `d_compra` ENABLE KEYS */;
UNLOCK TABLES;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`tchalpon_utranspjr`@`%.%.%.%`*/ /*!50003 TRIGGER `Ins_UltCmp` AFTER INSERT ON `d_compra` FOR EACH ROW BEGIN
      DECLARE nMoneda SMALLINT(1);
      DECLARE nTC DOUBLE;
      DECLARE cStock_Ant DOUBLE;
      DECLARE cCosto_Ant DOUBLE;
      DECLARE cCosto_Prom DOUBLE;
      
      
      
      
      SELECT Moneda, TC INTO nMoneda, nTC FROM compra WHERE IdCompra = NEW.IdCompra AND IdTienda = NEW.IdTienda;
      SELECT Costo, StockAct INTO cCosto_Ant, cStock_Ant FROM productoalmacen WHERE IdAlmacen = NEW.IdAlmacen AND IdProducto = NEW.IdProducto LIMIT 1;
      SET cCosto_Prom = (cCosto_Ant + NEW.SubTotalIGV) / (cStock_Ant + NEW.Unid);
      IF NEW.PrecioIGV > 0 THEN
        
        
        IF NEW.IdDocFis <> 7 THEN        
          UPDATE producto SET LPC = IF(nMoneda=1,((NEW.PrecioIGV+NEW.Flete+NEW.Estiba)-(NEW.Dcto/NEW.Unid))*nTC,((NEW.PrecioIGV+NEW.Flete+NEW.Estiba)-(NEW.Dcto/NEW.Unid))),
            LFechaC=NEW.Fecha, LNDoc=CONCAT(NEW.NSerie,'-',NEW.NDocumento) WHERE IdProducto = NEW.IdProducto AND (ISNULL(LFechaC) OR LFechaC <= NEW.Fecha) AND Eliminado = 0;
          
          IF (SELECT COUNT(IdProducto) FROM costo_promedio WHERE IdAlmacen=NEW.IdAlmacen AND IdProducto=NEW.IdProducto AND Fecha = NEW.Fecha)=0 THEN
            INSERT INTO costo_promedio (IdAlmacen, IdProducto, Costo, Fecha) VALUE (NEW.IdAlmacen, NEW.IdProducto, IFNULL(cCosto_Prom,NEW.PrecioIGV), NEW.Fecha);
           ELSE
            UPDATE costo_promedio SET Costo = IFNULL(cCosto_Prom,NEW.PrecioIGV) WHERE IdAlmacen = NEW.IdAlmacen AND IdProducto = NEW.IdProducto AND Fecha = NEW.Fecha;
          END IF;
          
          UPDATE productoalmacen SET Costo = IFNULL(cCosto_Prom,NEW.PrecioIGV) WHERE IdAlmacen = NEW.IdAlmacen AND IdProducto = NEW.IdProducto;
        ELSEIF NEW.IdDocFis = 7 THEN
          UPDATE producto SET LPC = LPC - IF(nMoneda=1,((NEW.PrecioIGV+NEW.Flete+NEW.Estiba)-(NEW.Dcto/NEW.Unid))*nTC,((NEW.PrecioIGV+NEW.Flete+NEW.Estiba)-(NEW.Dcto/NEW.Unid))),
            LFechaC=NEW.Fecha, LNDoc=CONCAT(NEW.NSerie,'-',NEW.NDocumento) WHERE IdProducto = NEW.IdProducto AND (ISNULL(LFechaC) OR LFechaC <= NEW.Fecha) AND Eliminado = 0;
          
          IF (SELECT COUNT(IdProducto) FROM costo_promedio WHERE IdAlmacen=NEW.IdAlmacen AND IdProducto=NEW.IdProducto AND Fecha = NEW.Fecha)=0 THEN
            INSERT INTO costo_promedio (IdAlmacen, IdProducto, Costo, Fecha) VALUE (NEW.IdAlmacen, NEW.IdProducto, IFNULL(cCosto_Prom,NEW.PrecioIGV), NEW.Fecha);
           ELSE
            UPDATE costo_promedio SET Costo = IFNULL(cCosto_Prom,NEW.PrecioIGV) WHERE IdAlmacen = NEW.IdAlmacen AND IdProducto = NEW.IdProducto AND Fecha = NEW.Fecha;
          END IF;
          
          UPDATE productoalmacen SET Costo = IFNULL(cCosto_Prom,NEW.PrecioIGV) WHERE IdAlmacen = NEW.IdAlmacen AND IdProducto = NEW.IdProducto;
        END IF;  
      END IF;
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`tchalpon_utranspjr`@`%.%.%.%`*/ /*!50003 TRIGGER `Upd_UltCmp` AFTER UPDATE ON `d_compra` FOR EACH ROW BEGIN
      DECLARE Fecha DATE;
      DECLARE NSerie VARCHAR(4);
      DECLARE NDocumento VARCHAR(20);
      DECLARE Costo DOUBLE;      
      DECLARE Moneda SMALLINT(1);
      DECLARE TC DOUBLE;
      SET Moneda = (SELECT Moneda FROM compra WHERE IdCompra = OLD.IdCompra AND IdTienda = OLD.IdTienda);
      SET TC = (SELECT TC FROM compra WHERE IdCompra = OLD.IdCompra AND IdTienda = OLD.IdTienda);    
      SET Fecha = (SELECT Fecha FROM d_compra WHERE IdCompra = OLD.IdCompra  AND IdTienda = OLD.IdTienda AND Eliminado = 0 ORDER BY Fecha, PrecioIGV DESC LIMIT 1);
      SET NSerie = (SELECT NSerie FROM d_compra WHERE IdCompra = OLD.IdCompra  AND IdTienda = OLD.IdTienda AND Eliminado = 0 ORDER BY Fecha, PrecioIGV DESC LIMIT 1);
      SET NDocumento = (SELECT NDocumento FROM d_compra WHERE IdCompra = OLD.IdCompra  AND IdTienda = OLD.IdTienda AND Eliminado = 0 ORDER BY Fecha, PrecioIGV DESC LIMIT 1);
      SET Costo = (SELECT ((PrecioIGV+Flete+Estiba)-(Dcto/Unid)) FROM d_compra WHERE IdCompra = OLD.IdCompra  AND IdTienda = OLD.IdTienda AND Eliminado = 0 ORDER BY Fecha, PrecioIGV DESC LIMIT 1);
      IF NEW.Eliminado = 1 THEN 
        IF Costo > 0 THEN
       
       
       
            IF NEW.IdDocFis <> 7 THEN
              UPDATE producto SET LPC = IF(Moneda=1,Costo*TC,Costo),
               LFechaC=Fecha, LNDoc=CONCAT(NSerie,'-',NDocumento) WHERE IdProducto = NEW.IdProducto AND LFechaC <= NEW.Fecha;
             ELSEIF NEW.IdDocFis = 7 THEN
              UPDATE producto SET LPC = LPC - IF(Moneda=1,Costo*TC,Costo),
               LFechaC=Fecha, LNDoc=CONCAT(NSerie,'-',NDocumento) WHERE IdProducto = NEW.IdProducto AND LFechaC <= NEW.Fecha; 
            END IF;   
       
        END IF;
      END IF;
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Table structure for table `d_cuenta`
--

DROP TABLE IF EXISTS `d_cuenta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `d_cuenta` (
  `id_dcuenta` int NOT NULL AUTO_INCREMENT,
  `IdTienda` varchar(3) NOT NULL,
  `codigo_cuenta` varchar(15) NOT NULL,
  `NomCuenta` varchar(150) NOT NULL,
  `NDocumento` varchar(30) NOT NULL,
  `Fecha` date NOT NULL,
  `IdOperacion` varchar(3) NOT NULL,
  `Abono_Soles` double(12,2) NOT NULL DEFAULT '0.00',
  `Cargo_Soles` double(12,2) NOT NULL DEFAULT '0.00',
  `Saldo_Soles` double(12,2) NOT NULL DEFAULT '0.00',
  `Abono_Dolar` double(12,2) NOT NULL DEFAULT '0.00',
  `Cargo_Dolar` double(12,2) NOT NULL DEFAULT '0.00',
  `Saldo_Dolar` double(12,2) NOT NULL DEFAULT '0.00',
  `IdCtaPartida` varchar(15) NOT NULL,
  `NomCtaPartida` varchar(150) NOT NULL,
  `Moneda` smallint DEFAULT NULL,
  `TC` double(10,3) NOT NULL DEFAULT '0.000',
  `Automatico` tinyint(1) NOT NULL DEFAULT '0',
  `IdDocFis_Mov` tinyint DEFAULT NULL,
  `NDocumento_Mov` varchar(25) DEFAULT NULL,
  `Fecha_Mov` datetime DEFAULT NULL,
  `MedioPago` smallint DEFAULT NULL,
  `NOperacion` varchar(12) DEFAULT NULL,
  `Entidad_Bancaria` varchar(30) DEFAULT NULL,
  `CtaCte` varchar(30) DEFAULT NULL,
  `Lugar` varchar(30) DEFAULT NULL,
  `Obs` varchar(255) DEFAULT NULL,
  `DT` datetime NOT NULL,
  `IdUsuario` smallint NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_dcuenta`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdCuenta` (`codigo_cuenta`),
  KEY `IdOperacion` (`IdOperacion`),
  KEY `Eliminado` (`Eliminado`),
  KEY `codigo_cuenta_Eli` (`codigo_cuenta`,`Eliminado`),
  KEY `NDocumento` (`NDocumento`,`IdTienda`),
  KEY `codigo_cuenta` (`codigo_cuenta`,`NDocumento`,`IdTienda`),
  KEY `codigo_cuenta_2` (`codigo_cuenta`,`IdTienda`,`Eliminado`,`Fecha`),
  KEY `codigo_cuenta_3` (`codigo_cuenta`,`IdTienda`)
) ENGINE=InnoDB AUTO_INCREMENT=3917 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `d_cuenta`
--

LOCK TABLES `d_cuenta` WRITE;
/*!40000 ALTER TABLE `d_cuenta` DISABLE KEYS */;
INSERT INTO `d_cuenta` (`id_dcuenta`, `IdTienda`, `codigo_cuenta`, `NomCuenta`, `NDocumento`, `Fecha`, `IdOperacion`, `Abono_Soles`, `Cargo_Soles`, `Saldo_Soles`, `Abono_Dolar`, `Cargo_Dolar`, `Saldo_Dolar`, `IdCtaPartida`, `NomCtaPartida`, `Moneda`, `TC`, `Automatico`, `IdDocFis_Mov`, `NDocumento_Mov`, `Fecha_Mov`, `MedioPago`, `NOperacion`, `Entidad_Bancaria`, `CtaCte`, `Lugar`, `Obs`, `DT`, `IdUsuario`, `Eliminado`) VALUES (49,'001','101','CAJA','1F001-00000002','2019-03-06','VTA',4000.00,0.00,0.00,0.00,0.00,0.00,'00100004','CONSTRUCTORA DURANGO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 18:46:33',1,0),(50,'001','00100004','CONSTRUCTORA DURANGO E.I.R.L.','1F001-00000002','2019-03-06','VTA',0.00,4000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 18:46:33',1,0),(55,'001','101','CAJA','1F001-00000003','2019-03-07','VTA',700.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 18:50:24',1,0),(56,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000003','2019-03-07','VTA',0.00,700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 18:50:24',1,0),(57,'001','101','CAJA','1F001-00000004','2019-03-07','VTA',328.00,0.00,0.00,0.00,0.00,0.00,'00100006','COMERCIAL ZUMAETA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 18:50:29',1,0),(58,'001','00100006','COMERCIAL ZUMAETA E.I.R.L.','1F001-00000004','2019-03-07','VTA',0.00,328.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 18:50:29',1,0),(59,'001','101','CAJA','1F001-00000005','2019-03-07','VTA',1210.00,0.00,0.00,0.00,0.00,0.00,'00100007','PIÑA PINEDO SEGUNDO LEONARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 18:50:37',1,0),(60,'001','00100007','PIÑA PINEDO SEGUNDO LEONARDO','1F001-00000005','2019-03-07','VTA',0.00,1210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 18:50:37',1,0),(61,'001','101','CAJA','1F001-00000006','2019-03-07','VTA',1240.00,0.00,0.00,0.00,0.00,0.00,'00100008','AGRONUEVE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 18:50:45',1,0),(62,'001','00100008','AGRONUEVE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','1F001-00000006','2019-03-07','VTA',0.00,1240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 18:50:45',1,0),(63,'001','101','CAJA','1F001-00000007','2019-03-07','VTA',1230.00,0.00,0.00,0.00,0.00,0.00,'00100009','COTRINA ALTAMIRANO FRANCISCO OSCAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 18:50:51',1,0),(64,'001','00100009','COTRINA ALTAMIRANO FRANCISCO OSCAR','1F001-00000007','2019-03-07','VTA',0.00,1230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 18:50:51',1,0),(99,'001','101','CAJA','1F001-00000009','2019-03-08','VTA',3840.00,0.00,0.00,0.00,0.00,0.00,'00100010','AGRICOLA ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 17:15:49',1,0),(100,'001','00100010','AGRICOLA ALTO MAYO S.A.C.','1F001-00000009','2019-03-08','VTA',0.00,3840.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 17:15:49',1,0),(101,'001','101','CAJA','1F001-00000010','2019-03-08','VTA',1020.00,0.00,0.00,0.00,0.00,0.00,'00100011','CAJUSOL RODRIGUEZ WILLIAM ALBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 17:15:54',1,0),(102,'001','00100011','CAJUSOL RODRIGUEZ WILLIAM ALBERTO','1F001-00000010','2019-03-08','VTA',0.00,1020.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 17:15:54',1,0),(107,'001','101','CAJA','1F001-00000011','2019-03-11','VTA',1320.00,0.00,0.00,0.00,0.00,0.00,'00100012','MEGA PLANTA CONTINENTAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 17:19:25',1,0),(108,'001','00100012','MEGA PLANTA CONTINENTAL S.A.C.','1F001-00000011','2019-03-11','VTA',0.00,1320.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 17:19:25',1,0),(109,'001','101','CAJA','1F001-00000012','2019-03-11','VTA',960.00,0.00,0.00,0.00,0.00,0.00,'00100010','AGRICOLA ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 17:19:31',1,0),(110,'001','00100010','AGRICOLA ALTO MAYO S.A.C.','1F001-00000012','2019-03-11','VTA',0.00,960.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 17:19:31',1,0),(111,'001','101','CAJA','1F001-00000013','2019-03-11','VTA',960.00,0.00,0.00,0.00,0.00,0.00,'00100010','AGRICOLA ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 17:19:37',1,0),(112,'001','00100010','AGRICOLA ALTO MAYO S.A.C.','1F001-00000013','2019-03-11','VTA',0.00,960.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 17:19:37',1,0),(113,'001','101','CAJA','1F001-00000014','2019-03-11','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 17:19:43',1,0),(114,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000014','2019-03-11','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 17:19:43',1,0),(117,'001','101','CAJA','1F001-00000008','2019-03-08','VTA',3840.00,0.00,0.00,0.00,0.00,0.00,'00100010','AGRICOLA ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 17:25:06',1,0),(118,'001','00100010','AGRICOLA ALTO MAYO S.A.C.','1F001-00000008','2019-03-08','VTA',0.00,3840.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 17:25:06',1,0),(119,'001','101','CAJA','1F001-00000015','2019-03-11','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 17:25:58',1,0),(120,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000015','2019-03-11','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 17:25:58',1,0),(121,'001','101','CAJA','1F001-00000020','2019-03-13','VTA',1120.00,0.00,0.00,0.00,0.00,0.00,'00100018','SANCHEZ CUBAS ENOC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 19:26:10',1,0),(122,'001','00100018','SANCHEZ CUBAS ENOC','1F001-00000020','2019-03-13','VTA',0.00,1120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 19:26:10',1,0),(123,'001','101','CAJA','1F001-00000023','2019-03-18','VTA',2260.00,0.00,0.00,0.00,0.00,0.00,'00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 07:35:52',1,0),(124,'001','00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.','1F001-00000023','2019-03-18','VTA',0.00,2260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 07:35:52',1,0),(125,'001','101','CAJA','1F001-00000016','2019-03-12','VTA',944.00,0.00,0.00,0.00,0.00,0.00,'00100016','IMPORTACIONES GELCO S.A.C. - GELCO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 19:06:25',1,0),(126,'001','00100016','IMPORTACIONES GELCO S.A.C. - GELCO S.A.C.','1F001-00000016','2019-03-12','VTA',0.00,944.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 19:06:25',1,0),(127,'001','101','CAJA','1F001-00000017','2019-03-12','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 19:06:31',1,0),(128,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','1F001-00000017','2019-03-12','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 19:06:31',1,0),(129,'001','101','CAJA','1F001-00000018','2019-03-12','VTA',2025.00,0.00,0.00,0.00,0.00,0.00,'00100015','INDUAMERICA COMERCIAL SOCIEDAD ANONIMA CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 19:06:36',1,0),(130,'001','00100015','INDUAMERICA COMERCIAL SOCIEDAD ANONIMA CERRADA','1F001-00000018','2019-03-12','VTA',0.00,2025.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 19:06:36',1,0),(131,'001','101','CAJA','1F001-00000024','2019-03-20','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100020','HOSPITAL REGIONAL VIRGEN DE FATIMA CHACHAPOYAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 17:32:39',1,0),(132,'001','00100020','HOSPITAL REGIONAL VIRGEN DE FATIMA CHACHAPOYAS','1F001-00000024','2019-03-20','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 17:32:39',1,0),(133,'001','101','CAJA','1F001-00000025','2019-03-21','VTA',1800.00,0.00,0.00,0.00,0.00,0.00,'00100021','AGRONEGOCIOS INTEC GABRIEL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 07:33:22',1,0),(134,'001','00100021','AGRONEGOCIOS INTEC GABRIEL S.A.C.','1F001-00000025','2019-03-21','VTA',0.00,1800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 07:33:22',1,0),(135,'001','101','CAJA','1F001-00000026','2019-03-21','VTA',2040.00,0.00,0.00,0.00,0.00,0.00,'00100022','AGRO FER LOS ANDES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 07:37:42',1,0),(136,'001','00100022','AGRO FER LOS ANDES S.A.C.','1F001-00000026','2019-03-21','VTA',0.00,2040.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 07:37:42',1,0),(139,'001','101','CAJA','1F001-00000028','2019-03-22','VTA',1585.92,0.00,0.00,0.00,0.00,0.00,'00100023','COGORNO S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 09:11:25',1,0),(140,'001','00100023','COGORNO S.A.','1F001-00000028','2019-03-22','VTA',0.00,1585.92,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 09:11:25',1,0),(141,'001','101','CAJA','1F001-00000027','2019-03-22','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100024','0603477589 - E & G ENERGIES CORPORATION SOCIEDAD ANONIMA CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 09:38:06',1,0),(142,'001','00100024','0603477589 - E & G ENERGIES CORPORATION SOCIEDAD ANONIMA CERRADA','1F001-00000027','2019-03-22','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 09:38:06',1,0),(143,'001','101','CAJA','1F001-00000029','2019-03-23','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00100025','TURISMO CIVA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 08:21:39',1,0),(144,'001','00100025','TURISMO CIVA S.A.C.','1F001-00000029','2019-03-23','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 08:21:39',1,0),(145,'001','101','CAJA','1F001-00000030','2019-03-25','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100026','CONSORCIO INTERASEO - TERMOTECNICA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 08:28:27',1,0),(146,'001','00100026','CONSORCIO INTERASEO - TERMOTECNICA','1F001-00000030','2019-03-25','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 08:28:27',1,0),(147,'001','101','CAJA','1F001-00000031','2019-03-27','VTA',1130.00,0.00,0.00,0.00,0.00,0.00,'00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 08:33:24',1,0),(148,'001','00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.','1F001-00000031','2019-03-27','VTA',0.00,1130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 08:33:24',1,0),(149,'001','101','CAJA','1F001-00000032','2019-03-28','VTA',1210.00,0.00,0.00,0.00,0.00,0.00,'00100012','MEGA PLANTA CONTINENTAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 08:36:42',1,0),(150,'001','00100012','MEGA PLANTA CONTINENTAL S.A.C.','1F001-00000032','2019-03-28','VTA',0.00,1210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 08:36:42',1,0),(153,'001','101','CAJA','1F001-00000033','2019-03-28','VTA',3840.00,0.00,0.00,0.00,0.00,0.00,'00100010','AGRICOLA ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 08:55:01',1,0),(154,'001','00100010','AGRICOLA ALTO MAYO S.A.C.','1F001-00000033','2019-03-28','VTA',0.00,3840.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 08:55:01',1,0),(155,'001','101','CAJA','1F001-00000034','2019-04-01','VTA',1140.00,0.00,0.00,0.00,0.00,0.00,'00100027','AROSTEGUI MELENDEZ JHON GERLY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 11:20:25',1,0),(156,'001','00100027','AROSTEGUI MELENDEZ JHON GERLY','1F001-00000034','2019-04-01','VTA',0.00,1140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 11:20:26',1,0),(157,'001','101','CAJA','1F001-00000035','2019-04-01','VTA',3600.00,0.00,0.00,0.00,0.00,0.00,'00100028','V&H CONTRATISTAS GENERALES EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 11:41:46',1,0),(158,'001','00100028','V&H CONTRATISTAS GENERALES EIRL','1F001-00000035','2019-04-01','VTA',0.00,3600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 11:41:46',1,0),(159,'001','101','CAJA','1F001-00000036','2019-04-01','VTA',2560.00,0.00,0.00,0.00,0.00,0.00,'00100029','INDUAMERICA INTERNACIONAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 11:51:23',1,0),(160,'001','00100029','INDUAMERICA INTERNACIONAL S.A.C.','1F001-00000036','2019-04-01','VTA',0.00,2560.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 11:51:23',1,0),(169,'001','101','CAJA','1F001-00000037','2019-04-01','VTA',1250.00,0.00,0.00,0.00,0.00,0.00,'00100009','COTRINA ALTAMIRANO FRANCISCO OSCAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 13:03:47',1,0),(170,'001','00100009','COTRINA ALTAMIRANO FRANCISCO OSCAR','1F001-00000037','2019-04-01','VTA',0.00,1250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 13:03:47',1,0),(171,'001','101','CAJA','1F001-00000040','2019-04-05','VTA',1210.00,0.00,0.00,0.00,0.00,0.00,'00100011','CAJUSOL RODRIGUEZ WILLIAM ALBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 16:52:20',1,0),(172,'001','00100011','CAJUSOL RODRIGUEZ WILLIAM ALBERTO','1F001-00000040','2019-04-05','VTA',0.00,1210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 16:52:20',1,0),(175,'001','101','CAJA','1F001-00000041','2019-04-05','VTA',1140.00,0.00,0.00,0.00,0.00,0.00,'00100027','AROSTEGUI MELENDEZ JHON GERLY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-08 06:37:37',1,0),(176,'001','00100027','AROSTEGUI MELENDEZ JHON GERLY','1F001-00000041','2019-04-05','VTA',0.00,1140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-08 06:37:37',1,0),(177,'001','101','CAJA','1F001-00000042','2019-04-06','VTA',4800.00,0.00,0.00,0.00,0.00,0.00,'00100010','AGRICOLA ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-08 06:45:45',1,0),(178,'001','00100010','AGRICOLA ALTO MAYO S.A.C.','1F001-00000042','2019-04-06','VTA',0.00,4800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-08 06:45:45',1,0),(181,'001','101','CAJA','1F001-00000044','2019-04-08','VTA',2245.50,0.00,0.00,0.00,0.00,0.00,'00100028','V&H CONTRATISTAS GENERALES EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-08 07:00:26',1,0),(182,'001','00100028','V&H CONTRATISTAS GENERALES EIRL','1F001-00000044','2019-04-08','VTA',0.00,2245.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-08 07:00:26',1,0),(187,'001','101','CAJA','1F001-00000049','2019-04-13','VTA',1270.00,0.00,0.00,0.00,0.00,0.00,'00100012','MEGA PLANTA CONTINENTAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 08:38:34',1,0),(188,'001','00100012','MEGA PLANTA CONTINENTAL S.A.C.','1F001-00000049','2019-04-13','VTA',0.00,1270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 08:38:34',1,0),(197,'001','101','CAJA','1F001-00000050','2019-04-13','VTA',1020.00,0.00,0.00,0.00,0.00,0.00,'00100009','COTRINA ALTAMIRANO FRANCISCO OSCAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 09:02:33',1,0),(198,'001','00100009','COTRINA ALTAMIRANO FRANCISCO OSCAR','1F001-00000050','2019-04-13','VTA',0.00,1020.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 09:02:33',1,0),(203,'001','101','CAJA','1F001-00000047','2019-04-12','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 11:44:05',1,0),(204,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000047','2019-04-12','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 11:44:05',1,0),(207,'001','101','CAJA','1F001-00000051','2019-04-15','VTA',1500.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 10:38:00',1,0),(208,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000051','2019-04-15','VTA',0.00,1500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 10:38:00',1,0),(209,'001','101','CAJA','1F001-00000048','2019-04-13','VTA',2254.50,0.00,0.00,0.00,0.00,0.00,'00100028','V&H CONTRATISTAS GENERALES EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 11:58:41',1,0),(210,'001','00100028','V&H CONTRATISTAS GENERALES EIRL','1F001-00000048','2019-04-13','VTA',0.00,2254.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 11:58:41',1,0),(211,'001','101','CAJA','1F001-00000043','2019-04-08','VTA',890.00,0.00,0.00,0.00,0.00,0.00,'00100011','CAJUSOL RODRIGUEZ WILLIAM ALBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 12:00:49',1,0),(212,'001','00100011','CAJUSOL RODRIGUEZ WILLIAM ALBERTO','1F001-00000043','2019-04-08','VTA',0.00,890.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 12:00:49',1,0),(213,'001','101','CAJA','1F001-00000054','2019-04-20','VTA',1020.00,0.00,0.00,0.00,0.00,0.00,'00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 16:12:19',1,0),(214,'001','00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.','1F001-00000054','2019-04-20','VTA',0.00,1020.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 16:12:19',1,0),(215,'001','101','CAJA','1F001-00000055','2019-04-20','VTA',960.00,0.00,0.00,0.00,0.00,0.00,'00100009','COTRINA ALTAMIRANO FRANCISCO OSCAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 16:22:22',1,0),(216,'001','00100009','COTRINA ALTAMIRANO FRANCISCO OSCAR','1F001-00000055','2019-04-20','VTA',0.00,960.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 16:22:22',1,0),(217,'001','101','CAJA','1F001-00000056','2019-04-22','VTA',1130.00,0.00,0.00,0.00,0.00,0.00,'00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-21 18:03:01',1,0),(218,'001','00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.','1F001-00000056','2019-04-22','VTA',0.00,1130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-21 18:03:01',1,0),(219,'001','101','CAJA','1F001-00000060','2019-04-25','VTA',930.00,0.00,0.00,0.00,0.00,0.00,'00100009','COTRINA ALTAMIRANO FRANCISCO OSCAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 09:28:58',1,0),(220,'001','00100009','COTRINA ALTAMIRANO FRANCISCO OSCAR','1F001-00000060','2019-04-25','VTA',0.00,930.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 09:28:58',1,0),(221,'001','101','CAJA','1F001-00000061','2019-04-25','VTA',1360.00,0.00,0.00,0.00,0.00,0.00,'00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 09:33:16',1,0),(222,'001','00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.','1F001-00000061','2019-04-25','VTA',0.00,1360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 09:33:16',1,0),(229,'001','101','CAJA','1F001-00000062','2019-04-26','VTA',4200.00,0.00,0.00,0.00,0.00,0.00,'00100030','FERRETERIA AGROCOMERCIAL QUINTANA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 13:18:51',1,0),(230,'001','00100030','FERRETERIA AGROCOMERCIAL QUINTANA E.I.R.L.','1F001-00000062','2019-04-26','VTA',0.00,4200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 13:18:51',1,0),(231,'001','101','CAJA','1F001-00000063','2019-04-26','VTA',1716.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 13:19:21',1,0),(232,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000063','2019-04-26','VTA',0.00,1716.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 13:19:21',1,0),(233,'001','101','CAJA','1F001-00000064','2019-04-26','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100031','MONTENEGRO CHAVEZ VICTOR ABEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 13:19:49',1,0),(234,'001','00100031','MONTENEGRO CHAVEZ VICTOR ABEL','1F001-00000064','2019-04-26','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 13:19:49',1,0),(235,'001','101','CAJA','1F001-00000065','2019-04-27','VTA',910.00,0.00,0.00,0.00,0.00,0.00,'00100032','GUZMAN CARRANZA DEYVIS JHOLVER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 13:27:26',1,0),(236,'001','00100032','GUZMAN CARRANZA DEYVIS JHOLVER','1F001-00000065','2019-04-27','VTA',0.00,910.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 13:27:26',1,0),(237,'001','101','CAJA','1F001-00000066','2019-04-29','VTA',2090.00,0.00,0.00,0.00,0.00,0.00,'00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-28 11:32:28',1,0),(238,'001','00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.','1F001-00000066','2019-04-29','VTA',0.00,2090.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-28 11:32:28',1,0),(239,'001','101','CAJA','1F001-00000069','2019-05-03','VTA',960.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 12:33:09',1,0),(240,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000069','2019-05-03','VTA',0.00,960.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 12:33:09',1,0),(241,'001','101','CAJA','1F001-00000071','2019-05-03','VTA',1320.00,0.00,0.00,0.00,0.00,0.00,'00100012','MEGA PLANTA CONTINENTAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 13:16:41',1,0),(242,'001','00100012','MEGA PLANTA CONTINENTAL S.A.C.','1F001-00000071','2019-05-03','VTA',0.00,1320.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 13:16:41',1,0),(243,'001','101','CAJA','1F001-00000072','2019-05-04','VTA',1850.00,0.00,0.00,0.00,0.00,0.00,'00100032','GUZMAN CARRANZA DEYVIS JHOLVER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 13:29:43',1,0),(244,'001','00100032','GUZMAN CARRANZA DEYVIS JHOLVER','1F001-00000072','2019-05-04','VTA',0.00,1850.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 13:29:43',1,0),(245,'001','101','CAJA','1F001-00000073','2019-05-04','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100011','CAJUSOL RODRIGUEZ WILLIAM ALBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 14:20:39',1,0),(246,'001','00100011','CAJUSOL RODRIGUEZ WILLIAM ALBERTO','1F001-00000073','2019-05-04','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 14:20:39',1,0),(247,'001','101','CAJA','1F001-00000076','2019-05-10','VTA',3770.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-10 06:40:01',1,0),(248,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000076','2019-05-10','VTA',0.00,3770.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-10 06:40:01',1,0),(249,'001','101','CAJA','1F001-00000079','2019-05-11','VTA',2000.00,0.00,0.00,0.00,0.00,0.00,'00100033','ZGROUP S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 15:03:05',1,0),(250,'001','00100033','ZGROUP S.A.C.','1F001-00000079','2019-05-11','VTA',0.00,2000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 15:03:05',1,0),(251,'001','101','CAJA','1F001-00000080','2019-05-11','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100033','ZGROUP S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 15:07:29',1,0),(252,'001','00100033','ZGROUP S.A.C.','1F001-00000080','2019-05-11','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 15:07:29',1,0),(253,'001','101','CAJA','1F001-00000081','2019-05-11','VTA',890.00,0.00,0.00,0.00,0.00,0.00,'00100011','CAJUSOL RODRIGUEZ WILLIAM ALBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 08:21:36',1,0),(254,'001','00100011','CAJUSOL RODRIGUEZ WILLIAM ALBERTO','1F001-00000081','2019-05-11','VTA',0.00,890.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 08:21:36',1,0),(255,'001','101','CAJA','1F001-00000082','2019-05-11','VTA',11700.00,0.00,0.00,0.00,0.00,0.00,'00100035','MOTOR´S PERU IMPORT EXPORT E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 15:54:24',1,0),(256,'001','00100035','MOTOR´S PERU IMPORT EXPORT E.I.R.L.','1F001-00000082','2019-05-11','VTA',0.00,11700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 15:54:24',1,0),(257,'001','101','CAJA','1F001-00000083','2019-05-13','VTA',1310.00,0.00,0.00,0.00,0.00,0.00,'00100034','COMERCIAL MOLINERA SAN LUIS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 16:02:32',1,0),(258,'001','00100034','COMERCIAL MOLINERA SAN LUIS SAC','1F001-00000083','2019-05-13','VTA',0.00,1310.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 16:02:32',1,0),(259,'001','101','CAJA','1F001-00000084','2019-05-13','VTA',930.00,0.00,0.00,0.00,0.00,0.00,'00100011','CAJUSOL RODRIGUEZ WILLIAM ALBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 16:07:55',1,0),(260,'001','00100011','CAJUSOL RODRIGUEZ WILLIAM ALBERTO','1F001-00000084','2019-05-13','VTA',0.00,930.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 16:07:55',1,0),(261,'001','101','CAJA','1F001-00000088','2019-05-13','VTA',4200.00,0.00,0.00,0.00,0.00,0.00,'00100010','AGRICOLA ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 16:25:38',1,0),(262,'001','00100010','AGRICOLA ALTO MAYO S.A.C.','1F001-00000088','2019-05-13','VTA',0.00,4200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 16:25:38',1,0),(263,'001','101','CAJA','1F001-00000089','2019-05-13','VTA',1170.00,0.00,0.00,0.00,0.00,0.00,'00100035','MOTOR´S PERU IMPORT EXPORT E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 16:28:48',1,0),(264,'001','00100035','MOTOR´S PERU IMPORT EXPORT E.I.R.L.','1F001-00000089','2019-05-13','VTA',0.00,1170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 16:28:48',1,0),(265,'001','101','CAJA','1F001-00000090','2019-05-17','VTA',4200.00,0.00,0.00,0.00,0.00,0.00,'00100010','AGRICOLA ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 07:25:26',1,0),(266,'001','00100010','AGRICOLA ALTO MAYO S.A.C.','1F001-00000090','2019-05-17','VTA',0.00,4200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 07:25:26',1,0),(267,'001','101','CAJA','1F001-00000091','2019-05-17','VTA',4200.00,0.00,0.00,0.00,0.00,0.00,'00100010','AGRICOLA ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 07:31:54',1,0),(268,'001','00100010','AGRICOLA ALTO MAYO S.A.C.','1F001-00000091','2019-05-17','VTA',0.00,4200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 07:31:54',1,0),(269,'001','101','CAJA','1F001-00000093','2019-05-20','VTA',1130.00,0.00,0.00,0.00,0.00,0.00,'00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 20:45:02',1,0),(270,'001','00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.','1F001-00000093','2019-05-20','VTA',0.00,1130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 20:45:02',1,0),(271,'001','101','CAJA','1F001-00000094','2019-05-20','VTA',1050.00,0.00,0.00,0.00,0.00,0.00,'00100036','CONSORCIO KUELAP',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 20:48:46',1,0),(272,'001','00100036','CONSORCIO KUELAP','1F001-00000094','2019-05-20','VTA',0.00,1050.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 20:48:46',1,0),(273,'001','101','CAJA','1F001-00000097','2019-05-23','VTA',960.00,0.00,0.00,0.00,0.00,0.00,'00100032','GUZMAN CARRANZA DEYVIS JHOLVER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 08:29:10',1,0),(274,'001','00100032','GUZMAN CARRANZA DEYVIS JHOLVER','1F001-00000097','2019-05-23','VTA',0.00,960.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 08:29:10',1,0),(277,'001','101','CAJA','1F001-00000098','2019-05-23','VTA',1190.00,0.00,0.00,0.00,0.00,0.00,'00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 09:16:48',1,0),(278,'001','00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.','1F001-00000098','2019-05-23','VTA',0.00,1190.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 09:16:48',1,0),(279,'001','101','CAJA','1F001-00000099','2019-05-23','VTA',930.00,0.00,0.00,0.00,0.00,0.00,'00100037','GT REPRESENTACIONES KARIN E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 09:20:50',1,0),(280,'001','00100037','GT REPRESENTACIONES KARIN E.I.R.L.','1F001-00000099','2019-05-23','VTA',0.00,930.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 09:20:50',1,0),(281,'001','101','CAJA','1F001-00000100','2019-05-24','VTA',3500.00,0.00,0.00,0.00,0.00,0.00,'00100038','RUBIO GARCIA CESAR MILNER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-25 08:59:13',1,0),(282,'001','00100038','RUBIO GARCIA CESAR MILNER','1F001-00000100','2019-05-24','VTA',0.00,3500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-25 08:59:13',1,0),(283,'001','101','CAJA','1F001-00000102','2019-05-30','VTA',930.00,0.00,0.00,0.00,0.00,0.00,'00100039','MENDOZA ALARCON MARIA MILAGROS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 08:40:03',1,0),(284,'001','00100039','MENDOZA ALARCON MARIA MILAGROS','1F001-00000102','2019-05-30','VTA',0.00,930.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 08:40:03',1,0),(285,'001','101','CAJA','1F001-00000103','2019-05-31','VTA',1870.00,0.00,0.00,0.00,0.00,0.00,'00100032','GUZMAN CARRANZA DEYVIS JHOLVER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 08:52:02',1,0),(286,'001','00100032','GUZMAN CARRANZA DEYVIS JHOLVER','1F001-00000103','2019-05-31','VTA',0.00,1870.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 08:52:02',1,0),(287,'001','101','CAJA','1F001-00000104','2019-06-01','VTA',1130.00,0.00,0.00,0.00,0.00,0.00,'00100040','AGROINVERSIONES SANTIAGO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 07:13:25',1,0),(288,'001','00100040','AGROINVERSIONES SANTIAGO S.A.C.','1F001-00000104','2019-06-01','VTA',0.00,1130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 07:13:25',1,0),(289,'001','101','CAJA','1F001-00000105','2019-06-03','VTA',328.00,0.00,0.00,0.00,0.00,0.00,'00100006','COMERCIAL ZUMAETA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 07:17:39',1,0),(290,'001','00100006','COMERCIAL ZUMAETA E.I.R.L.','1F001-00000105','2019-06-03','VTA',0.00,328.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 07:17:39',1,0),(291,'001','101','CAJA','1F001-00000106','2019-06-03','VTA',960.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 07:31:27',1,0),(292,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000106','2019-06-03','VTA',0.00,960.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 07:31:27',1,0),(293,'001','101','CAJA','1F001-00000107','2019-06-04','VTA',3000.00,0.00,0.00,0.00,0.00,0.00,'00100006','COMERCIAL ZUMAETA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 07:34:42',1,0),(294,'001','00100006','COMERCIAL ZUMAETA E.I.R.L.','1F001-00000107','2019-06-04','VTA',0.00,3000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 07:34:42',1,0),(295,'001','101','CAJA','1F001-00000111','2019-06-06','VTA',920.00,0.00,0.00,0.00,0.00,0.00,'00100041','MESTANZA CABALLERO ALEX',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-06 13:59:20',1,0),(296,'001','00100041','MESTANZA CABALLERO ALEX','1F001-00000111','2019-06-06','VTA',0.00,920.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-06 13:59:20',1,0),(297,'001','101','CAJA','1F001-00000112','2019-06-06','VTA',920.00,0.00,0.00,0.00,0.00,0.00,'00100042','CAJUSOL RODRIGUEZ CARLOS EDWIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-06 14:08:11',1,0),(298,'001','00100042','CAJUSOL RODRIGUEZ CARLOS EDWIN','1F001-00000112','2019-06-06','VTA',0.00,920.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-06 14:08:11',1,0),(299,'001','101','CAJA','1F001-00000115','2019-06-10','VTA',1210.00,0.00,0.00,0.00,0.00,0.00,'00100044','CORPORACION AGRARIA SHALOOM E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-10 08:09:13',1,0),(300,'001','00100044','CORPORACION AGRARIA SHALOOM E.I.R.L','1F001-00000115','2019-06-10','VTA',0.00,1210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-10 08:09:13',1,0),(301,'001','101','CAJA','1F001-00000116','2019-06-10','VTA',2030.00,0.00,0.00,0.00,0.00,0.00,'00100006','COMERCIAL ZUMAETA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-10 08:21:13',1,0),(302,'001','00100006','COMERCIAL ZUMAETA E.I.R.L.','1F001-00000116','2019-06-10','VTA',0.00,2030.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-10 08:21:13',1,0),(303,'001','101','CAJA','1F001-00000120','2019-06-13','VTA',750.00,0.00,0.00,0.00,0.00,0.00,'00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 19:44:53',1,0),(304,'001','00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.','1F001-00000120','2019-06-13','VTA',0.00,750.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 19:44:53',1,0),(307,'001','101','CAJA','1F001-00000122','2019-06-14','VTA',656.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-14 07:46:53',1,0),(308,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000122','2019-06-14','VTA',0.00,656.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-14 07:46:53',1,0),(309,'001','101','CAJA','1F001-00000123','2019-06-14','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100047','INTERNATIONAL MILLENNIUM CARGO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-14 12:59:02',1,0),(310,'001','00100047','INTERNATIONAL MILLENNIUM CARGO S.A.C.','1F001-00000123','2019-06-14','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-14 12:59:02',1,0),(315,'001','101','CAJA','1F001-00000127','2019-06-15','VTA',750.00,0.00,0.00,0.00,0.00,0.00,'00100032','GUZMAN CARRANZA DEYVIS JHOLVER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 14:06:30',1,0),(316,'001','00100032','GUZMAN CARRANZA DEYVIS JHOLVER','1F001-00000127','2019-06-15','VTA',0.00,750.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 14:06:31',1,0),(317,'001','101','CAJA','1F001-00000128','2019-06-15','VTA',1050.00,0.00,0.00,0.00,0.00,0.00,'00100027','AROSTEGUI MELENDEZ JHON GERLY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 14:10:54',1,0),(318,'001','00100027','AROSTEGUI MELENDEZ JHON GERLY','1F001-00000128','2019-06-15','VTA',0.00,1050.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 14:10:54',1,0),(323,'001','101','CAJA','1F001-00000121','2019-06-14','VTA',4710.00,0.00,0.00,0.00,0.00,0.00,'00100046','VIAL INMOBILIARIA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 11:57:12',1,0),(324,'001','00100046','VIAL INMOBILIARIA E.I.R.L','1F001-00000121','2019-06-14','VTA',0.00,4710.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 11:57:12',1,0),(325,'001','101','CAJA','1F001-00000124','2019-06-14','VTA',1030.00,0.00,0.00,0.00,0.00,0.00,'00100046','VIAL INMOBILIARIA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 11:57:31',1,0),(326,'001','00100046','VIAL INMOBILIARIA E.I.R.L','1F001-00000124','2019-06-14','VTA',0.00,1030.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 11:57:31',1,0),(327,'001','101','CAJA','1F001-00000129','2019-06-18','VTA',1090.00,0.00,0.00,0.00,0.00,0.00,'00100040','AGROINVERSIONES SANTIAGO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 19:37:06',1,0),(328,'001','00100040','AGROINVERSIONES SANTIAGO S.A.C.','1F001-00000129','2019-06-18','VTA',0.00,1090.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 19:37:06',1,0),(331,'001','101','CAJA','1F001-00000130','2019-06-18','VTA',4000.00,0.00,0.00,0.00,0.00,0.00,'00100028','V&H CONTRATISTAS GENERALES EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 08:12:38',1,0),(332,'001','00100028','V&H CONTRATISTAS GENERALES EIRL','1F001-00000130','2019-06-18','VTA',0.00,4000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 08:12:38',1,0),(333,'001','101','CAJA','1F001-00000131','2019-06-19','VTA',2537.00,0.00,0.00,0.00,0.00,0.00,'00100002','NICOLL PERU S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 08:17:42',1,0),(334,'001','00100002','NICOLL PERU S.A.','1F001-00000131','2019-06-19','VTA',0.00,2537.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 08:17:42',1,0),(335,'001','101','CAJA','1F001-00000125','2019-06-14','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 18:54:19',1,0),(336,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','1F001-00000125','2019-06-14','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 18:54:19',1,0),(337,'001','101','CAJA','1F001-00000132','2019-06-20','VTA',890.00,0.00,0.00,0.00,0.00,0.00,'00100042','CAJUSOL RODRIGUEZ CARLOS EDWIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-23 11:03:32',1,0),(338,'001','00100042','CAJUSOL RODRIGUEZ CARLOS EDWIN','1F001-00000132','2019-06-20','VTA',0.00,890.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-23 11:03:32',1,0),(339,'001','101','CAJA','1F001-00000133','2019-06-21','VTA',1140.00,0.00,0.00,0.00,0.00,0.00,'00100048','AGRO INDUSTRIAL MEDINA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-23 11:08:36',1,0),(340,'001','00100048','AGRO INDUSTRIAL MEDINA E.I.R.L.','1F001-00000133','2019-06-21','VTA',0.00,1140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-23 11:08:36',1,0),(341,'001','101','CAJA','1F001-00000134','2019-06-22','VTA',1140.00,0.00,0.00,0.00,0.00,0.00,'00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-23 11:12:35',1,0),(342,'001','00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.','1F001-00000134','2019-06-22','VTA',0.00,1140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-23 11:12:35',1,0),(345,'001','101','CAJA','1F001-00000136','2019-06-24','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-23 11:58:18',1,0),(346,'001','00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.','1F001-00000136','2019-06-24','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-23 11:58:18',1,0),(347,'001','101','CAJA','1F001-00000135','2019-06-22','VTA',3286.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 15:47:59',1,0),(348,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000135','2019-06-22','VTA',0.00,3286.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 15:47:59',1,0),(349,'001','101','CAJA','1F001-00000137','2019-06-28','VTA',2125.00,0.00,0.00,0.00,0.00,0.00,'00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-28 06:23:42',1,0),(350,'001','00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.','1F001-00000137','2019-06-28','VTA',0.00,2125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-28 06:23:42',1,0),(355,'001','101','CAJA','1F001-00000138','2019-06-28','VTA',1440.00,0.00,0.00,0.00,0.00,0.00,'00100034','COMERCIAL MOLINERA SAN LUIS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-28 10:08:49',1,0),(356,'001','00100034','COMERCIAL MOLINERA SAN LUIS SAC','1F001-00000138','2019-06-28','VTA',0.00,1440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-28 10:08:49',1,0),(359,'001','101','CAJA','1F001-00000139','2019-06-29','VTA',2000.00,0.00,0.00,0.00,0.00,0.00,'00100016','IMPORTACIONES GELCO S.A.C. - GELCO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-29 19:32:23',1,0),(360,'001','00100016','IMPORTACIONES GELCO S.A.C. - GELCO S.A.C.','1F001-00000139','2019-06-29','VTA',0.00,2000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-29 19:32:23',1,0),(361,'001','101','CAJA','1F001-00000140','2019-07-01','VTA',1220.00,0.00,0.00,0.00,0.00,0.00,'00100050','ZAPATA GUTIERREZ JOSE LUIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-01 07:35:24',1,0),(362,'001','00100050','ZAPATA GUTIERREZ JOSE LUIS','1F001-00000140','2019-07-01','VTA',0.00,1220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-01 07:35:24',1,0),(367,'001','101','CAJA','1F001-00000141','2019-07-01','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100016','IMPORTACIONES GELCO S.A.C. - GELCO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-01 12:56:31',1,0),(368,'001','00100016','IMPORTACIONES GELCO S.A.C. - GELCO S.A.C.','1F001-00000141','2019-07-01','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-01 12:56:31',1,0),(371,'001','101','CAJA','1F001-00000144','2019-07-02','VTA',500.00,0.00,0.00,0.00,0.00,0.00,'00100047','INTERNATIONAL MILLENNIUM CARGO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 14:23:10',1,0),(372,'001','00100047','INTERNATIONAL MILLENNIUM CARGO S.A.C.','1F001-00000144','2019-07-02','VTA',0.00,500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 14:23:10',1,0),(373,'001','101','CAJA','1F001-00000145','2019-07-02','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100004','CONSTRUCTORA DURANGO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-03 08:25:15',1,0),(374,'001','00100004','CONSTRUCTORA DURANGO E.I.R.L.','1F001-00000145','2019-07-02','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-03 08:25:15',1,0),(377,'001','101','CAJA','1F001-00000147','2019-07-03','VTA',1870.00,0.00,0.00,0.00,0.00,0.00,'00100052','CAJUSOL YUMPO RONAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-03 08:36:05',1,0),(378,'001','00100052','CAJUSOL YUMPO RONAL','1F001-00000147','2019-07-03','VTA',0.00,1870.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-03 08:36:05',1,0),(379,'001','101','CAJA','1F001-00000146','2019-07-02','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100051','NEGOCIOS & CONSTRUCCIONES LITO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-03 08:40:41',1,0),(380,'001','00100051','NEGOCIOS & CONSTRUCCIONES LITO E.I.R.L.','1F001-00000146','2019-07-02','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-03 08:40:41',1,0),(381,'001','101','CAJA','1F001-00000148','2019-07-04','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00100016','IMPORTACIONES GELCO S.A.C. - GELCO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-04 17:31:14',1,0),(382,'001','00100016','IMPORTACIONES GELCO S.A.C. - GELCO S.A.C.','1F001-00000148','2019-07-04','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-04 17:31:14',1,0),(383,'001','101','CAJA','1F001-00000149','2019-07-04','VTA',620.00,0.00,0.00,0.00,0.00,0.00,'00100046','VIAL INMOBILIARIA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-04 17:40:28',1,0),(384,'001','00100046','VIAL INMOBILIARIA E.I.R.L','1F001-00000149','2019-07-04','VTA',0.00,620.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-04 17:40:28',1,0),(385,'001','101','CAJA','1F001-00000150','2019-07-05','VTA',540.00,0.00,0.00,0.00,0.00,0.00,'00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 11:48:23',1,0),(386,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','1F001-00000150','2019-07-05','VTA',0.00,540.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 11:48:23',1,0),(387,'001','101','CAJA','1F001-00000151','2019-07-06','VTA',640.00,0.00,0.00,0.00,0.00,0.00,'00100004','CONSTRUCTORA DURANGO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-06 12:21:45',1,0),(388,'001','00100004','CONSTRUCTORA DURANGO E.I.R.L.','1F001-00000151','2019-07-06','VTA',0.00,640.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-06 12:21:45',1,0),(403,'001','101','CAJA','1F001-00000154','2019-07-06','VTA',1130.00,0.00,0.00,0.00,0.00,0.00,'00100040','AGROINVERSIONES SANTIAGO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 08:20:21',1,0),(404,'001','00100040','AGROINVERSIONES SANTIAGO S.A.C.','1F001-00000154','2019-07-06','VTA',0.00,1130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 08:20:21',1,0),(405,'001','101','CAJA','1F001-00000155','2019-07-08','VTA',288.00,0.00,0.00,0.00,0.00,0.00,'00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 08:27:43',1,0),(406,'001','00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.','1F001-00000155','2019-07-08','VTA',0.00,288.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 08:27:43',1,0),(407,'001','101','CAJA','1F001-00000156','2019-07-08','VTA',4200.00,0.00,0.00,0.00,0.00,0.00,'00100010','AGRICOLA ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 08:36:04',1,0),(408,'001','00100010','AGRICOLA ALTO MAYO S.A.C.','1F001-00000156','2019-07-08','VTA',0.00,4200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 08:36:04',1,0),(413,'001','101','CAJA','1F001-00000143','2019-07-01','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 19:13:49',1,0),(414,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000143','2019-07-01','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 19:13:49',1,0),(417,'001','101','CAJA','1F001-00000161','2019-07-11','VTA',1130.00,0.00,0.00,0.00,0.00,0.00,'00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-12 19:24:57',1,0),(418,'001','00100019','EMPRESA COMERCIALIZADORA YOFIS E.I.R.L.','1F001-00000161','2019-07-11','VTA',0.00,1130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-12 19:24:57',1,0),(419,'001','101','CAJA','1F001-00000162','2019-07-11','VTA',1230.00,0.00,0.00,0.00,0.00,0.00,'00100012','MEGA PLANTA CONTINENTAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-12 19:28:40',1,0),(420,'001','00100012','MEGA PLANTA CONTINENTAL S.A.C.','1F001-00000162','2019-07-11','VTA',0.00,1230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-12 19:28:40',1,0),(421,'001','101','CAJA','1F001-00000163','2019-07-13','VTA',1280.00,0.00,0.00,0.00,0.00,0.00,'00100050','ZAPATA GUTIERREZ JOSE LUIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-12 19:34:00',1,0),(422,'001','00100050','ZAPATA GUTIERREZ JOSE LUIS','1F001-00000163','2019-07-13','VTA',0.00,1280.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-12 19:34:00',1,0),(423,'001','101','CAJA','1F001-00000160','2019-07-11','VTA',940.00,0.00,0.00,0.00,0.00,0.00,'00100050','ZAPATA GUTIERREZ JOSE LUIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 14:17:02',1,0),(424,'001','00100050','ZAPATA GUTIERREZ JOSE LUIS','1F001-00000160','2019-07-11','VTA',0.00,940.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 14:17:02',1,0),(425,'001','101','CAJA','1F001-00000164','2019-07-15','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 07:19:19',1,0),(426,'001','00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.','1F001-00000164','2019-07-15','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 07:19:19',1,0),(431,'001','101','CAJA','1F001-00000158','2019-07-08','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00100043','CONSORCIO SAN JOSE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 09:58:29',1,0),(432,'001','00100043','CONSORCIO SAN JOSE','1F001-00000158','2019-07-08','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 09:58:29',1,0),(433,'001','101','CAJA','1F001-00000167','2019-07-17','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 16:16:16',1,0),(434,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000167','2019-07-17','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 16:16:16',1,0),(437,'001','101','CAJA','1F001-00000168','2019-07-18','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-18 22:24:16',1,0),(438,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000168','2019-07-18','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-18 22:24:16',1,0),(441,'001','101','CAJA','1F001-00000169','2019-07-20','VTA',8000.00,0.00,0.00,0.00,0.00,0.00,'00100026','CONSORCIO INTERASEO - TERMOTECNICA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 20:11:23',1,0),(442,'001','00100026','CONSORCIO INTERASEO - TERMOTECNICA','1F001-00000169','2019-07-20','VTA',0.00,8000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 20:11:23',1,0),(443,'001','101','CAJA','1F001-00000170','2019-07-23','VTA',3200.00,0.00,0.00,0.00,0.00,0.00,'00100053','EOS CONTRATISTAS Y SERVICIOS GENERALES SOCIEDAD ANONIMA CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-23 00:12:44',1,0),(444,'001','00100053','EOS CONTRATISTAS Y SERVICIOS GENERALES SOCIEDAD ANONIMA CERRADA','1F001-00000170','2019-07-23','VTA',0.00,3200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-23 00:12:44',1,0),(445,'001','101','CAJA','1F001-00000171','2019-07-23','VTA',1130.00,0.00,0.00,0.00,0.00,0.00,'00100050','ZAPATA GUTIERREZ JOSE LUIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 21:58:08',1,0),(446,'001','00100050','ZAPATA GUTIERREZ JOSE LUIS','1F001-00000171','2019-07-23','VTA',0.00,1130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 21:58:08',1,0),(447,'001','101','CAJA','1F001-00000172','2019-07-23','VTA',1310.00,0.00,0.00,0.00,0.00,0.00,'00100052','CAJUSOL YUMPO RONAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 22:02:49',1,0),(448,'001','00100052','CAJUSOL YUMPO RONAL','1F001-00000172','2019-07-23','VTA',0.00,1310.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 22:02:49',1,0),(449,'001','101','CAJA','1F001-00000173','2019-07-23','VTA',13500.00,0.00,0.00,0.00,0.00,0.00,'00100026','CONSORCIO INTERASEO - TERMOTECNICA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 22:13:16',1,0),(450,'001','00100026','CONSORCIO INTERASEO - TERMOTECNICA','1F001-00000173','2019-07-23','VTA',0.00,13500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 22:13:16',1,0),(451,'001','101','CAJA','1F001-00000174','2019-07-24','VTA',1150.00,0.00,0.00,0.00,0.00,0.00,'00100054','ASOCIACION DE PRODUCTORES AGRARIOS \"EL PORVENIR\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 22:16:53',1,0),(452,'001','00100054','ASOCIACION DE PRODUCTORES AGRARIOS \"EL PORVENIR\"','1F001-00000174','2019-07-24','VTA',0.00,1150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 22:16:53',1,0),(453,'001','101','CAJA','1F001-00000175','2019-07-24','VTA',830.00,0.00,0.00,0.00,0.00,0.00,'00100052','CAJUSOL YUMPO RONAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 22:19:59',1,0),(454,'001','00100052','CAJUSOL YUMPO RONAL','1F001-00000175','2019-07-24','VTA',0.00,830.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 22:19:59',1,0),(455,'001','101','CAJA','1F001-00000176','2019-07-24','VTA',3000.00,0.00,0.00,0.00,0.00,0.00,'00100055','CONSORCIO HUAYLLA BELEN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-25 12:11:36',1,0),(456,'001','00100055','CONSORCIO HUAYLLA BELEN','1F001-00000176','2019-07-24','VTA',0.00,3000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-25 12:11:36',1,0),(457,'001','101','CAJA','1F001-00000177','2019-07-26','VTA',4080.00,0.00,0.00,0.00,0.00,0.00,'00100022','AGRO FER LOS ANDES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-26 07:19:38',1,0),(458,'001','00100022','AGRO FER LOS ANDES S.A.C.','1F001-00000177','2019-07-26','VTA',0.00,4080.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-26 07:19:38',1,0),(459,'001','101','CAJA','1F001-00000179','2019-07-31','VTA',3000.00,0.00,0.00,0.00,0.00,0.00,'00100052','CAJUSOL YUMPO RONAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 07:37:22',1,0),(460,'001','00100052','CAJUSOL YUMPO RONAL','1F001-00000179','2019-07-31','VTA',0.00,3000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 07:37:22',1,0),(461,'001','101','CAJA','1F001-00000181','2019-08-01','VTA',1230.00,0.00,0.00,0.00,0.00,0.00,'00100052','CAJUSOL YUMPO RONAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-02 19:45:15',1,0),(462,'001','00100052','CAJUSOL YUMPO RONAL','1F001-00000181','2019-08-01','VTA',0.00,1230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-02 19:45:15',1,0),(469,'001','101','CAJA','1F001-00000182','2019-08-05','VTA',15104.00,0.00,0.00,0.00,0.00,0.00,'00100002','NICOLL PERU S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 11:01:08',1,0),(470,'001','00100002','NICOLL PERU S.A.','1F001-00000182','2019-08-05','VTA',0.00,15104.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 11:01:08',1,0),(481,'001','101','CAJA','1F001-00000187','2019-08-06','VTA',3500.00,0.00,0.00,0.00,0.00,0.00,'00100056','CONSORCIO FRONTERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 11:05:23',1,0),(482,'001','00100056','CONSORCIO FRONTERA','1F001-00000187','2019-08-06','VTA',0.00,3500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 11:05:23',1,0),(485,'001','101','CAJA','1F001-00000188','2019-08-06','VTA',1020.00,0.00,0.00,0.00,0.00,0.00,'00100050','ZAPATA GUTIERREZ JOSE LUIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 11:12:04',1,0),(486,'001','00100050','ZAPATA GUTIERREZ JOSE LUIS','1F001-00000188','2019-08-06','VTA',0.00,1020.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 11:12:04',1,0),(489,'001','101','CAJA','1F001-00000189','2019-08-06','VTA',500.00,0.00,0.00,0.00,0.00,0.00,'00100051','NEGOCIOS & CONSTRUCCIONES LITO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 11:15:53',1,0),(490,'001','00100051','NEGOCIOS & CONSTRUCCIONES LITO E.I.R.L.','1F001-00000189','2019-08-06','VTA',0.00,500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 11:15:53',1,0),(495,'001','101','CAJA','1F001-00000192','2019-08-09','VTA',328.00,0.00,0.00,0.00,0.00,0.00,'00100006','COMERCIAL ZUMAETA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 11:39:26',1,0),(496,'001','00100006','COMERCIAL ZUMAETA E.I.R.L.','1F001-00000192','2019-08-09','VTA',0.00,328.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 11:39:26',1,0),(501,'001','101','CAJA','1F001-00000193','2019-08-12','VTA',1410.00,0.00,0.00,0.00,0.00,0.00,'00100048','AGRO INDUSTRIAL MEDINA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 12:02:22',1,0),(502,'001','00100048','AGRO INDUSTRIAL MEDINA E.I.R.L.','1F001-00000193','2019-08-12','VTA',0.00,1410.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 12:02:22',1,0),(503,'001','101','CAJA','1F001-00000196','2019-08-13','VTA',1140.00,0.00,0.00,0.00,0.00,0.00,'00100052','CAJUSOL YUMPO RONAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 20:26:00',1,0),(504,'001','00100052','CAJUSOL YUMPO RONAL','1F001-00000196','2019-08-13','VTA',0.00,1140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 20:26:00',1,0),(505,'001','101','CAJA','1F001-00000197','2019-08-13','VTA',2500.00,0.00,0.00,0.00,0.00,0.00,'00100058','3J SOLUTIONS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 20:03:48',1,0),(506,'001','00100058','3J SOLUTIONS S.A.C.','1F001-00000197','2019-08-13','VTA',0.00,2500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 20:03:48',1,0),(507,'001','101','CAJA','1F001-00000198','2019-08-14','VTA',2000.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 20:07:45',1,0),(508,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000198','2019-08-14','VTA',0.00,2000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 20:07:45',1,0),(511,'001','101','CAJA','1F001-00000199','2019-08-15','VTA',5000.00,0.00,0.00,0.00,0.00,0.00,'00100026','CONSORCIO INTERASEO - TERMOTECNICA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 13:39:27',1,0),(512,'001','00100026','CONSORCIO INTERASEO - TERMOTECNICA','1F001-00000199','2019-08-15','VTA',0.00,5000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 13:39:27',1,0),(513,'001','101','CAJA','1F001-00000191','2019-08-09','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100057','INDUAMERICA CHICLAYO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 19:09:30',1,0),(514,'001','00100057','INDUAMERICA CHICLAYO SAC','1F001-00000191','2019-08-09','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 19:09:30',1,0),(515,'001','101','CAJA','1F001-00000190','2019-08-09','VTA',4248.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 19:09:44',1,0),(516,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000190','2019-08-09','VTA',0.00,4248.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 19:09:44',1,0),(517,'001','101','CAJA','1F001-00000200','2019-08-17','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100050','ZAPATA GUTIERREZ JOSE LUIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-19 15:59:03',1,0),(518,'001','00100050','ZAPATA GUTIERREZ JOSE LUIS','1F001-00000200','2019-08-17','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-19 15:59:03',1,0),(519,'001','101','CAJA','1F001-00000201','2019-08-19','VTA',1170.00,0.00,0.00,0.00,0.00,0.00,'00100052','CAJUSOL YUMPO RONAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-19 16:20:19',1,0),(520,'001','00100052','CAJUSOL YUMPO RONAL','1F001-00000201','2019-08-19','VTA',0.00,1170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-19 16:20:19',1,0),(521,'001','101','CAJA','1F001-00000202','2019-08-19','VTA',2200.00,0.00,0.00,0.00,0.00,0.00,'00100059','CONSORCIO SANTA CATALINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-19 16:28:01',1,0),(522,'001','00100059','CONSORCIO SANTA CATALINA','1F001-00000202','2019-08-19','VTA',0.00,2200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-19 16:28:01',1,0),(523,'001','101','CAJA','1F001-00000203','2019-08-20','VTA',2320.00,0.00,0.00,0.00,0.00,0.00,'00100024','0603477589 - E & G ENERGIES CORPORATION SOCIEDAD ANONIMA CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-19 16:37:08',1,0),(524,'001','00100024','0603477589 - E & G ENERGIES CORPORATION SOCIEDAD ANONIMA CERRADA','1F001-00000203','2019-08-20','VTA',0.00,2320.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-19 16:37:08',1,0),(527,'001','101','CAJA','1F001-00000205','2019-08-23','VTA',1500.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 12:34:41',1,0),(528,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000205','2019-08-23','VTA',0.00,1500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 12:34:41',1,0),(533,'001','101','CAJA','1F001-00000208','2019-08-24','VTA',1170.00,0.00,0.00,0.00,0.00,0.00,'00100052','CAJUSOL YUMPO RONAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-25 11:55:32',1,0),(534,'001','00100052','CAJUSOL YUMPO RONAL','1F001-00000208','2019-08-24','VTA',0.00,1170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-25 11:55:32',1,0),(535,'001','101','CAJA','1F001-00000209','2019-08-26','VTA',1220.00,0.00,0.00,0.00,0.00,0.00,'00100050','ZAPATA GUTIERREZ JOSE LUIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 19:04:49',1,0),(536,'001','00100050','ZAPATA GUTIERREZ JOSE LUIS','1F001-00000209','2019-08-26','VTA',0.00,1220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 19:04:49',1,0),(537,'001','101','CAJA','1F001-00000210','2019-08-26','VTA',1190.00,0.00,0.00,0.00,0.00,0.00,'00100060','NEGOCIOS QUINTANA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 19:07:50',1,0),(538,'001','00100060','NEGOCIOS QUINTANA E.I.R.L.','1F001-00000210','2019-08-26','VTA',0.00,1190.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 19:07:50',1,0),(543,'001','101','CAJA','1F001-00000211','2019-08-26','VTA',2800.00,0.00,0.00,0.00,0.00,0.00,'00100024','0603477589 - E & G ENERGIES CORPORATION SOCIEDAD ANONIMA CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-27 07:28:52',1,0),(544,'001','00100024','0603477589 - E & G ENERGIES CORPORATION SOCIEDAD ANONIMA CERRADA','1F001-00000211','2019-08-26','VTA',0.00,2800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-27 07:28:52',1,0),(547,'001','101','CAJA','1F001-00000212','2019-08-27','VTA',2320.00,0.00,0.00,0.00,0.00,0.00,'00100052','CAJUSOL YUMPO RONAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-27 16:29:09',1,0),(548,'001','00100052','CAJUSOL YUMPO RONAL','1F001-00000212','2019-08-27','VTA',0.00,2320.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-27 16:29:09',1,0),(549,'001','101','CAJA','1F001-00000207','2019-08-24','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 09:39:45',1,0),(550,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000207','2019-08-24','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 09:39:45',1,0),(551,'001','101','CAJA','1F001-00000213','2019-08-29','VTA',4524.12,0.00,0.00,0.00,0.00,0.00,'00100061','INDUSTRIA CAFETALERA DEL PERU S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 12:16:36',1,0),(552,'001','00100061','INDUSTRIA CAFETALERA DEL PERU S.A.C.','1F001-00000213','2019-08-29','VTA',0.00,4524.12,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 12:16:36',1,0),(559,'001','101','CAJA','1F001-00000204','2019-08-22','VTA',840.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 17:21:59',1,0),(560,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000204','2019-08-22','VTA',0.00,840.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 17:21:59',1,0),(563,'001','101','CAJA','1F001-00000214','2019-08-28','VTA',1230.00,0.00,0.00,0.00,0.00,0.00,'00100050','ZAPATA GUTIERREZ JOSE LUIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-31 13:10:11',1,0),(564,'001','00100050','ZAPATA GUTIERREZ JOSE LUIS','1F001-00000214','2019-08-28','VTA',0.00,1230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-31 13:10:11',1,0),(565,'001','101','CAJA','1F001-00000215','2019-09-02','VTA',656.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-01 16:03:02',1,0),(566,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000215','2019-09-02','VTA',0.00,656.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-01 16:03:02',1,0),(567,'001','101','CAJA','1F001-00000216','2019-09-02','VTA',1080.00,0.00,0.00,0.00,0.00,0.00,'00100052','CAJUSOL YUMPO RONAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-01 16:06:00',1,0),(568,'001','00100052','CAJUSOL YUMPO RONAL','1F001-00000216','2019-09-02','VTA',0.00,1080.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-01 16:06:00',1,0),(571,'001','101','CAJA','1F001-00000217','2019-09-02','VTA',1230.00,0.00,0.00,0.00,0.00,0.00,'00100062','JULON REATEGUI ROSA MERCEDES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-01 16:10:30',1,0),(572,'001','00100062','JULON REATEGUI ROSA MERCEDES','1F001-00000217','2019-09-02','VTA',0.00,1230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-01 16:10:30',1,0),(579,'001','101','CAJA','1F001-00000222','2019-09-02','VTA',0.00,0.00,0.00,50000.00,0.00,0.00,'00100063','SCANIA DEL PERU S A',1,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-02 13:18:00',1,0),(580,'001','00100063','SCANIA DEL PERU S A','1F001-00000222','2019-09-02','VTA',0.00,0.00,0.00,0.00,50000.00,0.00,'101','CAJA',1,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-02 13:18:00',1,0),(591,'001','101','CAJA','1F001-00000221','2019-09-02','VTA',889.99,0.00,0.00,0.00,0.00,0.00,'00100050','ZAPATA GUTIERREZ JOSE LUIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-02 15:27:42',1,0),(592,'001','00100050','ZAPATA GUTIERREZ JOSE LUIS','1F001-00000221','2019-09-02','VTA',0.00,889.99,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-02 15:27:42',1,0),(597,'001','101','CAJA','1F001-00000223','2019-09-02','VTA',14447.92,0.00,0.00,0.00,0.00,0.00,'00100002','NICOLL PERU S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-02 15:58:26',1,0),(598,'001','00100002','NICOLL PERU S.A.','1F001-00000223','2019-09-02','VTA',0.00,14447.92,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-02 15:58:26',1,0),(599,'001','101','CAJA','1F001-00000225','2019-09-04','VTA',3894.00,0.00,0.00,0.00,0.00,0.00,'00100064','CONSORCIO LONYA CHICO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-04 17:35:31',1,0),(600,'001','00100064','CONSORCIO LONYA CHICO','1F001-00000225','2019-09-04','VTA',0.00,3894.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-04 17:35:31',1,0),(601,'001','101','CAJA','1F001-00000226','2019-09-05','VTA',350.00,0.00,0.00,0.00,0.00,0.00,'00100066','FERRETERIA KAYJAN E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 18:53:59',1,0),(602,'001','00100066','FERRETERIA KAYJAN E.I.R.L.','1F001-00000226','2019-09-05','VTA',0.00,350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 18:53:59',1,0),(603,'001','101','CAJA','1F001-00000227','2019-09-05','VTA',5600.00,0.00,0.00,0.00,0.00,0.00,'00100067','CONSORCIO EJECUTOR TUMBES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 19:44:48',1,0),(604,'001','00100067','CONSORCIO EJECUTOR TUMBES','1F001-00000227','2019-09-05','VTA',0.00,5600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 19:44:48',1,0),(605,'001','101','CAJA','1F001-00000228','2019-09-06','VTA',2500.00,0.00,0.00,0.00,0.00,0.00,'00100068','CONSORCIO TINGO - KUELAP',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 06:35:46',1,0),(606,'001','00100068','CONSORCIO TINGO - KUELAP','1F001-00000228','2019-09-06','VTA',0.00,2500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 06:35:46',1,0),(607,'001','101','CAJA','1F001-00000229','2019-09-06','VTA',1129.99,0.00,0.00,0.00,0.00,0.00,'00100052','CAJUSOL YUMPO RONAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 08:10:58',1,0),(608,'001','00100052','CAJUSOL YUMPO RONAL','1F001-00000229','2019-09-06','VTA',0.00,1129.99,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 08:10:58',1,0),(609,'001','101','CAJA','1F001-00000230','2019-09-06','VTA',1180.00,0.00,0.00,0.00,0.00,0.00,'00100069','SHILCAYO GRIFO S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 20:05:25',1,0),(610,'001','00100069','SHILCAYO GRIFO S.R.L.','1F001-00000230','2019-09-06','VTA',0.00,1180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 20:05:25',1,0),(613,'001','101','CAJA','1F001-00000231','2019-09-06','VTA',1416.00,0.00,0.00,0.00,0.00,0.00,'00100069','SHILCAYO GRIFO S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 20:14:09',1,0),(614,'001','00100069','SHILCAYO GRIFO S.R.L.','1F001-00000231','2019-09-06','VTA',0.00,1416.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 20:14:09',1,0),(615,'001','101','CAJA','1F001-00000232','2019-09-09','VTA',1110.00,0.00,0.00,0.00,0.00,0.00,'00100050','ZAPATA GUTIERREZ JOSE LUIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 14:17:41',1,0),(616,'001','00100050','ZAPATA GUTIERREZ JOSE LUIS','1F001-00000232','2019-09-09','VTA',0.00,1110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 14:17:41',1,0),(617,'001','101','CAJA','1F001-00000233','2019-09-09','VTA',1190.00,0.00,0.00,0.00,0.00,0.00,'00100012','MEGA PLANTA CONTINENTAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 14:20:05',1,0),(618,'001','00100012','MEGA PLANTA CONTINENTAL S.A.C.','1F001-00000233','2019-09-09','VTA',0.00,1190.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 14:20:05',1,0),(619,'001','101','CAJA','1F001-00000234','2019-09-09','VTA',1220.00,0.00,0.00,0.00,0.00,0.00,'00100062','JULON REATEGUI ROSA MERCEDES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 14:24:53',1,0),(620,'001','00100062','JULON REATEGUI ROSA MERCEDES','1F001-00000234','2019-09-09','VTA',0.00,1220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 14:24:53',1,0),(621,'001','101','CAJA','1F001-00000235','2019-09-09','VTA',474.36,0.00,0.00,0.00,0.00,0.00,'00100002','NICOLL PERU S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 14:28:48',1,0),(622,'001','00100002','NICOLL PERU S.A.','1F001-00000235','2019-09-09','VTA',0.00,474.36,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 14:28:48',1,0),(623,'001','101','CAJA','1F001-00000237','2019-09-11','VTA',4524.12,0.00,0.00,0.00,0.00,0.00,'00100061','INDUSTRIA CAFETALERA DEL PERU S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-12 07:16:48',1,0),(624,'001','00100061','INDUSTRIA CAFETALERA DEL PERU S.A.C.','1F001-00000237','2019-09-11','VTA',0.00,4524.12,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-12 07:16:48',1,0),(627,'001','101','CAJA','3B001-00000001','2019-09-07','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100070','INSTITUCIÓN EDUCATIVA N° 18403',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-13 11:13:52',1,0),(628,'001','00100070','INSTITUCIÓN EDUCATIVA N° 18403','3B001-00000001','2019-09-07','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-13 11:13:52',1,0),(629,'001','101','CAJA','1F001-00000238','2019-09-13','VTA',1050.00,0.00,0.00,0.00,0.00,0.00,'00100004','CONSTRUCTORA DURANGO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-15 12:08:01',1,0),(630,'001','00100004','CONSTRUCTORA DURANGO E.I.R.L.','1F001-00000238','2019-09-13','VTA',0.00,1050.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-15 12:08:01',1,0),(631,'001','101','CAJA','1F001-00000239','2019-09-13','VTA',4000.00,0.00,0.00,0.00,0.00,0.00,'00100055','CONSORCIO HUAYLLA BELEN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-15 12:19:09',1,0),(632,'001','00100055','CONSORCIO HUAYLLA BELEN','1F001-00000239','2019-09-13','VTA',0.00,4000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-15 12:19:09',1,0),(633,'001','101','CAJA','1F001-00000240','2019-09-14','VTA',4200.00,0.00,0.00,0.00,0.00,0.00,'00100010','AGRICOLA ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-15 12:25:48',1,0),(634,'001','00100010','AGRICOLA ALTO MAYO S.A.C.','1F001-00000240','2019-09-14','VTA',0.00,4200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-15 12:25:48',1,0),(635,'001','101','CAJA','1F001-00000241','2019-09-16','VTA',4200.00,0.00,0.00,0.00,0.00,0.00,'00100022','AGRO FER LOS ANDES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-15 12:32:18',1,0),(636,'001','00100022','AGRO FER LOS ANDES S.A.C.','1F001-00000241','2019-09-16','VTA',0.00,4200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-15 12:32:18',1,0),(637,'001','101','CAJA','1F001-00000242','2019-09-16','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100071','BIOENERGY PERU E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-15 12:38:47',1,0),(638,'001','00100071','BIOENERGY PERU E.I.R.L.','1F001-00000242','2019-09-16','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-15 12:38:47',1,0),(639,'001','101','CAJA','1F001-00000243','2019-09-16','VTA',5200.00,0.00,0.00,0.00,0.00,0.00,'00100055','CONSORCIO HUAYLLA BELEN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-16 14:51:14',1,0),(640,'001','00100055','CONSORCIO HUAYLLA BELEN','1F001-00000243','2019-09-16','VTA',0.00,5200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-16 14:51:14',1,0),(641,'001','101','CAJA','1F001-00000245','2019-09-18','VTA',2115.00,0.00,0.00,0.00,0.00,0.00,'00100052','CAJUSOL YUMPO RONAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-18 20:40:50',1,0),(642,'001','00100052','CAJUSOL YUMPO RONAL','1F001-00000245','2019-09-18','VTA',0.00,2115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-18 20:40:50',1,0),(645,'001','101','CAJA','1F001-00000250','2019-09-23','VTA',2210.00,0.00,0.00,0.00,0.00,0.00,'00100052','CAJUSOL YUMPO RONAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 11:10:16',1,0),(646,'001','00100052','CAJUSOL YUMPO RONAL','1F001-00000250','2019-09-23','VTA',0.00,2210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 11:10:16',1,0),(647,'001','101','CAJA','1F001-00000249','2019-09-23','VTA',1070.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 11:16:02',1,0),(648,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00000249','2019-09-23','VTA',0.00,1070.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 11:16:02',1,0),(651,'001','101','CAJA','1F001-00000251','2019-09-26','VTA',2528.00,0.00,0.00,0.00,0.00,0.00,'00100029','INDUAMERICA INTERNACIONAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 13:48:48',1,0),(652,'001','00100029','INDUAMERICA INTERNACIONAL S.A.C.','1F001-00000251','2019-09-26','VTA',0.00,2528.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 13:48:48',1,0),(653,'001','101','CAJA','1F001-00000252','2019-09-26','VTA',260.00,0.00,0.00,0.00,0.00,0.00,'00100004','CONSTRUCTORA DURANGO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 16:05:20',1,0),(654,'001','00100004','CONSTRUCTORA DURANGO E.I.R.L.','1F001-00000252','2019-09-26','VTA',0.00,260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 16:05:20',1,0),(655,'001','101','CAJA','1F001-00000253','2019-09-30','VTA',2700.00,0.00,0.00,0.00,0.00,0.00,'00100073','MONTOYA DELGADO PERPETUO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 21:13:38',1,0),(656,'001','00100073','MONTOYA DELGADO PERPETUO','1F001-00000253','2019-09-30','VTA',0.00,2700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 21:13:39',1,0),(657,'001','101','CAJA','1F001-00000254','2019-09-30','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100074','COMERCIALIZADORA RISAL S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 21:18:23',1,0),(658,'001','00100074','COMERCIALIZADORA RISAL S.A.C','1F001-00000254','2019-09-30','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 21:18:23',1,0),(669,'001','101','CAJA','1F001-00000262','2019-10-04','VTA',0.00,0.00,0.00,2000.00,0.00,0.00,'00100075','GUTIERREZ BERILLO MANUEL EBERHT',1,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 17:49:03',1,0),(670,'001','00100075','GUTIERREZ BERILLO MANUEL EBERHT','1F001-00000262','2019-10-04','VTA',0.00,0.00,0.00,0.00,2000.00,0.00,'101','CAJA',1,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 17:49:03',1,0),(683,'001','101','CAJA','1F001-00000261','2019-10-04','VTA',0.00,0.00,0.00,18000.00,0.00,0.00,'00100075','GUTIERREZ BERILLO MANUEL EBERHT',1,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 18:39:40',1,0),(684,'001','00100075','GUTIERREZ BERILLO MANUEL EBERHT','1F001-00000261','2019-10-04','VTA',0.00,0.00,0.00,0.00,18000.00,0.00,'101','CAJA',1,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 18:39:40',1,0),(685,'001','101','CAJA','1F001-00000263','2019-10-04','VTA',1669.98,0.00,0.00,0.00,0.00,0.00,'00100073','MONTOYA DELGADO PERPETUO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-06 19:55:07',1,0),(686,'001','00100073','MONTOYA DELGADO PERPETUO','1F001-00000263','2019-10-04','VTA',0.00,1669.98,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-06 19:55:07',1,0),(687,'001','101','CAJA','1F001-00000264','2019-10-04','VTA',970.00,0.00,0.00,0.00,0.00,0.00,'00100077','VALERA MARCELO MIRELY ELIZABETH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-06 19:59:03',1,0),(688,'001','00100077','VALERA MARCELO MIRELY ELIZABETH','1F001-00000264','2019-10-04','VTA',0.00,970.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-06 19:59:03',1,0),(697,'001','101','CAJA','1F001-00000267','2019-10-10','VTA',6000.00,0.00,0.00,0.00,0.00,0.00,'00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-10 13:04:56',1,0),(698,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','1F001-00000267','2019-10-10','VTA',0.00,6000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-10 13:04:56',1,0),(699,'001','101','CAJA','1F001-00000268','2019-10-10','VTA',1080.00,0.00,0.00,0.00,0.00,0.00,'00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-10 13:16:39',1,0),(700,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','1F001-00000268','2019-10-10','VTA',0.00,1080.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-10 13:16:39',1,0),(701,'001','101','CAJA','1F001-00000269','2019-10-11','VTA',1210.00,0.00,0.00,0.00,0.00,0.00,'00100077','VALERA MARCELO MIRELY ELIZABETH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-13 15:37:07',1,0),(702,'001','00100077','VALERA MARCELO MIRELY ELIZABETH','1F001-00000269','2019-10-11','VTA',0.00,1210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-13 15:37:07',1,0),(703,'001','101','CAJA','1F001-00000270','2019-10-14','VTA',778.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-13 16:20:26',1,0),(704,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000270','2019-10-14','VTA',0.00,778.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-13 16:20:26',1,0),(705,'001','101','CAJA','1F001-00000271','2019-10-14','VTA',328.00,0.00,0.00,0.00,0.00,0.00,'00100066','FERRETERIA KAYJAN E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-13 16:23:26',1,0),(706,'001','00100066','FERRETERIA KAYJAN E.I.R.L.','1F001-00000271','2019-10-14','VTA',0.00,328.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-13 16:23:26',1,0),(707,'001','101','CAJA','1F001-00000272','2019-10-14','VTA',420.00,0.00,0.00,0.00,0.00,0.00,'00100079','COMERCIAL ZEGARRA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-13 16:29:15',1,0),(708,'001','00100079','COMERCIAL ZEGARRA E.I.R.L.','1F001-00000272','2019-10-14','VTA',0.00,420.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-13 16:29:15',1,0),(709,'001','101','CAJA','1F001-00000273','2019-10-14','VTA',501.50,0.00,0.00,0.00,0.00,0.00,'00100002','NICOLL PERU S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-13 17:23:08',1,0),(710,'001','00100002','NICOLL PERU S.A.','1F001-00000273','2019-10-14','VTA',0.00,501.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-13 17:23:08',1,0),(711,'001','101','CAJA','1F001-00000266','2019-10-08','VTA',2700.00,0.00,0.00,0.00,0.00,0.00,'00100078','CRUZ GUERRERO GABINO WILLINTON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-15 12:49:42',1,0),(712,'001','00100078','CRUZ GUERRERO GABINO WILLINTON','1F001-00000266','2019-10-08','VTA',0.00,2700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-15 12:49:42',1,0),(713,'001','101','CAJA','1F001-00000265','2019-10-08','VTA',940.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-15 12:50:02',1,0),(714,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000265','2019-10-08','VTA',0.00,940.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-15 12:50:02',1,0),(717,'001','101','CAJA','1F001-00000279','2019-10-16','VTA',1215.01,0.00,0.00,0.00,0.00,0.00,'00100073','MONTOYA DELGADO PERPETUO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-18 06:21:18',1,0),(718,'001','00100073','MONTOYA DELGADO PERPETUO','1F001-00000279','2019-10-16','VTA',0.00,1215.01,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-18 06:21:18',1,0),(719,'001','101','CAJA','1F001-00000280','2019-10-17','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100080','MANNUCCI DIESEL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-18 06:41:35',1,0),(720,'001','00100080','MANNUCCI DIESEL S.A.C.','1F001-00000280','2019-10-17','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-18 06:41:35',1,0),(721,'001','101','CAJA','1F001-00000281','2019-10-18','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100081','NEGOCIACIONES JODE DANIEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-18 06:48:37',1,0),(722,'001','00100081','NEGOCIACIONES JODE DANIEL E.I.R.L.','1F001-00000281','2019-10-18','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-18 06:48:37',1,0),(723,'001','101','CAJA','1F001-00000278','2019-10-15','VTA',829.99,0.00,0.00,0.00,0.00,0.00,'00100077','VALERA MARCELO MIRELY ELIZABETH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-21 19:23:11',1,0),(724,'001','00100077','VALERA MARCELO MIRELY ELIZABETH','1F001-00000278','2019-10-15','VTA',0.00,829.99,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-21 19:23:11',1,0),(725,'001','101','CAJA','1F001-00000282','2019-10-19','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100056','CONSORCIO FRONTERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 20:09:56',1,0),(726,'001','00100056','CONSORCIO FRONTERA','1F001-00000282','2019-10-19','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 20:09:57',1,0),(727,'001','101','CAJA','1F001-00000283','2019-10-19','VTA',2000.00,0.00,0.00,0.00,0.00,0.00,'00100073','MONTOYA DELGADO PERPETUO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 20:12:41',1,0),(728,'001','00100073','MONTOYA DELGADO PERPETUO','1F001-00000283','2019-10-19','VTA',0.00,2000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 20:12:41',1,0),(729,'001','101','CAJA','1F001-00000284','2019-10-21','VTA',970.00,0.00,0.00,0.00,0.00,0.00,'00100073','MONTOYA DELGADO PERPETUO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 20:18:27',1,0),(730,'001','00100073','MONTOYA DELGADO PERPETUO','1F001-00000284','2019-10-21','VTA',0.00,970.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 20:18:27',1,0),(731,'001','101','CAJA','1F001-00000285','2019-10-21','VTA',2380.00,0.00,0.00,0.00,0.00,0.00,'00100077','VALERA MARCELO MIRELY ELIZABETH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 20:26:17',1,0),(732,'001','00100077','VALERA MARCELO MIRELY ELIZABETH','1F001-00000285','2019-10-21','VTA',0.00,2380.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 20:26:17',1,0),(733,'001','101','CAJA','1F001-00000286','2019-10-23','VTA',1320.00,0.00,0.00,0.00,0.00,0.00,'00100082','RUIDIAS YARLEQUE MAGNO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 20:34:51',1,0),(734,'001','00100082','RUIDIAS YARLEQUE MAGNO','1F001-00000286','2019-10-23','VTA',0.00,1320.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 20:34:51',1,0),(735,'001','101','CAJA','1F001-00000287','2019-10-23','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00100083','ARCOTECHO PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 20:37:11',1,0),(736,'001','00100083','ARCOTECHO PERU S.A.C','1F001-00000287','2019-10-23','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 20:37:11',1,0),(737,'001','101','CAJA','1F001-00000288','2019-10-25','VTA',2040.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-27 12:54:45',1,0),(738,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000288','2019-10-25','VTA',0.00,2040.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-27 12:54:45',1,0),(743,'001','101','CAJA','1F001-00000291','2019-10-28','VTA',560.00,0.00,0.00,0.00,0.00,0.00,'00100077','VALERA MARCELO MIRELY ELIZABETH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-27 13:04:52',1,0),(744,'001','00100077','VALERA MARCELO MIRELY ELIZABETH','1F001-00000291','2019-10-28','VTA',0.00,560.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-27 13:04:52',1,0),(745,'001','101','CAJA','1F001-00000289','2019-10-28','VTA',1275.00,0.00,0.00,0.00,0.00,0.00,'00100077','VALERA MARCELO MIRELY ELIZABETH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-27 13:05:37',1,0),(746,'001','00100077','VALERA MARCELO MIRELY ELIZABETH','1F001-00000289','2019-10-28','VTA',0.00,1275.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-27 13:05:37',1,0),(747,'001','101','CAJA','1F001-00000290','2019-10-28','VTA',410.00,0.00,0.00,0.00,0.00,0.00,'00100041','MESTANZA CABALLERO ALEX',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-27 13:06:33',1,0),(748,'001','00100041','MESTANZA CABALLERO ALEX','1F001-00000290','2019-10-28','VTA',0.00,410.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-27 13:06:33',1,0),(749,'001','101','CAJA','1F001-00000292','2019-10-28','VTA',1600.00,0.00,0.00,0.00,0.00,0.00,'00100056','CONSORCIO FRONTERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 09:30:08',1,0),(750,'001','00100056','CONSORCIO FRONTERA','1F001-00000292','2019-10-28','VTA',0.00,1600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 09:30:08',1,0),(751,'001','101','CAJA','1F001-00000293','2019-10-30','VTA',750.00,0.00,0.00,0.00,0.00,0.00,'00100082','RUIDIAS YARLEQUE MAGNO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 19:22:28',1,0),(752,'001','00100082','RUIDIAS YARLEQUE MAGNO','1F001-00000293','2019-10-30','VTA',0.00,750.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 19:22:28',1,0),(755,'001','101','CAJA','1F001-00000295','2019-11-02','VTA',920.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 07:20:45',1,0),(756,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000295','2019-11-02','VTA',0.00,920.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 07:20:45',1,0),(757,'001','101','CAJA','1F001-00000294','2019-11-02','VTA',5310.00,0.00,0.00,0.00,0.00,0.00,'00100084','BRAHMCO DISEÑOS Y CONSTRUCCIONES SOCIEDAD ANONIMA CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 08:00:21',1,0),(758,'001','00100084','BRAHMCO DISEÑOS Y CONSTRUCCIONES SOCIEDAD ANONIMA CERRADA','1F001-00000294','2019-11-02','VTA',0.00,5310.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 08:00:21',1,0),(759,'001','101','CAJA','1F001-00000299','2019-11-02','VTA',850.00,0.00,0.00,0.00,0.00,0.00,'00100082','RUIDIAS YARLEQUE MAGNO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 13:21:09',1,0),(760,'001','00100082','RUIDIAS YARLEQUE MAGNO','1F001-00000299','2019-11-02','VTA',0.00,850.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 13:21:09',1,0),(761,'001','101','CAJA','1F001-00000302','2019-11-05','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100085','OCAÑA IZQUIERDO HECTOR EDGARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 18:27:21',1,0),(762,'001','00100085','OCAÑA IZQUIERDO HECTOR EDGARDO','1F001-00000302','2019-11-05','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 18:27:22',1,0),(763,'001','101','CAJA','1F001-00000303','2019-11-09','VTA',660.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-09 19:09:53',1,0),(764,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000303','2019-11-09','VTA',0.00,660.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-09 19:09:53',1,0),(765,'001','101','CAJA','1F001-00000304','2019-11-11','VTA',870.00,0.00,0.00,0.00,0.00,0.00,'00100077','VALERA MARCELO MIRELY ELIZABETH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-10 11:30:16',1,0),(766,'001','00100077','VALERA MARCELO MIRELY ELIZABETH','1F001-00000304','2019-11-11','VTA',0.00,870.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-10 11:30:17',1,0),(767,'001','101','CAJA','1F001-00000305','2019-11-12','VTA',700.00,0.00,0.00,0.00,0.00,0.00,'00100086','MDM SUPPLY AND SERVICES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 06:58:59',1,0),(768,'001','00100086','MDM SUPPLY AND SERVICES S.A.C','1F001-00000305','2019-11-12','VTA',0.00,700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 06:58:59',1,0),(769,'001','101','CAJA','1F001-00000307','2019-11-13','VTA',3000.00,0.00,0.00,0.00,0.00,0.00,'00100083','ARCOTECHO PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 18:52:10',1,0),(770,'001','00100083','ARCOTECHO PERU S.A.C','1F001-00000307','2019-11-13','VTA',0.00,3000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 18:52:10',1,0),(771,'001','101','CAJA','1F001-00000309','2019-11-15','VTA',4524.12,0.00,0.00,0.00,0.00,0.00,'00100061','INDUSTRIA CAFETALERA DEL PERU S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-18 07:34:17',1,0),(772,'001','00100061','INDUSTRIA CAFETALERA DEL PERU S.A.C.','1F001-00000309','2019-11-15','VTA',0.00,4524.12,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-18 07:34:17',1,0),(781,'001','101','CAJA','1F001-00000311','2019-11-19','VTA',2430.00,0.00,0.00,0.00,0.00,0.00,'00100073','MONTOYA DELGADO PERPETUO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-19 07:24:16',1,0),(782,'001','00100073','MONTOYA DELGADO PERPETUO','1F001-00000311','2019-11-19','VTA',0.00,2430.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-19 07:24:16',1,0),(783,'001','101','CAJA','1F001-00000312','2019-11-19','VTA',33000.00,0.00,0.00,0.00,0.00,0.00,'00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-19 11:00:44',1,0),(784,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','1F001-00000312','2019-11-19','VTA',0.00,33000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-19 11:00:44',1,0),(789,'001','101','CAJA','1F001-00000310','2019-11-18','VTA',29800.00,0.00,0.00,0.00,0.00,0.00,'00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-19 12:03:37',1,0),(790,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','1F001-00000310','2019-11-18','VTA',0.00,29800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-19 12:03:37',1,0),(791,'001','101','CAJA','1F001-00000313','2019-11-21','VTA',1524.00,0.00,0.00,0.00,0.00,0.00,'00100087','BRICENO LOPEZ LORENZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 17:37:38',1,0),(792,'001','00100087','BRICENO LOPEZ LORENZA','1F001-00000313','2019-11-21','VTA',0.00,1524.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 17:37:38',1,0),(795,'001','101','CAJA','1F001-00000315','2019-11-23','VTA',8900.00,0.00,0.00,0.00,0.00,0.00,'00100077','VALERA MARCELO MIRELY ELIZABETH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-24 11:16:06',1,0),(796,'001','00100077','VALERA MARCELO MIRELY ELIZABETH','1F001-00000315','2019-11-23','VTA',0.00,8900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-24 11:16:06',1,0),(797,'001','101','CAJA','1F001-00000316','2019-11-23','VTA',3500.00,0.00,0.00,0.00,0.00,0.00,'00100088','MULTISERVICIOS TRIPLE R S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-24 11:20:15',1,0),(798,'001','00100088','MULTISERVICIOS TRIPLE R S.A.C.','1F001-00000316','2019-11-23','VTA',0.00,3500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-24 11:20:15',1,0),(799,'001','101','CAJA','1F001-00000317','2019-11-25','VTA',1120.00,0.00,0.00,0.00,0.00,0.00,'00100052','CAJUSOL YUMPO RONAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-24 11:24:17',1,0),(800,'001','00100052','CAJUSOL YUMPO RONAL','1F001-00000317','2019-11-25','VTA',0.00,1120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-24 11:24:17',1,0),(801,'001','101','CAJA','1F001-00000314','2019-11-22','VTA',3500.00,0.00,0.00,0.00,0.00,0.00,'00100088','MULTISERVICIOS TRIPLE R S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-24 11:35:10',1,0),(802,'001','00100088','MULTISERVICIOS TRIPLE R S.A.C.','1F001-00000314','2019-11-22','VTA',0.00,3500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-24 11:35:10',1,0),(803,'001','101','CAJA','1F001-00000318','2019-11-28','VTA',1210.00,0.00,0.00,0.00,0.00,0.00,'00100073','MONTOYA DELGADO PERPETUO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 19:34:51',1,0),(804,'001','00100073','MONTOYA DELGADO PERPETUO','1F001-00000318','2019-11-28','VTA',0.00,1210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 19:34:51',1,0),(805,'001','101','CAJA','1F001-00000319','2019-11-29','VTA',930.00,0.00,0.00,0.00,0.00,0.00,'00100082','RUIDIAS YARLEQUE MAGNO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 19:40:53',1,0),(806,'001','00100082','RUIDIAS YARLEQUE MAGNO','1F001-00000319','2019-11-29','VTA',0.00,930.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 19:40:53',1,0),(807,'001','101','CAJA','1F001-00000320','2019-11-30','VTA',2160.00,0.00,0.00,0.00,0.00,0.00,'00100089','CYMTEL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 19:46:11',1,0),(808,'001','00100089','CYMTEL S.A.C.','1F001-00000320','2019-11-30','VTA',0.00,2160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 19:46:11',1,0),(809,'001','101','CAJA','1F001-00000321','2019-11-30','VTA',890.00,0.00,0.00,0.00,0.00,0.00,'00100077','VALERA MARCELO MIRELY ELIZABETH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-02 12:09:08',1,0),(810,'001','00100077','VALERA MARCELO MIRELY ELIZABETH','1F001-00000321','2019-11-30','VTA',0.00,890.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-02 12:09:08',1,0),(813,'001','101','CAJA','1F001-00000325','2019-12-05','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100090','MUNICIPALIDAD DISTRITAL DE MOLINOPAMPA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-04 22:08:57',1,0),(814,'001','00100090','MUNICIPALIDAD DISTRITAL DE MOLINOPAMPA','1F001-00000325','2019-12-05','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-04 22:08:57',1,0),(815,'001','101','CAJA','1F001-00000324','2019-12-04','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100081','NEGOCIACIONES JODE DANIEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-04 22:16:49',1,0),(816,'001','00100081','NEGOCIACIONES JODE DANIEL E.I.R.L.','1F001-00000324','2019-12-04','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-04 22:16:49',1,0),(817,'001','101','CAJA','1F001-00000326','2019-12-05','VTA',870.00,0.00,0.00,0.00,0.00,0.00,'00100082','RUIDIAS YARLEQUE MAGNO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-04 22:50:17',1,0),(818,'001','00100082','RUIDIAS YARLEQUE MAGNO','1F001-00000326','2019-12-05','VTA',0.00,870.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-04 22:50:17',1,0),(819,'001','101','CAJA','1F001-00000328','2019-12-07','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100091','RAIN FORCE E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-08 10:01:25',1,0),(820,'001','00100091','RAIN FORCE E.I.R.L.','1F001-00000328','2019-12-07','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-08 10:01:25',1,0),(821,'001','101','CAJA','1F001-00000329','2019-12-07','VTA',1230.00,0.00,0.00,0.00,0.00,0.00,'00100077','VALERA MARCELO MIRELY ELIZABETH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-08 10:06:24',1,0),(822,'001','00100077','VALERA MARCELO MIRELY ELIZABETH','1F001-00000329','2019-12-07','VTA',0.00,1230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-08 10:06:24',1,0),(823,'001','101','CAJA','1F001-00000331','2019-12-10','VTA',820.00,0.00,0.00,0.00,0.00,0.00,'00100039','MENDOZA ALARCON MARIA MILAGROS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-10 08:06:59',1,0),(824,'001','00100039','MENDOZA ALARCON MARIA MILAGROS','1F001-00000331','2019-12-10','VTA',0.00,820.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-10 08:06:59',1,0),(825,'001','101','CAJA','1F001-00000333','2019-12-12','VTA',1210.00,0.00,0.00,0.00,0.00,0.00,'00100092','VIDAURRE TAPIA MARCO AURELIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-15 12:24:48',1,0),(826,'001','00100092','VIDAURRE TAPIA MARCO AURELIO','1F001-00000333','2019-12-12','VTA',0.00,1210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-15 12:24:48',1,0),(827,'001','101','CAJA','1F001-00000334','2019-12-14','VTA',890.00,0.00,0.00,0.00,0.00,0.00,'00100082','RUIDIAS YARLEQUE MAGNO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-15 12:29:14',1,0),(828,'001','00100082','RUIDIAS YARLEQUE MAGNO','1F001-00000334','2019-12-14','VTA',0.00,890.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-15 12:29:14',1,0),(829,'001','101','CAJA','1F001-00000335','2019-12-16','VTA',3840.00,0.00,0.00,0.00,0.00,0.00,'00100093','INVERSIONES DELGADO TORRES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-15 12:35:56',1,0),(830,'001','00100093','INVERSIONES DELGADO TORRES S.A.C.','1F001-00000335','2019-12-16','VTA',0.00,3840.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-15 12:35:56',1,0),(831,'001','101','CAJA','1F001-00000338','2019-12-17','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100091','RAIN FORCE E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:45:33',1,0),(832,'001','00100091','RAIN FORCE E.I.R.L.','1F001-00000338','2019-12-17','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:45:33',1,0),(833,'001','101','CAJA','1F001-00000339','2019-12-17','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00100094','EXTRACO S.A. SUCARSAL PERU',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 08:22:53',1,0),(834,'001','00100094','EXTRACO S.A. SUCARSAL PERU','1F001-00000339','2019-12-17','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 08:22:53',1,0),(835,'001','101','CAJA','1F001-00000340','2019-12-18','VTA',1120.00,0.00,0.00,0.00,0.00,0.00,'00100095','INVERSIONES CISMICA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 08:28:51',1,0),(836,'001','00100095','INVERSIONES CISMICA S.R.L.','1F001-00000340','2019-12-18','VTA',0.00,1120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 08:28:51',1,0),(837,'001','101','CAJA','1F001-00000341','2019-12-18','VTA',1240.00,0.00,0.00,0.00,0.00,0.00,'00100092','VIDAURRE TAPIA MARCO AURELIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 08:32:21',1,0),(838,'001','00100092','VIDAURRE TAPIA MARCO AURELIO','1F001-00000341','2019-12-18','VTA',0.00,1240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 08:32:21',1,0),(839,'001','101','CAJA','1F001-00000342','2019-12-20','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100096','FENIX LOGISTIC S.A.C.  -  FELO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-20 08:16:12',1,0),(840,'001','00100096','FENIX LOGISTIC S.A.C.  -  FELO S.A.C.','1F001-00000342','2019-12-20','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-20 08:16:12',1,0),(841,'001','101','CAJA','1F001-00000343','2019-12-20','VTA',12000.00,0.00,0.00,0.00,0.00,0.00,'00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-20 10:41:02',1,0),(842,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','1F001-00000343','2019-12-20','VTA',0.00,12000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-20 10:41:02',1,0),(847,'001','101','CAJA','1F001-00000347','2019-12-23','VTA',1050.01,0.00,0.00,0.00,0.00,0.00,'00100098','JULCAHUANGA VASQUEZ JHONNY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 14:28:59',1,0),(848,'001','00100098','JULCAHUANGA VASQUEZ JHONNY','1F001-00000347','2019-12-23','VTA',0.00,1050.01,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 14:28:59',1,0),(849,'001','101','CAJA','1F001-00000346','2019-12-23','VTA',850.00,0.00,0.00,0.00,0.00,0.00,'00100077','VALERA MARCELO MIRELY ELIZABETH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 14:30:58',1,0),(850,'001','00100077','VALERA MARCELO MIRELY ELIZABETH','1F001-00000346','2019-12-23','VTA',0.00,850.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 14:30:58',1,0),(855,'001','101','CAJA','1F001-00000345','2019-12-21','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100097','TU CASA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 14:34:54',1,0),(856,'001','00100097','TU CASA E.I.R.L.','1F001-00000345','2019-12-21','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 14:34:54',1,0),(857,'001','101','CAJA','1F001-00000348','2019-12-27','VTA',1210.00,0.00,0.00,0.00,0.00,0.00,'00100092','VIDAURRE TAPIA MARCO AURELIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 11:06:56',1,0),(858,'001','00100092','VIDAURRE TAPIA MARCO AURELIO','1F001-00000348','2019-12-27','VTA',0.00,1210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 11:06:56',1,0),(859,'001','101','CAJA','1F001-00000349','2019-12-27','VTA',500.00,0.00,0.00,0.00,0.00,0.00,'00100086','MDM SUPPLY AND SERVICES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 17:32:28',1,0),(860,'001','00100086','MDM SUPPLY AND SERVICES S.A.C','1F001-00000349','2019-12-27','VTA',0.00,500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 17:32:28',1,0),(861,'001','101','CAJA','1F001-00000350','2019-12-30','VTA',1230.00,0.00,0.00,0.00,0.00,0.00,'00100077','VALERA MARCELO MIRELY ELIZABETH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 07:42:33',1,0),(862,'001','00100077','VALERA MARCELO MIRELY ELIZABETH','1F001-00000350','2019-12-30','VTA',0.00,1230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 07:42:33',1,0),(865,'001','101','CAJA','1F001-00000351','2019-12-31','VTA',1130.00,0.00,0.00,0.00,0.00,0.00,'00100098','JULCAHUANGA VASQUEZ JHONNY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-31 09:32:15',1,0),(866,'001','00100098','JULCAHUANGA VASQUEZ JHONNY','1F001-00000351','2019-12-31','VTA',0.00,1130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-31 09:32:15',1,0),(867,'001','101','CAJA','1F001-00000352','2020-01-03','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00100086','MDM SUPPLY AND SERVICES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 16:55:58',1,0),(868,'001','00100086','MDM SUPPLY AND SERVICES S.A.C','1F001-00000352','2020-01-03','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 16:55:59',1,0),(875,'001','101','CAJA','1F001-00000354','2020-01-03','VTA',610.00,0.00,0.00,0.00,0.00,0.00,'00100099','NEGOCIACIONES TAFUR E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 10:17:49',1,0),(876,'001','00100099','NEGOCIACIONES TAFUR E.I.R.L.','1F001-00000354','2020-01-03','VTA',0.00,610.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 10:17:49',1,0),(877,'001','101','CAJA','1F001-00000355','2020-01-03','VTA',328.00,0.00,0.00,0.00,0.00,0.00,'00100006','COMERCIAL ZUMAETA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 10:20:08',1,0),(878,'001','00100006','COMERCIAL ZUMAETA E.I.R.L.','1F001-00000355','2020-01-03','VTA',0.00,328.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 10:20:08',1,0),(881,'001','101','CAJA','1F001-00000359','2020-01-07','VTA',1079.98,0.00,0.00,0.00,0.00,0.00,'00100100','SANCHEZ MILLONES ANA KATHERINE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 15:54:55',1,0),(882,'001','00100100','SANCHEZ MILLONES ANA KATHERINE','1F001-00000359','2020-01-07','VTA',0.00,1079.98,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 15:54:55',1,0),(883,'001','101','CAJA','1F001-00000360','2020-01-08','VTA',1130.00,0.00,0.00,0.00,0.00,0.00,'00100092','VIDAURRE TAPIA MARCO AURELIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 15:58:13',1,0),(884,'001','00100092','VIDAURRE TAPIA MARCO AURELIO','1F001-00000360','2020-01-08','VTA',0.00,1130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 15:58:13',1,0),(891,'001','101','CAJA','1F001-00000361','2020-01-08','VTA',1644.00,0.00,0.00,0.00,0.00,0.00,'00100087','BRICENO LOPEZ LORENZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 16:14:25',1,0),(892,'001','00100087','BRICENO LOPEZ LORENZA','1F001-00000361','2020-01-08','VTA',0.00,1644.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 16:14:25',1,0),(895,'001','101','CAJA','1F001-00000364','2020-01-09','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100097','TU CASA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 16:45:45',1,0),(896,'001','00100097','TU CASA E.I.R.L.','1F001-00000364','2020-01-09','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 16:45:45',1,0),(897,'001','101','CAJA','1F001-00000367','2020-01-11','VTA',1210.00,0.00,0.00,0.00,0.00,0.00,'00100098','JULCAHUANGA VASQUEZ JHONNY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-13 07:30:57',1,0),(898,'001','00100098','JULCAHUANGA VASQUEZ JHONNY','1F001-00000367','2020-01-11','VTA',0.00,1210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-13 07:30:57',1,0),(903,'001','101','CAJA','1F001-00000368','2020-01-13','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100097','TU CASA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-13 07:46:04',1,0),(904,'001','00100097','TU CASA E.I.R.L.','1F001-00000368','2020-01-13','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-13 07:46:04',1,0),(905,'001','101','CAJA','1F001-00000362','2020-01-08','VTA',2436.80,0.00,0.00,0.00,0.00,0.00,'00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-13 15:38:21',1,0),(906,'001','00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L','1F001-00000362','2020-01-08','VTA',0.00,2436.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-13 15:38:21',1,0),(911,'001','101','CAJA','1F001-00000373','2020-01-20','VTA',1280.00,0.00,0.00,0.00,0.00,0.00,'00100104','PILADORA DEL VALLE SRLTDA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-21 12:31:14',1,0),(912,'001','00100104','PILADORA DEL VALLE SRLTDA','1F001-00000373','2020-01-20','VTA',0.00,1280.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-21 12:31:14',1,0),(913,'001','101','CAJA','1F001-00000372','2020-01-18','VTA',1230.01,0.00,0.00,0.00,0.00,0.00,'00100103','QUILCATE MINEZ SEGUNDO ROSENDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-21 12:35:17',1,0),(914,'001','00100103','QUILCATE MINEZ SEGUNDO ROSENDO','1F001-00000372','2020-01-18','VTA',0.00,1230.01,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-21 12:35:17',1,0),(915,'001','101','CAJA','1F001-00000374','2020-01-20','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100097','TU CASA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-21 12:41:25',1,0),(916,'001','00100097','TU CASA E.I.R.L.','1F001-00000374','2020-01-20','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-21 12:41:25',1,0),(917,'001','101','CAJA','1F001-00000371','2020-01-17','VTA',2025.00,0.00,0.00,0.00,0.00,0.00,'00100015','INDUAMERICA COMERCIAL SOCIEDAD ANONIMA CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 10:23:20',1,0),(918,'001','00100015','INDUAMERICA COMERCIAL SOCIEDAD ANONIMA CERRADA','1F001-00000371','2020-01-17','VTA',0.00,2025.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 10:23:20',1,0),(919,'001','101','CAJA','1F001-00000376','2020-01-23','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-27 09:04:35',1,0),(920,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00000376','2020-01-23','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-27 09:04:35',1,0),(927,'001','101','CAJA','1F001-00000377','2020-01-27','VTA',595.00,0.00,0.00,0.00,0.00,0.00,'00100105','COLEGIO ING. DEL PERU-CONSEJO DPTAL AMAZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-27 09:44:32',1,0),(928,'001','00100105','COLEGIO ING. DEL PERU-CONSEJO DPTAL AMAZ','1F001-00000377','2020-01-27','VTA',0.00,595.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-27 09:44:32',1,0),(929,'001','101','CAJA','1F001-00000378','2020-01-27','VTA',1130.00,0.00,0.00,0.00,0.00,0.00,'00100103','QUILCATE MINEZ SEGUNDO ROSENDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 07:45:49',1,0),(930,'001','00100103','QUILCATE MINEZ SEGUNDO ROSENDO','1F001-00000378','2020-01-27','VTA',0.00,1130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 07:45:49',1,0),(931,'001','101','CAJA','1F001-00000379','2020-01-27','VTA',1150.01,0.00,0.00,0.00,0.00,0.00,'00100077','VALERA MARCELO MIRELY ELIZABETH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 07:49:39',1,0),(932,'001','00100077','VALERA MARCELO MIRELY ELIZABETH','1F001-00000379','2020-01-27','VTA',0.00,1150.01,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 07:49:39',1,0),(933,'001','101','CAJA','1F001-00000380','2020-01-30','VTA',1080.00,0.00,0.00,0.00,0.00,0.00,'00100103','QUILCATE MINEZ SEGUNDO ROSENDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-30 08:30:03',1,0),(934,'001','00100103','QUILCATE MINEZ SEGUNDO ROSENDO','1F001-00000380','2020-01-30','VTA',0.00,1080.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-30 08:30:03',1,0),(939,'001','101','CAJA','1F001-00000382','2020-02-03','VTA',6460.92,0.00,0.00,0.00,0.00,0.00,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 16:30:09',1,0),(940,'001','00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.','1F001-00000382','2020-02-03','VTA',0.00,6460.92,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 16:30:09',1,0),(941,'001','101','CAJA','1F001-00000384','2020-02-03','VTA',750.00,0.00,0.00,0.00,0.00,0.00,'00100106','SERVICIOS & TRANSPORTES HILDA S.A.C. - SERVITRANS HILDA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 19:16:19',1,1),(942,'001','00100106','SERVICIOS & TRANSPORTES HILDA S.A.C. - SERVITRANS HILDA S.A.C.','1F001-00000384','2020-02-03','VTA',0.00,750.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 19:16:19',1,1),(943,'001','101','CAJA','1F001-00000385','2020-02-03','VTA',1500.00,0.00,0.00,0.00,0.00,0.00,'00100107','CONSORCIO CONSTRUCTOR F&S',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 19:22:54',1,0),(944,'001','00100107','CONSORCIO CONSTRUCTOR F&S','1F001-00000385','2020-02-03','VTA',0.00,1500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 19:22:54',1,0),(945,'001','101','CAJA','1F001-00000381','2020-02-03','VTA',750.00,0.00,0.00,0.00,0.00,0.00,'00100106','SERVICIOS & TRANSPORTES HILDA S.A.C. - SERVITRANS HILDA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 19:24:00',1,1),(946,'001','00100106','SERVICIOS & TRANSPORTES HILDA S.A.C. - SERVITRANS HILDA S.A.C.','1F001-00000381','2020-02-03','VTA',0.00,750.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 19:24:00',1,1),(947,'001','101','CAJA','1F001-00000386','2020-02-03','VTA',1120.00,0.00,0.00,0.00,0.00,0.00,'00100077','VALERA MARCELO MIRELY ELIZABETH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-04 09:39:26',1,0),(948,'001','00100077','VALERA MARCELO MIRELY ELIZABETH','1F001-00000386','2020-02-03','VTA',0.00,1120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-04 09:39:26',1,0),(951,'001','101','CAJA','1F001-00000390','2020-02-07','VTA',525.00,0.00,0.00,0.00,0.00,0.00,'00100105','COLEGIO ING. DEL PERU-CONSEJO DPTAL AMAZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-08 08:53:09',1,0),(952,'001','00100105','COLEGIO ING. DEL PERU-CONSEJO DPTAL AMAZ','1F001-00000390','2020-02-07','VTA',0.00,525.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-08 08:53:09',1,0),(953,'001','101','CAJA','1F001-00000387','2020-02-05','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100098','JULCAHUANGA VASQUEZ JHONNY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 10:48:00',1,0),(954,'001','00100098','JULCAHUANGA VASQUEZ JHONNY','1F001-00000387','2020-02-05','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 10:48:00',1,0),(955,'001','101','CAJA','1F001-00000394','2020-02-12','VTA',920.00,0.00,0.00,0.00,0.00,0.00,'00100104','PILADORA DEL VALLE SRLTDA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 19:24:06',1,0),(956,'001','00100104','PILADORA DEL VALLE SRLTDA','1F001-00000394','2020-02-12','VTA',0.00,920.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 19:24:06',1,0),(957,'001','101','CAJA','1F001-00000395','2020-02-13','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100108','MOLINERIAS GRUPO RAM S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 20:46:42',1,0),(958,'001','00100108','MOLINERIAS GRUPO RAM S.A.C.','1F001-00000395','2020-02-13','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 20:46:42',1,0),(961,'001','101','CAJA','1F001-00000399','2020-02-17','VTA',328.00,0.00,0.00,0.00,0.00,0.00,'00100066','FERRETERIA KAYJAN E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-17 19:00:28',1,0),(962,'001','00100066','FERRETERIA KAYJAN E.I.R.L.','1F001-00000399','2020-02-17','VTA',0.00,328.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-17 19:00:28',1,0),(963,'001','101','CAJA','1F001-00000396','2020-02-14','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100109','INDUSTRIAS INDEKA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 12:46:24',1,0),(964,'001','00100109','INDUSTRIAS INDEKA S.A.C.','1F001-00000396','2020-02-14','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 12:46:24',1,0),(965,'001','101','CAJA','1F001-00000400','2020-02-17','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 13:00:49',1,0),(966,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000400','2020-02-17','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 13:00:49',1,0),(967,'001','101','CAJA','1F001-00000401','2020-02-17','VTA',656.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 16:27:19',1,0),(968,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000401','2020-02-17','VTA',0.00,656.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 16:27:19',1,0),(971,'001','101','CAJA','1F001-00000402','2020-02-17','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100097','TU CASA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 17:04:05',1,0),(972,'001','00100097','TU CASA E.I.R.L.','1F001-00000402','2020-02-17','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 17:04:05',1,0),(973,'001','101','CAJA','1F001-00000403','2020-02-17','VTA',2500.00,0.00,0.00,0.00,0.00,0.00,'00100102','ARQUIPROYECT SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 19:06:02',1,0),(974,'001','00100102','ARQUIPROYECT SRL','1F001-00000403','2020-02-17','VTA',0.00,2500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 19:06:02',1,0),(977,'001','101','CAJA','1F001-00000404','2020-02-17','VTA',2500.00,0.00,0.00,0.00,0.00,0.00,'00100102','ARQUIPROYECT SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 19:11:32',1,0),(978,'001','00100102','ARQUIPROYECT SRL','1F001-00000404','2020-02-17','VTA',0.00,2500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 19:11:32',1,0),(979,'001','101','CAJA','1F001-00000405','2020-02-19','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100110','MEDINA VELA JONATHAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-19 11:56:52',1,0),(980,'001','00100110','MEDINA VELA JONATHAN','1F001-00000405','2020-02-19','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-19 11:56:52',1,0),(983,'001','101','CAJA','1F001-00000409','2020-02-20','VTA',1400.00,0.00,0.00,0.00,0.00,0.00,'00100110','MEDINA VELA JONATHAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-24 10:23:16',1,0),(984,'001','00100110','MEDINA VELA JONATHAN','1F001-00000409','2020-02-20','VTA',0.00,1400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-24 10:23:16',1,0),(985,'001','101','CAJA','1F001-00000410','2020-02-21','VTA',700.00,0.00,0.00,0.00,0.00,0.00,'00100112','PAREDES JIMENEZ MAYRA JULIZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-24 10:27:51',1,0),(986,'001','00100112','PAREDES JIMENEZ MAYRA JULIZA','1F001-00000410','2020-02-21','VTA',0.00,700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-24 10:27:51',1,0),(987,'001','101','CAJA','1F001-00000408','2020-02-20','VTA',1019.99,0.00,0.00,0.00,0.00,0.00,'00100111','FERNÁNDEZ HOYOS ANALY YACORI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-24 10:29:53',1,0),(988,'001','00100111','FERNÁNDEZ HOYOS ANALY YACORI','1F001-00000408','2020-02-20','VTA',0.00,1019.99,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-24 10:29:53',1,0),(989,'001','101','CAJA','1F001-00000412','2020-03-02','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100097','TU CASA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-02 15:43:46',1,0),(990,'001','00100097','TU CASA E.I.R.L.','1F001-00000412','2020-03-02','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-02 15:43:46',1,0),(999,'001','101','CAJA','1F001-00000418','2020-03-05','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-06 09:38:52',1,0),(1000,'001','00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L','1F001-00000418','2020-03-05','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-06 09:38:52',1,0),(1011,'001','101','CAJA','1F001-00000421','2020-03-05','VTA',0.00,0.00,0.00,0.00,0.00,0.00,'00100031','MONTENEGRO CHAVEZ VICTOR ABEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-06 14:05:04',1,0),(1012,'001','00100031','MONTENEGRO CHAVEZ VICTOR ABEL','1F001-00000421','2020-03-05','VTA',0.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-06 14:05:04',1,0),(1013,'001','101','CAJA','1F001-00000420','2020-03-05','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100114','INVERSIONES VILLACORTA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-06 14:05:33',1,0),(1014,'001','00100114','INVERSIONES VILLACORTA E.I.R.L.','1F001-00000420','2020-03-05','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-06 14:05:33',1,0),(1015,'001','101','CAJA','1F001-00000419','2020-03-05','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-06 14:05:58',1,0),(1016,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000419','2020-03-05','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-06 14:05:58',1,0),(1017,'001','101','CAJA','1F001-00000417','2020-03-04','VTA',1080.00,0.00,0.00,0.00,0.00,0.00,'00100111','FERNÁNDEZ HOYOS ANALY YACORI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 17:41:01',1,0),(1018,'001','00100111','FERNÁNDEZ HOYOS ANALY YACORI','1F001-00000417','2020-03-04','VTA',0.00,1080.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 17:41:01',1,0),(1019,'001','101','CAJA','1F001-00000415','2020-03-04','VTA',2117.23,0.00,0.00,0.00,0.00,0.00,'00100111','FERNÁNDEZ HOYOS ANALY YACORI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 17:41:20',1,0),(1020,'001','00100111','FERNÁNDEZ HOYOS ANALY YACORI','1F001-00000415','2020-03-04','VTA',0.00,2117.23,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 17:41:20',1,0),(1021,'001','101','CAJA','1F001-00000416','2020-03-04','VTA',500.00,0.00,0.00,0.00,0.00,0.00,'00100113','CARDOZO OBLITAS WELSER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 17:41:32',1,0),(1022,'001','00100113','CARDOZO OBLITAS WELSER','1F001-00000416','2020-03-04','VTA',0.00,500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 17:41:32',1,0),(1027,'001','101','CAJA','1F001-00000426','2020-03-11','VTA',33000.00,0.00,0.00,0.00,0.00,0.00,'00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-12 09:57:26',1,0),(1028,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','1F001-00000426','2020-03-11','VTA',0.00,33000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-12 09:57:26',1,0),(1029,'001','101','CAJA','1F001-00000427','2020-03-13','VTA',576.00,0.00,0.00,0.00,0.00,0.00,'00100115','VILLA ROJAS GLORIA LIBUSSE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-13 12:34:53',1,0),(1030,'001','00100115','VILLA ROJAS GLORIA LIBUSSE','1F001-00000427','2020-03-13','VTA',0.00,576.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-13 12:34:54',1,0),(1033,'001','101','CAJA','1F001-00000428','2020-03-14','VTA',3000.00,0.00,0.00,0.00,0.00,0.00,'00100116','CJ TELECOM SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-14 11:23:42',1,0),(1034,'001','00100116','CJ TELECOM SAC','1F001-00000428','2020-03-14','VTA',0.00,3000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-14 11:23:42',1,0),(1035,'001','101','CAJA','1F001-00000429','2020-03-14','VTA',1890.00,0.00,0.00,0.00,0.00,0.00,'00100098','JULCAHUANGA VASQUEZ JHONNY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-16 10:06:12',1,0),(1036,'001','00100098','JULCAHUANGA VASQUEZ JHONNY','1F001-00000429','2020-03-14','VTA',0.00,1890.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-16 10:06:12',1,0),(1039,'001','101','CAJA','1F001-00000430','2020-06-08','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100016','IMPORTACIONES GELCO S.A.C. - GELCO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 18:55:29',1,0),(1040,'001','00100016','IMPORTACIONES GELCO S.A.C. - GELCO S.A.C.','1F001-00000430','2020-06-08','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 18:55:29',1,0),(1041,'001','101','CAJA','1F001-00000431','2020-06-08','VTA',850.00,0.00,0.00,0.00,0.00,0.00,'00100103','QUILCATE MINEZ SEGUNDO ROSENDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 13:43:38',1,0),(1042,'001','00100103','QUILCATE MINEZ SEGUNDO ROSENDO','1F001-00000431','2020-06-08','VTA',0.00,850.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 13:43:38',1,0),(1045,'001','101','CAJA','1F001-00000433','2020-06-08','VTA',1800.00,0.00,0.00,0.00,0.00,0.00,'00100087','BRICENO LOPEZ LORENZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 13:53:30',1,0),(1046,'001','00100087','BRICENO LOPEZ LORENZA','1F001-00000433','2020-06-08','VTA',0.00,1800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 13:53:30',1,0),(1047,'001','101','CAJA','1F001-00000434','2020-06-08','VTA',264.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 15:13:10',1,0),(1048,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000434','2020-06-08','VTA',0.00,264.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 15:13:10',1,0),(1049,'001','101','CAJA','1F001-00000435','2020-06-11','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 15:16:02',1,0),(1050,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','1F001-00000435','2020-06-11','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 15:16:02',1,0),(1051,'001','101','CAJA','1F001-00000436','2020-06-11','VTA',1500.00,0.00,0.00,0.00,0.00,0.00,'00100087','BRICENO LOPEZ LORENZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 15:18:45',1,0),(1052,'001','00100087','BRICENO LOPEZ LORENZA','1F001-00000436','2020-06-11','VTA',0.00,1500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 15:18:45',1,0),(1053,'001','101','CAJA','1F001-00000437','2020-06-12','VTA',1062.00,0.00,0.00,0.00,0.00,0.00,'00100023','COGORNO S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 15:23:39',1,0),(1054,'001','00100023','COGORNO S.A.','1F001-00000437','2020-06-12','VTA',0.00,1062.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 15:23:39',1,0),(1055,'001','101','CAJA','1F001-00000432','2020-06-08','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100117','OLIVERA TARRILLO YAMPIER ALDAIR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 15:24:48',1,0),(1056,'001','00100117','OLIVERA TARRILLO YAMPIER ALDAIR','1F001-00000432','2020-06-08','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 15:24:48',1,0),(1057,'001','101','CAJA','1F001-00000440','2020-06-15','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00100016','IMPORTACIONES GELCO S.A.C. - GELCO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 11:32:39',1,0),(1058,'001','00100016','IMPORTACIONES GELCO S.A.C. - GELCO S.A.C.','1F001-00000440','2020-06-15','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 11:32:39',1,0),(1061,'001','101','CAJA','1F001-00000444','2020-06-19','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 10:46:34',1,0),(1062,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000444','2020-06-19','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 10:46:36',1,0),(1063,'001','101','CAJA','1F001-00000445','2020-06-19','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100120','MUNICIPALIDAD DISTRITAL DE QUINJALCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 10:55:42',1,0),(1064,'001','00100120','MUNICIPALIDAD DISTRITAL DE QUINJALCA','1F001-00000445','2020-06-19','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 10:55:42',1,0),(1065,'001','101','CAJA','1F001-00000446','2020-06-20','VTA',1400.00,0.00,0.00,0.00,0.00,0.00,'00100121','EGP COMUNICACIONES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 11:20:56',1,0),(1066,'001','00100121','EGP COMUNICACIONES S.A.C','1F001-00000446','2020-06-20','VTA',0.00,1400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 11:20:56',1,0),(1067,'001','101','CAJA','1F001-00000447','2020-06-22','VTA',1400.00,0.00,0.00,0.00,0.00,0.00,'00100023','COGORNO S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 11:24:35',1,1),(1068,'001','00100023','COGORNO S.A.','1F001-00000447','2020-06-22','VTA',0.00,1400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 11:24:35',1,1),(1077,'001','101','CAJA','1F001-00000448','2020-06-22','VTA',1400.00,0.00,0.00,0.00,0.00,0.00,'00100121','EGP COMUNICACIONES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 18:00:15',1,0),(1078,'001','00100121','EGP COMUNICACIONES S.A.C','1F001-00000448','2020-06-22','VTA',0.00,1400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 18:00:15',1,0),(1083,'001','101','CAJA','1F001-00000450','2020-06-24','VTA',2300.00,0.00,0.00,0.00,0.00,0.00,'00100123','MUNICIPALIDAD DISTRITAL DE LONGUITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 10:43:15',1,0),(1084,'001','00100123','MUNICIPALIDAD DISTRITAL DE LONGUITA','1F001-00000450','2020-06-24','VTA',0.00,2300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 10:43:15',1,0),(1085,'001','101','CAJA','1F001-00000451','2020-06-26','VTA',2800.00,0.00,0.00,0.00,0.00,0.00,'00100121','EGP COMUNICACIONES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-26 12:21:07',1,0),(1086,'001','00100121','EGP COMUNICACIONES S.A.C','1F001-00000451','2020-06-26','VTA',0.00,2800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-26 12:21:07',1,0),(1093,'001','101','CAJA','1F001-00000452','2020-06-30','VTA',3500.00,0.00,0.00,0.00,0.00,0.00,'00100124','MUNICIPALIDAD DISTRITAL SANTA CATALINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-02 13:03:05',1,0),(1094,'001','00100124','MUNICIPALIDAD DISTRITAL SANTA CATALINA','1F001-00000452','2020-06-30','VTA',0.00,3500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-02 13:03:05',1,0),(1097,'001','101','CAJA','1F001-00000449','2020-06-23','VTA',2500.00,0.00,0.00,0.00,0.00,0.00,'00100122','MUNICIPALIDAD DISTRITAL DE TINGO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-03 10:18:42',1,0),(1098,'001','00100122','MUNICIPALIDAD DISTRITAL DE TINGO','1F001-00000449','2020-06-23','VTA',0.00,2500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-03 10:18:42',1,0),(1099,'001','101','CAJA','1F001-00000453','2020-07-02','VTA',5000.00,0.00,0.00,0.00,0.00,0.00,'00100125','MUNICIPALIDAD DISTRITAL DE COCABAMBA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 17:35:06',1,0),(1100,'001','00100125','MUNICIPALIDAD DISTRITAL DE COCABAMBA','1F001-00000453','2020-07-02','VTA',0.00,5000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 17:35:06',1,0),(1101,'001','101','CAJA','1F001-00000454','2020-07-15','VTA',6091.67,0.00,0.00,0.00,0.00,0.00,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-15 15:30:18',1,0),(1102,'001','00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.','1F001-00000454','2020-07-15','VTA',0.00,6091.67,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-15 15:30:18',1,0),(1103,'001','101','CAJA','1F001-00000455','2020-07-17','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100087','BRICENO LOPEZ LORENZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-17 10:52:30',1,0),(1104,'001','00100087','BRICENO LOPEZ LORENZA','1F001-00000455','2020-07-17','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-17 10:52:30',1,0),(1113,'001','101','CAJA','1F001-00000459','2020-07-18','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-22 16:18:18',1,0),(1114,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00000459','2020-07-18','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-22 16:18:18',1,0),(1115,'001','101','CAJA','1F001-00000456','2020-07-17','VTA',849.98,0.00,0.00,0.00,0.00,0.00,'00100126','CORPORACION INDUSTRIAL ARROCERA ADEMMY DEL NORTE S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-22 16:20:09',1,0),(1116,'001','00100126','CORPORACION INDUSTRIAL ARROCERA ADEMMY DEL NORTE S.A.C.','1F001-00000456','2020-07-17','VTA',0.00,849.98,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-22 16:20:09',1,0),(1121,'001','101','CAJA','1F001-00000462','2020-07-22','VTA',12920.29,0.00,0.00,0.00,0.00,0.00,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-22 17:27:42',1,0),(1122,'001','00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.','1F001-00000462','2020-07-22','VTA',0.00,12920.29,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-22 17:27:42',1,0),(1127,'001','101','CAJA','1F001-00000463','2020-07-22','VTA',2000.00,0.00,0.00,0.00,0.00,0.00,'00100101','PREFABRICADOS EN CONCRETOS Y METALES PEDRO RUIZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-24 18:11:28',1,0),(1128,'001','00100101','PREFABRICADOS EN CONCRETOS Y METALES PEDRO RUIZ S.A.C.','1F001-00000463','2020-07-22','VTA',0.00,2000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-24 18:11:28',1,0),(1131,'001','101','CAJA','1F001-00000460','2020-07-18','VTA',1150.00,0.00,0.00,0.00,0.00,0.00,'00100103','QUILCATE MINEZ SEGUNDO ROSENDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-24 18:19:35',1,0),(1132,'001','00100103','QUILCATE MINEZ SEGUNDO ROSENDO','1F001-00000460','2020-07-18','VTA',0.00,1150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-24 18:19:35',1,0),(1133,'001','101','CAJA','1F001-00000461','2020-07-18','VTA',980.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-24 18:20:13',1,0),(1134,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00000461','2020-07-18','VTA',0.00,980.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-24 18:20:13',1,0),(1137,'001','101','CAJA','1F001-00000464','2020-07-24','VTA',826.00,0.00,0.00,0.00,0.00,0.00,'00100128','LA POSITIVA SEGUROS Y REASEGUROS S.A.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-25 08:59:44',1,0),(1138,'001','00100128','LA POSITIVA SEGUROS Y REASEGUROS S.A.A.','1F001-00000464','2020-07-24','VTA',0.00,826.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-25 08:59:44',1,0),(1141,'001','101','CAJA','1F001-00000457','2020-07-18','VTA',860.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-27 11:24:26',1,0),(1142,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000457','2020-07-18','VTA',0.00,860.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-27 11:24:26',1,0),(1143,'001','101','CAJA','1F001-00000441','2020-06-15','VTA',1000.02,0.00,0.00,0.00,0.00,0.00,'00100034','COMERCIAL MOLINERA SAN LUIS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-29 15:11:07',1,0),(1144,'001','00100034','COMERCIAL MOLINERA SAN LUIS SAC','1F001-00000441','2020-06-15','VTA',0.00,1000.02,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-29 15:11:07',1,0),(1147,'001','101','CAJA','1F001-00000465','2020-07-29','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100034','COMERCIAL MOLINERA SAN LUIS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-29 15:14:36',1,0),(1148,'001','00100034','COMERCIAL MOLINERA SAN LUIS SAC','1F001-00000465','2020-07-29','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-29 15:14:36',1,0),(1157,'001','101','CAJA','1F001-00000469','2020-07-29','VTA',2000.00,0.00,0.00,0.00,0.00,0.00,'00100130','MCR TUBERIAS Y CONEXIONES SA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-02 16:32:34',1,0),(1158,'001','00100130','MCR TUBERIAS Y CONEXIONES SA','1F001-00000469','2020-07-29','VTA',0.00,2000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-02 16:32:34',1,0),(1159,'001','101','CAJA','1F001-00000470','2020-07-29','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100097','TU CASA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-02 16:35:42',1,0),(1160,'001','00100097','TU CASA E.I.R.L.','1F001-00000470','2020-07-29','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-02 16:35:42',1,0),(1161,'001','101','CAJA','1F001-00000467','2020-07-29','VTA',2380.00,0.00,0.00,0.00,0.00,0.00,'00100129','RIVERA PUELLES CINTHIA ROSIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-02 16:39:47',1,0),(1162,'001','00100129','RIVERA PUELLES CINTHIA ROSIBEL','1F001-00000467','2020-07-29','VTA',0.00,2380.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-02 16:39:47',1,0),(1163,'001','101','CAJA','1F001-00000468','2020-07-29','VTA',1230.00,0.00,0.00,0.00,0.00,0.00,'00100117','OLIVERA TARRILLO YAMPIER ALDAIR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-02 16:53:31',1,0),(1164,'001','00100117','OLIVERA TARRILLO YAMPIER ALDAIR','1F001-00000468','2020-07-29','VTA',0.00,1230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-02 16:53:31',1,0),(1167,'001','101','CAJA','1F001-00000471','2020-07-29','VTA',1030.00,0.00,0.00,0.00,0.00,0.00,'00100131','CORPORATION WORLD CONTINENTAL SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-02 17:52:32',1,0),(1168,'001','00100131','CORPORATION WORLD CONTINENTAL SAC','1F001-00000471','2020-07-29','VTA',0.00,1030.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-02 17:52:32',1,0),(1169,'001','101','CAJA','1F001-00000466','2020-07-29','VTA',2090.32,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 07:02:20',1,0),(1170,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00000466','2020-07-29','VTA',0.00,2090.32,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 07:02:20',1,0),(1171,'001','101','CAJA','1F001-00000472','2020-07-31','VTA',1210.00,0.00,0.00,0.00,0.00,0.00,'00100129','RIVERA PUELLES CINTHIA ROSIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 07:06:01',1,0),(1172,'001','00100129','RIVERA PUELLES CINTHIA ROSIBEL','1F001-00000472','2020-07-31','VTA',0.00,1210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 07:06:01',1,0),(1175,'001','101','CAJA','1F001-00000475','2020-08-03','VTA',4200.00,0.00,0.00,0.00,0.00,0.00,'00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 18:10:41',1,0),(1176,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','1F001-00000475','2020-08-03','VTA',0.00,4200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 18:10:41',1,0),(1177,'001','101','CAJA','1F001-00000477','2020-08-04','VTA',0.00,0.00,0.00,50000.00,0.00,0.00,'00100132','CUBAS MONTENEGRO HERMOGENES',1,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 08:20:12',1,0),(1178,'001','00100132','CUBAS MONTENEGRO HERMOGENES','1F001-00000477','2020-08-04','VTA',0.00,0.00,0.00,0.00,50000.00,0.00,'101','CAJA',1,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 08:20:12',1,0),(1181,'001','101','CAJA','1F001-00000473','2020-07-31','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100097','TU CASA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 17:05:20',1,0),(1182,'001','00100097','TU CASA E.I.R.L.','1F001-00000473','2020-07-31','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 17:05:20',1,0),(1183,'001','101','CAJA','1F001-00000482','2020-08-05','VTA',668.35,0.00,0.00,0.00,0.00,0.00,'00100133','CENTELSA PERU S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 10:47:10',1,0),(1184,'001','00100133','CENTELSA PERU S.A.C.','1F001-00000482','2020-08-05','VTA',0.00,668.35,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 10:47:10',1,0),(1187,'001','101','CAJA','1F001-00000484','2020-08-06','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100034','COMERCIAL MOLINERA SAN LUIS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 19:23:16',1,0),(1188,'001','00100034','COMERCIAL MOLINERA SAN LUIS SAC','1F001-00000484','2020-08-06','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 19:23:16',1,0),(1189,'001','101','CAJA','1F001-00000485','2020-08-06','VTA',1420.00,0.00,0.00,0.00,0.00,0.00,'00100134','INVERSIONES ROCA FUERTE-18 E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-06 07:42:57',1,0),(1190,'001','00100134','INVERSIONES ROCA FUERTE-18 E.I.R.L.','1F001-00000485','2020-08-06','VTA',0.00,1420.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-06 07:42:57',1,0),(1191,'001','101','CAJA','1F001-00000483','2020-08-05','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100049','ERWARTUNG S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-07 10:14:41',1,0),(1192,'001','00100049','ERWARTUNG S.A.C.','1F001-00000483','2020-08-05','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-07 10:14:41',1,0),(1195,'001','101','CAJA','1F001-00000488','2020-08-10','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-11 07:00:22',1,0),(1196,'001','00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L','1F001-00000488','2020-08-10','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-11 07:00:22',1,0),(1197,'001','101','CAJA','1F001-00000489','2020-08-10','VTA',780.00,0.00,0.00,0.00,0.00,0.00,'00100087','BRICENO LOPEZ LORENZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-11 07:03:32',1,0),(1198,'001','00100087','BRICENO LOPEZ LORENZA','1F001-00000489','2020-08-10','VTA',0.00,780.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-11 07:03:32',1,0),(1201,'001','101','CAJA','1F001-00000487','2020-08-10','VTA',1140.01,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-11 07:07:05',1,0),(1202,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00000487','2020-08-10','VTA',0.00,1140.01,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-11 07:07:05',1,0),(1203,'001','101','CAJA','1F001-00000490','2020-08-12','VTA',1160.00,0.00,0.00,0.00,0.00,0.00,'00100039','MENDOZA ALARCON MARIA MILAGROS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 19:46:22',1,0),(1204,'001','00100039','MENDOZA ALARCON MARIA MILAGROS','1F001-00000490','2020-08-12','VTA',0.00,1160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 19:46:22',1,0),(1205,'001','101','CAJA','1F001-00000491','2020-08-14','VTA',1850.00,0.00,0.00,0.00,0.00,0.00,'00100101','PREFABRICADOS EN CONCRETOS Y METALES PEDRO RUIZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 08:00:39',1,0),(1206,'001','00100101','PREFABRICADOS EN CONCRETOS Y METALES PEDRO RUIZ S.A.C.','1F001-00000491','2020-08-14','VTA',0.00,1850.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 08:00:39',1,0),(1207,'001','101','CAJA','1F001-00000492','2020-08-14','VTA',1130.00,0.00,0.00,0.00,0.00,0.00,'00100131','CORPORATION WORLD CONTINENTAL SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 17:09:45',1,0),(1208,'001','00100131','CORPORATION WORLD CONTINENTAL SAC','1F001-00000492','2020-08-14','VTA',0.00,1130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 17:09:45',1,0),(1209,'001','101','CAJA','1F001-00000493','2020-08-14','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 17:15:17',1,0),(1210,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000493','2020-08-14','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 17:15:17',1,0),(1211,'001','101','CAJA','1F001-00000494','2020-08-14','VTA',3204.00,0.00,0.00,0.00,0.00,0.00,'00100135','ZUMAS CONS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 17:57:57',1,0),(1212,'001','00100135','ZUMAS CONS E.I.R.L.','1F001-00000494','2020-08-14','VTA',0.00,3204.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 17:57:57',1,0),(1213,'001','101','CAJA','1F001-00000495','2020-08-15','VTA',750.00,0.00,0.00,0.00,0.00,0.00,'00100136','PENTA GAS SOCIEDAD ANONIMA CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 07:16:20',1,0),(1214,'001','00100136','PENTA GAS SOCIEDAD ANONIMA CERRADA','1F001-00000495','2020-08-15','VTA',0.00,750.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 07:16:20',1,0),(1217,'001','101','CAJA','1F001-00000497','2020-08-17','VTA',1310.00,0.00,0.00,0.00,0.00,0.00,'00100129','RIVERA PUELLES CINTHIA ROSIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 07:31:18',1,0),(1218,'001','00100129','RIVERA PUELLES CINTHIA ROSIBEL','1F001-00000497','2020-08-17','VTA',0.00,1310.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 07:31:18',1,0),(1219,'001','101','CAJA','1F001-00000498','2020-08-17','VTA',1800.00,0.00,0.00,0.00,0.00,0.00,'00100136','PENTA GAS SOCIEDAD ANONIMA CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 07:36:43',1,0),(1220,'001','00100136','PENTA GAS SOCIEDAD ANONIMA CERRADA','1F001-00000498','2020-08-17','VTA',0.00,1800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 07:36:43',1,0),(1221,'001','101','CAJA','1F001-00000499','2020-08-17','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100125','MUNICIPALIDAD DISTRITAL DE COCABAMBA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 11:44:13',1,0),(1222,'001','00100125','MUNICIPALIDAD DISTRITAL DE COCABAMBA','1F001-00000499','2020-08-17','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 11:44:13',1,0),(1223,'001','101','CAJA','1F001-00000496','2020-08-17','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100097','TU CASA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 19:15:28',1,0),(1224,'001','00100097','TU CASA E.I.R.L.','1F001-00000496','2020-08-17','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 19:15:28',1,0),(1227,'001','101','CAJA','1F001-00000502','2020-08-20','VTA',1400.00,0.00,0.00,0.00,0.00,0.00,'00100059','CONSORCIO SANTA CATALINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 07:02:09',1,0),(1228,'001','00100059','CONSORCIO SANTA CATALINA','1F001-00000502','2020-08-20','VTA',0.00,1400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 07:02:09',1,0),(1231,'001','101','CAJA','1F001-00000504','2020-08-21','VTA',3840.00,0.00,0.00,0.00,0.00,0.00,'00100138','AGRO INVERSIONES SAMIR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 07:15:32',1,0),(1232,'001','00100138','AGRO INVERSIONES SAMIR S.A.C.','1F001-00000504','2020-08-21','VTA',0.00,3840.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 07:15:32',1,0),(1237,'001','101','CAJA','1F001-00000501','2020-08-20','VTA',2260.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-23 13:42:28',1,0),(1238,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00000501','2020-08-20','VTA',0.00,2260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-23 13:42:28',1,0),(1241,'001','101','CAJA','1F001-00000503','2020-08-20','VTA',1668.00,0.00,0.00,0.00,0.00,0.00,'00100137','CONSORCIO SANEAMIENTO UTCUBAMBA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-24 13:00:11',1,0),(1242,'001','00100137','CONSORCIO SANEAMIENTO UTCUBAMBA','1F001-00000503','2020-08-20','VTA',0.00,1668.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-24 13:00:11',1,0),(1243,'001','101','CAJA','1F001-00000505','2020-08-22','VTA',970.00,0.00,0.00,0.00,0.00,0.00,'00100039','MENDOZA ALARCON MARIA MILAGROS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-24 13:01:11',1,0),(1244,'001','00100039','MENDOZA ALARCON MARIA MILAGROS','1F001-00000505','2020-08-22','VTA',0.00,970.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-24 13:01:11',1,0),(1245,'001','101','CAJA','1F001-00000506','2020-08-22','VTA',660.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-24 13:01:41',1,0),(1246,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000506','2020-08-22','VTA',0.00,660.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-24 13:01:41',1,0),(1247,'001','101','CAJA','1F001-00000507','2020-08-25','VTA',1140.00,0.00,0.00,0.00,0.00,0.00,'00100131','CORPORATION WORLD CONTINENTAL SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 08:07:52',1,0),(1248,'001','00100131','CORPORATION WORLD CONTINENTAL SAC','1F001-00000507','2020-08-25','VTA',0.00,1140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 08:07:52',1,0),(1249,'001','101','CAJA','1F001-00000508','2020-08-27','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00100139','FABRICACIONES METALICAS TUESTA EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-27 16:32:49',1,1),(1250,'001','00100139','FABRICACIONES METALICAS TUESTA EIRL','1F001-00000508','2020-08-27','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-27 16:32:49',1,1),(1275,'001','101','CAJA','1F001-00000509','2020-08-28','VTA',1310.00,0.00,0.00,0.00,0.00,0.00,'00100117','OLIVERA TARRILLO YAMPIER ALDAIR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-06 22:43:56',1,0),(1276,'001','00100117','OLIVERA TARRILLO YAMPIER ALDAIR','1F001-00000509','2020-08-28','VTA',0.00,1310.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-06 22:43:56',1,0),(1277,'001','101','CAJA','1F001-00000510','2020-08-31','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00100139','FABRICACIONES METALICAS TUESTA EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-06 22:44:26',1,0),(1278,'001','00100139','FABRICACIONES METALICAS TUESTA EIRL','1F001-00000510','2020-08-31','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-06 22:44:26',1,0),(1291,'001','101','CAJA','1F001-00000513','2020-09-02','VTA',2000.00,0.00,0.00,0.00,0.00,0.00,'00100137','CONSORCIO SANEAMIENTO UTCUBAMBA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-08 21:45:04',1,0),(1292,'001','00100137','CONSORCIO SANEAMIENTO UTCUBAMBA','1F001-00000513','2020-09-02','VTA',0.00,2000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-08 21:45:04',1,0),(1293,'001','101','CAJA','1F001-00000514','2020-09-02','VTA',2500.00,0.00,0.00,0.00,0.00,0.00,'00100059','CONSORCIO SANTA CATALINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-08 21:45:35',1,0),(1294,'001','00100059','CONSORCIO SANTA CATALINA','1F001-00000514','2020-09-02','VTA',0.00,2500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-08 21:45:35',1,0),(1297,'001','101','CAJA','1F001-00000516','2020-09-05','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100097','TU CASA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-08 21:54:30',1,0),(1298,'001','00100097','TU CASA E.I.R.L.','1F001-00000516','2020-09-05','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-08 21:54:30',1,0),(1299,'001','101','CAJA','1F001-00000515','2020-09-05','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-08 22:25:56',1,0),(1300,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000515','2020-09-05','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-08 22:25:56',1,0),(1309,'001','101','CAJA','1F001-00000511','2020-09-02','VTA',1130.90,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 09:12:48',1,0),(1310,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00000511','2020-09-02','VTA',0.00,1130.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 09:12:48',1,0),(1311,'001','101','CAJA','1F001-00000512','2020-09-02','VTA',2649.99,0.00,0.00,0.00,0.00,0.00,'00100129','RIVERA PUELLES CINTHIA ROSIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 09:13:03',1,0),(1312,'001','00100129','RIVERA PUELLES CINTHIA ROSIBEL','1F001-00000512','2020-09-02','VTA',0.00,2649.99,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 09:13:03',1,0),(1317,'001','101','CAJA','1F001-00000522','2020-09-08','VTA',380.00,0.00,0.00,0.00,0.00,0.00,'00100079','COMERCIAL ZEGARRA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 09:15:40',1,0),(1318,'001','00100079','COMERCIAL ZEGARRA E.I.R.L.','1F001-00000522','2020-09-08','VTA',0.00,380.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 09:15:40',1,0),(1319,'001','101','CAJA','1F001-00000523','2020-09-09','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100140','ENERGIA COLOMBIANA S.A.C. - ENECOL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 09:29:52',1,0),(1320,'001','00100140','ENERGIA COLOMBIANA S.A.C. - ENECOL S.A.C.','1F001-00000523','2020-09-09','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 09:29:52',1,0),(1321,'001','101','CAJA','1F001-00000520','2020-09-08','VTA',1340.00,0.00,0.00,0.00,0.00,0.00,'00100117','OLIVERA TARRILLO YAMPIER ALDAIR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 12:12:23',1,0),(1322,'001','00100117','OLIVERA TARRILLO YAMPIER ALDAIR','1F001-00000520','2020-09-08','VTA',0.00,1340.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 12:12:23',1,0),(1323,'001','101','CAJA','1F001-00000521','2020-09-08','VTA',1020.00,0.00,0.00,0.00,0.00,0.00,'00100039','MENDOZA ALARCON MARIA MILAGROS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 12:12:50',1,0),(1324,'001','00100039','MENDOZA ALARCON MARIA MILAGROS','1F001-00000521','2020-09-08','VTA',0.00,1020.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 12:12:50',1,0),(1325,'001','101','CAJA','1F001-00000529','2020-09-18','VTA',2010.01,0.00,0.00,0.00,0.00,0.00,'00100129','RIVERA PUELLES CINTHIA ROSIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 20:18:28',1,0),(1326,'001','00100129','RIVERA PUELLES CINTHIA ROSIBEL','1F001-00000529','2020-09-18','VTA',0.00,2010.01,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 20:18:28',1,0),(1327,'001','101','CAJA','1F001-00000530','2020-09-18','VTA',1150.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 20:22:04',1,0),(1328,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00000530','2020-09-18','VTA',0.00,1150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 20:22:04',1,0),(1329,'001','101','CAJA','1F001-00000531','2020-09-18','VTA',1210.00,0.00,0.00,0.00,0.00,0.00,'00100095','INVERSIONES CISMICA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 20:25:56',1,0),(1330,'001','00100095','INVERSIONES CISMICA S.R.L.','1F001-00000531','2020-09-18','VTA',0.00,1210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 20:25:56',1,0),(1331,'001','101','CAJA','1F001-00000532','2020-09-18','VTA',1160.00,0.00,0.00,0.00,0.00,0.00,'00100117','OLIVERA TARRILLO YAMPIER ALDAIR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 21:05:41',1,0),(1332,'001','00100117','OLIVERA TARRILLO YAMPIER ALDAIR','1F001-00000532','2020-09-18','VTA',0.00,1160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 21:05:41',1,0),(1333,'001','101','CAJA','1F001-00000533','2020-09-19','VTA',850.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 21:11:21',1,0),(1334,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000533','2020-09-19','VTA',0.00,850.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 21:11:21',1,0),(1335,'001','101','CAJA','1F001-00000534','2020-09-19','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100097','TU CASA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 21:14:50',1,0),(1336,'001','00100097','TU CASA E.I.R.L.','1F001-00000534','2020-09-19','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 21:14:50',1,0),(1343,'001','101','CAJA','1F001-00000538','2020-09-24','VTA',1400.00,0.00,0.00,0.00,0.00,0.00,'00100142','IJ MEDICAL IMAGING SOLUTIONS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 11:29:03',1,0),(1344,'001','00100142','IJ MEDICAL IMAGING SOLUTIONS E.I.R.L.','1F001-00000538','2020-09-24','VTA',0.00,1400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 11:29:03',1,0),(1353,'001','101','CAJA','1F001-00000536','2020-09-22','VTA',1230.00,0.00,0.00,0.00,0.00,0.00,'00100129','RIVERA PUELLES CINTHIA ROSIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 10:01:09',1,0),(1354,'001','00100129','RIVERA PUELLES CINTHIA ROSIBEL','1F001-00000536','2020-09-22','VTA',0.00,1230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 10:01:09',1,0),(1355,'001','101','CAJA','1F001-00000535','2020-09-22','VTA',1250.00,0.00,0.00,0.00,0.00,0.00,'00100141','MOLINDUSTRIAS EL CHIMBOTANO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 10:01:24',1,0),(1356,'001','00100141','MOLINDUSTRIAS EL CHIMBOTANO S.A.C.','1F001-00000535','2020-09-22','VTA',0.00,1250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 10:01:24',1,0),(1359,'001','101','CAJA','1F001-00000542','2020-09-28','VTA',224.00,0.00,0.00,0.00,0.00,0.00,'00100029','INDUAMERICA INTERNACIONAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 10:10:49',1,0),(1360,'001','00100029','INDUAMERICA INTERNACIONAL S.A.C.','1F001-00000542','2020-09-28','VTA',0.00,224.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 10:10:49',1,0),(1361,'001','101','CAJA','1F001-00000541','2020-09-26','VTA',2560.00,0.00,0.00,0.00,0.00,0.00,'00100029','INDUAMERICA INTERNACIONAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 10:58:03',1,0),(1362,'001','00100029','INDUAMERICA INTERNACIONAL S.A.C.','1F001-00000541','2020-09-26','VTA',0.00,2560.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 10:58:03',1,0),(1363,'001','101','CAJA','1F001-00000537','2020-09-22','VTA',910.00,0.00,0.00,0.00,0.00,0.00,'00100129','RIVERA PUELLES CINTHIA ROSIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 18:50:34',1,0),(1364,'001','00100129','RIVERA PUELLES CINTHIA ROSIBEL','1F001-00000537','2020-09-22','VTA',0.00,910.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 18:50:34',1,0),(1365,'001','101','CAJA','1F001-00000543','2020-09-29','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100143','EMPRESA CONSTRUCTORA E INMOBILIARIA IBAÑEZ RUIZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 20:15:00',1,0),(1366,'001','00100143','EMPRESA CONSTRUCTORA E INMOBILIARIA IBAÑEZ RUIZ S.A.C.','1F001-00000543','2020-09-29','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 20:15:00',1,0),(1367,'001','101','CAJA','1F001-00000544','2020-09-29','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100144','MESTANZA DE VARGAS MARIA NATIVIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 14:58:17',1,0),(1368,'001','00100144','MESTANZA DE VARGAS MARIA NATIVIDAD','1F001-00000544','2020-09-29','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 14:58:17',1,0),(1389,'001','101','CAJA','1F001-00000546','2020-09-29','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100146','RIBASPLATA ALBERCA JHON ANDERSON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 15:40:50',1,0),(1390,'001','00100146','RIBASPLATA ALBERCA JHON ANDERSON','1F001-00000546','2020-09-29','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 15:40:50',1,0),(1391,'001','101','CAJA','1F001-00000539','2020-09-24','VTA',1800.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 15:19:27',1,0),(1392,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000539','2020-09-24','VTA',0.00,1800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 15:19:27',1,0),(1393,'001','101','CAJA','1F001-00000540','2020-09-24','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 15:20:20',1,0),(1394,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000540','2020-09-24','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 15:20:20',1,0),(1399,'001','101','CAJA','1F001-00000550','2020-10-05','VTA',2200.00,0.00,0.00,0.00,0.00,0.00,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 07:49:02',1,0),(1400,'001','00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.','1F001-00000550','2020-10-05','VTA',0.00,2200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 07:49:02',1,0),(1401,'001','101','CAJA','1F001-00000551','2020-10-05','VTA',2665.62,0.00,0.00,0.00,0.00,0.00,'00100023','COGORNO S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 08:51:06',1,0),(1402,'001','00100023','COGORNO S.A.','1F001-00000551','2020-10-05','VTA',0.00,2665.62,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 08:51:06',1,0),(1403,'001','101','CAJA','1F001-00000552','2020-10-05','VTA',1230.00,0.00,0.00,0.00,0.00,0.00,'00100129','RIVERA PUELLES CINTHIA ROSIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 10:53:09',1,0),(1404,'001','00100129','RIVERA PUELLES CINTHIA ROSIBEL','1F001-00000552','2020-10-05','VTA',0.00,1230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 10:53:09',1,0),(1405,'001','101','CAJA','1F001-00000553','2020-10-05','VTA',930.00,0.00,0.00,0.00,0.00,0.00,'00100100','SANCHEZ MILLONES ANA KATHERINE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 10:55:54',1,0),(1406,'001','00100100','SANCHEZ MILLONES ANA KATHERINE','1F001-00000553','2020-10-05','VTA',0.00,930.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 10:55:54',1,0),(1407,'001','101','CAJA','1F001-00000554','2020-10-05','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 11:00:11',1,0),(1408,'001','00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L','1F001-00000554','2020-10-05','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 11:00:11',1,0),(1409,'001','101','CAJA','1F001-00000555','2020-10-05','VTA',760.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 11:03:04',1,0),(1410,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000555','2020-10-05','VTA',0.00,760.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 11:03:04',1,0),(1411,'001','101','CAJA','1F001-00000556','2020-10-05','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00100147','TUESTA CONSULTORES Y EJECUTORES E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 11:06:43',1,0),(1412,'001','00100147','TUESTA CONSULTORES Y EJECUTORES E.I.R.L','1F001-00000556','2020-10-05','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 11:06:43',1,0),(1415,'001','101','CAJA','1F001-00000560','2020-10-07','VTA',4000.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-07 17:01:51',1,0),(1416,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000560','2020-10-07','VTA',0.00,4000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-07 17:01:51',1,0),(1417,'001','101','CAJA','1F001-00000561','2020-10-08','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100148','POSITO TAICA BEXABEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 10:36:48',1,0),(1418,'001','00100148','POSITO TAICA BEXABEL','1F001-00000561','2020-10-08','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 10:36:48',1,0),(1419,'001','101','CAJA','1F001-00000562','2020-10-09','VTA',970.00,0.00,0.00,0.00,0.00,0.00,'00100146','RIBASPLATA ALBERCA JHON ANDERSON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 10:39:12',1,0),(1420,'001','00100146','RIBASPLATA ALBERCA JHON ANDERSON','1F001-00000562','2020-10-09','VTA',0.00,970.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 10:39:12',1,0),(1421,'001','101','CAJA','1F001-00000563','2020-10-10','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100149','MANPOWER PROFESSIONAL SERVICES S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 11:26:41',1,0),(1422,'001','00100149','MANPOWER PROFESSIONAL SERVICES S.A.','1F001-00000563','2020-10-10','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 11:26:41',1,0),(1435,'001','101','CAJA','1F001-00000566','2020-10-14','VTA',970.00,0.00,0.00,0.00,0.00,0.00,'00100129','RIVERA PUELLES CINTHIA ROSIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 09:06:11',1,0),(1436,'001','00100129','RIVERA PUELLES CINTHIA ROSIBEL','1F001-00000566','2020-10-14','VTA',0.00,970.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 09:06:11',1,0),(1439,'001','101','CAJA','1F001-00000570','2020-10-15','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100087','BRICENO LOPEZ LORENZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 09:16:30',1,0),(1440,'001','00100087','BRICENO LOPEZ LORENZA','1F001-00000570','2020-10-15','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 09:16:30',1,0),(1443,'001','101','CAJA','1F001-00000572','2020-10-15','VTA',0.00,0.00,0.00,0.00,0.00,0.00,'00100079','COMERCIAL ZEGARRA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 09:21:42',1,0),(1444,'001','00100079','COMERCIAL ZEGARRA E.I.R.L.','1F001-00000572','2020-10-15','VTA',0.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 09:21:42',1,0),(1445,'001','101','CAJA','1F001-00000573','2020-10-16','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00100150','E & R2 CONTRATISTAS GENERALES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 09:25:42',1,0),(1446,'001','00100150','E & R2 CONTRATISTAS GENERALES S.A.C.','1F001-00000573','2020-10-16','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 09:25:42',1,0),(1447,'001','101','CAJA','1F001-00000569','2020-10-15','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 09:26:49',1,0),(1448,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000569','2020-10-15','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 09:26:49',1,0),(1449,'001','101','CAJA','1F001-00000571','2020-10-15','VTA',340.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 14:48:27',1,0),(1450,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000571','2020-10-15','VTA',0.00,340.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 14:48:27',1,0),(1455,'001','101','CAJA','1F001-00000576','2020-10-18','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100151','CONSTRUCTORA ROMASI S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-18 17:42:40',1,0),(1456,'001','00100151','CONSTRUCTORA ROMASI S.A.C.','1F001-00000576','2020-10-18','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-18 17:42:40',1,0),(1459,'001','101','CAJA','1F001-00000579','2020-10-23','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100049','ERWARTUNG S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 08:29:09',1,0),(1460,'001','00100049','ERWARTUNG S.A.C.','1F001-00000579','2020-10-23','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 08:29:09',1,0),(1461,'001','101','CAJA','1F001-00000581','2020-10-23','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100146','RIBASPLATA ALBERCA JHON ANDERSON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 14:56:11',1,0),(1462,'001','00100146','RIBASPLATA ALBERCA JHON ANDERSON','1F001-00000581','2020-10-23','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 14:56:11',1,0),(1463,'001','101','CAJA','1F001-00000582','2020-10-23','VTA',850.00,0.00,0.00,0.00,0.00,0.00,'00100117','OLIVERA TARRILLO YAMPIER ALDAIR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 14:58:12',1,0),(1464,'001','00100117','OLIVERA TARRILLO YAMPIER ALDAIR','1F001-00000582','2020-10-23','VTA',0.00,850.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 14:58:12',1,0),(1465,'001','101','CAJA','1F001-00000583','2020-10-24','VTA',1250.00,0.00,0.00,0.00,0.00,0.00,'00100153','ROJAS VILLEGAS JUAN CARLOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 15:02:39',1,0),(1466,'001','00100153','ROJAS VILLEGAS JUAN CARLOS','1F001-00000583','2020-10-24','VTA',0.00,1250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 15:02:39',1,0),(1467,'001','101','CAJA','1F001-00000584','2020-10-28','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00100154','PDCI PERUANA DE CONSTRUCCION E INFRAESTRUCTURA S.A.C. -PDCI S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 15:48:42',1,0),(1468,'001','00100154','PDCI PERUANA DE CONSTRUCCION E INFRAESTRUCTURA S.A.C. -PDCI S.A.C.','1F001-00000584','2020-10-28','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 15:48:42',1,0),(1469,'001','101','CAJA','1F001-00000585','2020-10-28','VTA',1190.00,0.00,0.00,0.00,0.00,0.00,'00100117','OLIVERA TARRILLO YAMPIER ALDAIR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 18:43:29',1,0),(1470,'001','00100117','OLIVERA TARRILLO YAMPIER ALDAIR','1F001-00000585','2020-10-28','VTA',0.00,1190.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 18:43:29',1,0),(1471,'001','101','CAJA','1F001-00000578','2020-10-22','VTA',3500.00,0.00,0.00,0.00,0.00,0.00,'00100152','CONSORCIO SAN NICOLÁS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 15:31:17',1,0),(1472,'001','00100152','CONSORCIO SAN NICOLÁS','1F001-00000578','2020-10-22','VTA',0.00,3500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 15:31:17',1,0),(1473,'001','101','CAJA','1F001-00000586','2020-10-29','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 15:59:34',1,0),(1474,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00000586','2020-10-29','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 15:59:34',1,0),(1481,'001','101','CAJA','1F001-00000588','2020-10-29','VTA',1600.00,0.00,0.00,0.00,0.00,0.00,'00100155','RIMAC SEGUROS Y REASEGUROS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 17:51:33',1,0),(1482,'001','00100155','RIMAC SEGUROS Y REASEGUROS','1F001-00000588','2020-10-29','VTA',0.00,1600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 17:51:33',1,0),(1483,'001','101','CAJA','1F001-00000589','2020-10-31','VTA',750.00,0.00,0.00,0.00,0.00,0.00,'00100156','DISTRIBUIDORA E INVERSIONES PEREZ S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-04 13:38:50',1,0),(1484,'001','00100156','DISTRIBUIDORA E INVERSIONES PEREZ S.R.L.','1F001-00000589','2020-10-31','VTA',0.00,750.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-04 13:38:50',1,0),(1487,'001','101','CAJA','1F001-00000590','2020-11-02','VTA',700.00,0.00,0.00,0.00,0.00,0.00,'00100139','FABRICACIONES METALICAS TUESTA EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-04 13:45:58',1,0),(1488,'001','00100139','FABRICACIONES METALICAS TUESTA EIRL','1F001-00000590','2020-11-02','VTA',0.00,700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-04 13:45:58',1,0),(1491,'001','101','CAJA','1F001-00000591','2020-11-05','VTA',3000.00,0.00,0.00,0.00,0.00,0.00,'00100157','UNIVERSIDAD NACIONAL TORIBIO RODRIGUEZ DE MENDOZA DE AMAZONAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 10:42:46',1,0),(1492,'001','00100157','UNIVERSIDAD NACIONAL TORIBIO RODRIGUEZ DE MENDOZA DE AMAZONAS','1F001-00000591','2020-11-05','VTA',0.00,3000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 10:42:46',1,0),(1499,'001','101','CAJA','1F001-00000601','2020-11-06','VTA',3009.00,0.00,0.00,0.00,0.00,0.00,'00100002','NICOLL PERU S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 10:38:30',1,0),(1500,'001','00100002','NICOLL PERU S.A.','1F001-00000601','2020-11-06','VTA',0.00,3009.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 10:38:30',1,0),(1501,'001','101','CAJA','1F001-00000587','2020-10-29','VTA',1150.00,0.00,0.00,0.00,0.00,0.00,'00100146','RIBASPLATA ALBERCA JHON ANDERSON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 11:59:11',1,0),(1502,'001','00100146','RIBASPLATA ALBERCA JHON ANDERSON','1F001-00000587','2020-10-29','VTA',0.00,1150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 11:59:11',1,0),(1519,'001','101','CAJA','1F001-00000602','2020-11-09','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100148','POSITO TAICA BEXABEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 10:48:49',1,0),(1520,'001','00100148','POSITO TAICA BEXABEL','1F001-00000602','2020-11-09','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 10:48:49',1,0),(1523,'001','101','CAJA','1F001-00000603','2020-11-09','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100054','ASOCIACION DE PRODUCTORES AGRARIOS \"EL PORVENIR\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 10:51:34',1,0),(1524,'001','00100054','ASOCIACION DE PRODUCTORES AGRARIOS \"EL PORVENIR\"','1F001-00000603','2020-11-09','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 10:51:34',1,0),(1527,'001','101','CAJA','1F001-00000610','2020-11-16','VTA',1250.00,0.00,0.00,0.00,0.00,0.00,'00100117','OLIVERA TARRILLO YAMPIER ALDAIR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 11:01:02',1,0),(1528,'001','00100117','OLIVERA TARRILLO YAMPIER ALDAIR','1F001-00000610','2020-11-16','VTA',0.00,1250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 11:01:02',1,0),(1529,'001','101','CAJA','1F001-00000611','2020-11-16','VTA',4500.00,0.00,0.00,0.00,0.00,0.00,'00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 07:31:32',1,0),(1530,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','1F001-00000611','2020-11-16','VTA',0.00,4500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 07:31:32',1,0),(1531,'001','101','CAJA','1F001-00000604','2020-11-09','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100148','POSITO TAICA BEXABEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 16:58:32',1,0),(1532,'001','00100148','POSITO TAICA BEXABEL','1F001-00000604','2020-11-09','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 16:58:32',1,0),(1533,'001','101','CAJA','1F001-00000612','2020-11-17','VTA',8703.86,0.00,0.00,0.00,0.00,0.00,'00100159','TORRES CHUPILLON NELIDA JULIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 17:17:57',1,0),(1534,'001','00100159','TORRES CHUPILLON NELIDA JULIA','1F001-00000612','2020-11-17','VTA',0.00,8703.86,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 17:17:57',1,0),(1537,'001','101','CAJA','1F001-00000616','2020-11-17','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100148','POSITO TAICA BEXABEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 08:52:28',1,0),(1538,'001','00100148','POSITO TAICA BEXABEL','1F001-00000616','2020-11-17','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 08:52:28',1,0),(1539,'001','101','CAJA','1F001-00000615','2020-11-17','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100160','LAS PERLITAS DEL ALTO MAYO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 08:52:56',1,0),(1540,'001','00100160','LAS PERLITAS DEL ALTO MAYO E.I.R.L.','1F001-00000615','2020-11-17','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 08:52:56',1,0),(1541,'001','101','CAJA','1F001-00000617','2020-11-17','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100160','LAS PERLITAS DEL ALTO MAYO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 11:05:36',1,0),(1542,'001','00100160','LAS PERLITAS DEL ALTO MAYO E.I.R.L.','1F001-00000617','2020-11-17','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 11:05:36',1,0),(1543,'001','101','CAJA','1F001-00000620','2020-11-21','VTA',850.00,0.00,0.00,0.00,0.00,0.00,'00100039','MENDOZA ALARCON MARIA MILAGROS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 09:17:38',1,0),(1544,'001','00100039','MENDOZA ALARCON MARIA MILAGROS','1F001-00000620','2020-11-21','VTA',0.00,850.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 09:17:38',1,0),(1547,'001','101','CAJA','1F001-00000621','2020-11-21','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 20:10:55',1,0),(1548,'001','00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L','1F001-00000621','2020-11-21','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 20:10:55',1,0),(1549,'001','101','CAJA','1F001-00000622','2020-11-21','VTA',1150.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 20:18:11',1,0),(1550,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000622','2020-11-21','VTA',0.00,1150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 20:18:11',1,0),(1553,'001','101','CAJA','1F001-00000623','2020-11-25','VTA',2909.88,0.00,0.00,0.00,0.00,0.00,'00100023','COGORNO S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 13:53:45',1,0),(1554,'001','00100023','COGORNO S.A.','1F001-00000623','2020-11-25','VTA',0.00,2909.88,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 13:53:45',1,0),(1557,'001','101','CAJA','1F001-00000624','2020-11-26','VTA',700.00,0.00,0.00,0.00,0.00,0.00,'00100161','MUNICIPALIDAD DIST. DE MARIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 11:14:35',1,0),(1558,'001','00100161','MUNICIPALIDAD DIST. DE MARIA','1F001-00000624','2020-11-26','VTA',0.00,700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 11:14:35',1,0),(1561,'001','101','CAJA','1F001-00000629','2020-11-26','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100163','ARROCENTRO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-28 12:23:42',1,0),(1562,'001','00100163','ARROCENTRO E.I.R.L.','1F001-00000629','2020-11-26','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-28 12:23:42',1,0),(1563,'001','101','CAJA','1F001-00000630','2020-11-27','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100148','POSITO TAICA BEXABEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 13:27:51',1,0),(1564,'001','00100148','POSITO TAICA BEXABEL','1F001-00000630','2020-11-27','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 13:27:51',1,0),(1565,'001','101','CAJA','1F001-00000631','2020-11-28','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100148','POSITO TAICA BEXABEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 13:29:40',1,0),(1566,'001','00100148','POSITO TAICA BEXABEL','1F001-00000631','2020-11-28','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 13:29:40',1,0),(1571,'001','101','CAJA','1F001-00000632','2020-11-29','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100162','MOLINOS LOS ANGELES S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 13:34:55',1,0),(1572,'001','00100162','MOLINOS LOS ANGELES S.R.L','1F001-00000632','2020-11-29','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 13:34:55',1,0),(1573,'001','101','CAJA','1F001-00000628','2020-11-26','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100162','MOLINOS LOS ANGELES S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 13:35:33',1,0),(1574,'001','00100162','MOLINOS LOS ANGELES S.R.L','1F001-00000628','2020-11-26','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 13:35:33',1,0),(1575,'001','101','CAJA','1F001-00000605','2020-11-09','VTA',1220.00,0.00,0.00,0.00,0.00,0.00,'00100141','MOLINDUSTRIAS EL CHIMBOTANO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 19:13:43',1,0),(1576,'001','00100141','MOLINDUSTRIAS EL CHIMBOTANO S.A.C.','1F001-00000605','2020-11-09','VTA',0.00,1220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 19:13:43',1,0),(1577,'001','101','CAJA','1F001-00000636','2020-12-03','VTA',660.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-03 20:56:56',1,0),(1578,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000636','2020-12-03','VTA',0.00,660.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-03 20:56:56',1,0),(1579,'001','101','CAJA','1F001-00000637','2020-12-04','VTA',2892.75,0.00,0.00,0.00,0.00,0.00,'00100034','COMERCIAL MOLINERA SAN LUIS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 12:49:57',1,0),(1580,'001','00100034','COMERCIAL MOLINERA SAN LUIS SAC','1F001-00000637','2020-12-04','VTA',0.00,2892.75,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 12:49:57',1,0),(1581,'001','101','CAJA','1F001-00000638','2020-12-09','VTA',21791.59,0.00,0.00,0.00,0.00,0.00,'00100014','DISTRIBUIDORA EXCLUSIVA DE PRODUCTOS DE CALIDAD SOCIEDAD ANONIMA CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-10 08:34:26',1,0),(1582,'001','00100014','DISTRIBUIDORA EXCLUSIVA DE PRODUCTOS DE CALIDAD SOCIEDAD ANONIMA CERRADA','1F001-00000638','2020-12-09','VTA',0.00,21791.59,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-10 08:34:26',1,0),(1583,'001','101','CAJA','1F001-00000639','2020-12-10','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100141','MOLINDUSTRIAS EL CHIMBOTANO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-10 11:31:00',1,0),(1584,'001','00100141','MOLINDUSTRIAS EL CHIMBOTANO S.A.C.','1F001-00000639','2020-12-10','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-10 11:31:00',1,0),(1585,'001','101','CAJA','1F001-00000640','2020-12-14','VTA',4000.00,0.00,0.00,0.00,0.00,0.00,'00100164','SERVICIOS EMPRESARIALES VOLTIOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 17:55:05',1,0),(1586,'001','00100164','SERVICIOS EMPRESARIALES VOLTIOS S.A.C.','1F001-00000640','2020-12-14','VTA',0.00,4000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 17:55:05',1,0),(1587,'001','101','CAJA','1F001-00000641','2020-12-14','VTA',1250.00,0.00,0.00,0.00,0.00,0.00,'00100165','AGROMOLINOS INDUSTRIALES ANDERSON E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 08:19:17',1,0),(1588,'001','00100165','AGROMOLINOS INDUSTRIALES ANDERSON E.I.R.L.','1F001-00000641','2020-12-14','VTA',0.00,1250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 08:19:17',1,0),(1589,'001','101','CAJA','1F001-00000646','2020-12-17','VTA',21791.59,0.00,0.00,0.00,0.00,0.00,'00100014','DISTRIBUIDORA EXCLUSIVA DE PRODUCTOS DE CALIDAD SOCIEDAD ANONIMA CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 13:26:59',1,0),(1590,'001','00100014','DISTRIBUIDORA EXCLUSIVA DE PRODUCTOS DE CALIDAD SOCIEDAD ANONIMA CERRADA','1F001-00000646','2020-12-17','VTA',0.00,21791.59,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 13:26:59',1,0),(1591,'001','101','CAJA','1F001-00000648','2020-12-17','VTA',2500.00,0.00,0.00,0.00,0.00,0.00,'00100166','MUNICIPALIDAD PROVINCIAL CHACHAPOYAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 13:50:54',1,0),(1592,'001','00100166','MUNICIPALIDAD PROVINCIAL CHACHAPOYAS','1F001-00000648','2020-12-17','VTA',0.00,2500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 13:50:54',1,0),(1593,'001','101','CAJA','1F001-00000649','2020-12-17','VTA',318.60,0.00,0.00,0.00,0.00,0.00,'00100014','DISTRIBUIDORA EXCLUSIVA DE PRODUCTOS DE CALIDAD SOCIEDAD ANONIMA CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 13:59:53',1,0),(1594,'001','00100014','DISTRIBUIDORA EXCLUSIVA DE PRODUCTOS DE CALIDAD SOCIEDAD ANONIMA CERRADA','1F001-00000649','2020-12-17','VTA',0.00,318.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 13:59:53',1,0),(1595,'001','101','CAJA','1F001-00000650','2020-12-18','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100141','MOLINDUSTRIAS EL CHIMBOTANO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 08:35:02',1,0),(1596,'001','00100141','MOLINDUSTRIAS EL CHIMBOTANO S.A.C.','1F001-00000650','2020-12-18','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 08:35:02',1,0),(1599,'001','101','CAJA','1F001-00000653','2020-12-18','VTA',2000.00,0.00,0.00,0.00,0.00,0.00,'00100168','YALTA FERNANDEZ JOHN DAVIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 11:56:06',1,0),(1600,'001','00100168','YALTA FERNANDEZ JOHN DAVIS','1F001-00000653','2020-12-18','VTA',0.00,2000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 11:56:06',1,0),(1603,'001','101','CAJA','1F001-00000652','2020-12-18','VTA',2000.00,0.00,0.00,0.00,0.00,0.00,'00100167','SALDAÑA GARCIA LUIS RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 12:02:33',1,0),(1604,'001','00100167','SALDAÑA GARCIA LUIS RICARDO','1F001-00000652','2020-12-18','VTA',0.00,2000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 12:02:33',1,0),(1605,'001','101','CAJA','1F001-00000654','2020-12-21','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 07:28:09',1,0),(1606,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000654','2020-12-21','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 07:28:09',1,0),(1607,'001','101','CAJA','1F001-00000655','2020-12-21','VTA',1500.00,0.00,0.00,0.00,0.00,0.00,'00100087','BRICENO LOPEZ LORENZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 07:30:39',1,0),(1608,'001','00100087','BRICENO LOPEZ LORENZA','1F001-00000655','2020-12-21','VTA',0.00,1500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 07:30:39',1,0),(1609,'001','101','CAJA','1F001-00000656','2020-12-21','VTA',1203.60,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 07:34:40',1,0),(1610,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000656','2020-12-21','VTA',0.00,1203.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 07:34:40',1,0),(1617,'001','101','CAJA','1F001-00000661','2020-12-23','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100169','Q-ENERGY PERU S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 12:13:25',1,0),(1618,'001','00100169','Q-ENERGY PERU S.A.C.','1F001-00000661','2020-12-23','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 12:13:25',1,0),(1619,'001','101','CAJA','1F001-00000662','2020-12-23','VTA',2200.00,0.00,0.00,0.00,0.00,0.00,'00100167','SALDAÑA GARCIA LUIS RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-28 19:55:13',1,0),(1620,'001','00100167','SALDAÑA GARCIA LUIS RICARDO','1F001-00000662','2020-12-23','VTA',0.00,2200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-28 19:55:13',1,0),(1623,'001','101','CAJA','1F001-00000663','2020-12-30','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100150','E & R2 CONTRATISTAS GENERALES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 10:28:31',1,0),(1624,'001','00100150','E & R2 CONTRATISTAS GENERALES S.A.C.','1F001-00000663','2020-12-30','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 10:28:31',1,0),(1627,'001','101','CAJA','1F001-00000664','2020-12-30','VTA',3000.00,0.00,0.00,0.00,0.00,0.00,'00100170','CONSORCIO VIAL BAGUA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 20:12:41',1,0),(1628,'001','00100170','CONSORCIO VIAL BAGUA','1F001-00000664','2020-12-30','VTA',0.00,3000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 20:12:41',1,0),(1629,'001','101','CAJA','1F001-00000665','2020-12-30','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100148','POSITO TAICA BEXABEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-02 15:36:00',1,0),(1630,'001','00100148','POSITO TAICA BEXABEL','1F001-00000665','2020-12-30','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-02 15:36:00',1,0),(1631,'001','101','CAJA','1F001-00000666','2020-12-30','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100117','OLIVERA TARRILLO YAMPIER ALDAIR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-02 15:37:50',1,0),(1632,'001','00100117','OLIVERA TARRILLO YAMPIER ALDAIR','1F001-00000666','2020-12-30','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-02 15:37:50',1,0),(1633,'001','101','CAJA','1F001-00000670','2021-01-05','VTA',2500.00,0.00,0.00,0.00,0.00,0.00,'00100152','CONSORCIO SAN NICOLÁS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-05 20:13:48',1,0),(1634,'001','00100152','CONSORCIO SAN NICOLÁS','1F001-00000670','2021-01-05','VTA',0.00,2500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-05 20:13:48',1,0),(1639,'001','101','CAJA','1F001-00000671','2021-01-05','VTA',4000.00,0.00,0.00,0.00,0.00,0.00,'00100152','CONSORCIO SAN NICOLÁS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-05 20:22:41',1,0),(1640,'001','00100152','CONSORCIO SAN NICOLÁS','1F001-00000671','2021-01-05','VTA',0.00,4000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-05 20:22:41',1,0),(1645,'001','101','CAJA','1F001-00000678','2021-01-05','VTA',700.92,0.00,0.00,0.00,0.00,0.00,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-10 14:33:26',1,0),(1646,'001','00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.','1F001-00000678','2021-01-05','VTA',0.00,700.92,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-10 14:33:26',1,0),(1647,'001','101','CAJA','1F001-00000679','2021-01-11','VTA',500.00,0.00,0.00,0.00,0.00,0.00,'00100128','LA POSITIVA SEGUROS Y REASEGUROS S.A.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 20:00:16',1,0),(1648,'001','00100128','LA POSITIVA SEGUROS Y REASEGUROS S.A.A.','1F001-00000679','2021-01-11','VTA',0.00,500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 20:00:16',1,0),(1653,'001','101','CAJA','1F001-00000672','2021-01-05','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100117','OLIVERA TARRILLO YAMPIER ALDAIR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 15:04:30',1,0),(1654,'001','00100117','OLIVERA TARRILLO YAMPIER ALDAIR','1F001-00000672','2021-01-05','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 15:04:30',1,0),(1655,'001','101','CAJA','1F001-00000673','2021-01-05','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100167','SALDAÑA GARCIA LUIS RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 15:04:41',1,0),(1656,'001','00100167','SALDAÑA GARCIA LUIS RICARDO','1F001-00000673','2021-01-05','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 15:04:41',1,0),(1657,'001','101','CAJA','1F001-00000682','2021-01-14','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100117','OLIVERA TARRILLO YAMPIER ALDAIR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 15:14:11',1,0),(1658,'001','00100117','OLIVERA TARRILLO YAMPIER ALDAIR','1F001-00000682','2021-01-14','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 15:14:11',1,0),(1659,'001','101','CAJA','1F001-00000683','2021-01-14','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100167','SALDAÑA GARCIA LUIS RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 15:14:59',1,0),(1660,'001','00100167','SALDAÑA GARCIA LUIS RICARDO','1F001-00000683','2021-01-14','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 15:14:59',1,0),(1661,'001','101','CAJA','1F001-00000684','2021-01-14','VTA',880.00,0.00,0.00,0.00,0.00,0.00,'00100153','ROJAS VILLEGAS JUAN CARLOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 19:56:55',1,0),(1662,'001','00100153','ROJAS VILLEGAS JUAN CARLOS','1F001-00000684','2021-01-14','VTA',0.00,880.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 19:56:56',1,0),(1663,'001','101','CAJA','1F001-00000685','2021-01-14','VTA',1600.00,0.00,0.00,0.00,0.00,0.00,'00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 20:01:30',1,0),(1664,'001','00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L','1F001-00000685','2021-01-14','VTA',0.00,1600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 20:01:30',1,0),(1665,'001','101','CAJA','1F001-00000686','2021-01-15','VTA',6300.00,0.00,0.00,0.00,0.00,0.00,'00100172','LA CASA DE LOS PERFILES S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 10:06:00',1,0),(1666,'001','00100172','LA CASA DE LOS PERFILES S.R.L.','1F001-00000686','2021-01-15','VTA',0.00,6300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 10:06:00',1,0),(1667,'001','101','CAJA','1F001-00000687','2021-01-15','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100171','TORRES SAUCEDO LUZ MERY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 10:08:19',1,0),(1668,'001','00100171','TORRES SAUCEDO LUZ MERY','1F001-00000687','2021-01-15','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 10:08:19',1,0),(1669,'001','101','CAJA','1F001-00000688','2021-01-15','VTA',2271.50,0.00,0.00,0.00,0.00,0.00,'00100002','NICOLL PERU S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 10:15:04',1,0),(1670,'001','00100002','NICOLL PERU S.A.','1F001-00000688','2021-01-15','VTA',0.00,2271.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 10:15:04',1,0),(1671,'001','101','CAJA','1F001-00000689','2021-01-21','VTA',2040.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-21 09:48:29',1,0),(1672,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000689','2021-01-21','VTA',0.00,2040.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-21 09:48:29',1,0),(1675,'001','101','CAJA','1F001-00000693','2021-01-21','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100171','TORRES SAUCEDO LUZ MERY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-21 13:28:08',1,0),(1676,'001','00100171','TORRES SAUCEDO LUZ MERY','1F001-00000693','2021-01-21','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-21 13:28:08',1,0),(1677,'001','101','CAJA','1F001-00000694','2021-01-21','VTA',1140.00,0.00,0.00,0.00,0.00,0.00,'00100095','INVERSIONES CISMICA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-21 13:29:40',1,0),(1678,'001','00100095','INVERSIONES CISMICA S.R.L.','1F001-00000694','2021-01-21','VTA',0.00,1140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-21 13:29:40',1,0),(1679,'001','101','CAJA','1F001-00000695','2021-01-21','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00100065','FERROPLAST GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-21 19:44:26',1,0),(1680,'001','00100065','FERROPLAST GROUP E.I.R.L.','1F001-00000695','2021-01-21','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-21 19:44:26',1,0),(1683,'001','101','CAJA','1F001-00000697','2021-01-21','VTA',350.00,0.00,0.00,0.00,0.00,0.00,'00100173','PACIFICO COMPAÑIA DE SEGUROS Y REASEGUROS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-21 21:18:05',1,0),(1684,'001','00100173','PACIFICO COMPAÑIA DE SEGUROS Y REASEGUROS','1F001-00000697','2021-01-21','VTA',0.00,350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-21 21:18:05',1,0),(1685,'001','101','CAJA','1F001-00000696','2021-01-21','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100097','TU CASA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-23 14:20:05',1,0),(1686,'001','00100097','TU CASA E.I.R.L.','1F001-00000696','2021-01-21','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-23 14:20:05',1,0),(1693,'001','101','CAJA','1F001-00000699','2021-01-23','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100164','SERVICIOS EMPRESARIALES VOLTIOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 14:49:43',1,0),(1694,'001','00100164','SERVICIOS EMPRESARIALES VOLTIOS S.A.C.','1F001-00000699','2021-01-23','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 14:49:43',1,0),(1695,'001','101','CAJA','1F001-00000700','2021-01-25','VTA',3000.00,0.00,0.00,0.00,0.00,0.00,'00100175','CONSORCIO VIAL VILAYA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 08:22:53',1,0),(1696,'001','00100175','CONSORCIO VIAL VILAYA','1F001-00000700','2021-01-25','VTA',0.00,3000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 08:22:53',1,0),(1699,'001','101','CAJA','1F001-00000698','2021-01-23','VTA',10000.00,0.00,0.00,0.00,0.00,0.00,'00100176','TRANSPORTES K&S DIAZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 08:38:26',1,0),(1700,'001','00100176','TRANSPORTES K&S DIAZ E.I.R.L.','1F001-00000698','2021-01-23','VTA',0.00,10000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 08:38:26',1,0),(1701,'001','101','CAJA','1F001-00000701','2021-01-25','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100153','ROJAS VILLEGAS JUAN CARLOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 11:22:15',1,0),(1702,'001','00100153','ROJAS VILLEGAS JUAN CARLOS','1F001-00000701','2021-01-25','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 11:22:15',1,0),(1703,'001','101','CAJA','1F001-00000704','2021-02-01','VTA',660.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 15:00:07',1,0),(1704,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000704','2021-02-01','VTA',0.00,660.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 15:00:07',1,0),(1705,'001','101','CAJA','1F001-00000705','2021-02-01','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100177','TEJADA BURGA KEYLA BIHLA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 15:08:46',1,0),(1706,'001','00100177','TEJADA BURGA KEYLA BIHLA','1F001-00000705','2021-02-01','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 15:08:46',1,0),(1707,'001','101','CAJA','1F001-00000706','2021-02-01','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100143','EMPRESA CONSTRUCTORA E INMOBILIARIA IBAÑEZ RUIZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 21:14:43',1,0),(1708,'001','00100143','EMPRESA CONSTRUCTORA E INMOBILIARIA IBAÑEZ RUIZ S.A.C.','1F001-00000706','2021-02-01','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 21:14:43',1,0),(1711,'001','101','CAJA','1F001-00000707','2021-02-01','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 10:31:29',1,0),(1712,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000707','2021-02-01','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 10:31:29',1,0),(1719,'001','101','CAJA','1F001-00000714','2021-02-03','VTA',2700.00,0.00,0.00,0.00,0.00,0.00,'00100178','H & P CONSTRUCTORES Y CONTRATISTAS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-04 10:00:34',1,0),(1720,'001','00100178','H & P CONSTRUCTORES Y CONTRATISTAS S.A.C','1F001-00000714','2021-02-03','VTA',0.00,2700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-04 10:00:34',1,0),(1721,'001','101','CAJA','1F001-00000716','2021-02-04','VTA',750.00,0.00,0.00,0.00,0.00,0.00,'00100106','SERVICIOS & TRANSPORTES HILDA S.A.C. - SERVITRANS HILDA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-04 13:57:31',1,0),(1722,'001','00100106','SERVICIOS & TRANSPORTES HILDA S.A.C. - SERVITRANS HILDA S.A.C.','1F001-00000716','2021-02-04','VTA',0.00,750.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-04 13:57:32',1,0),(1723,'001','101','CAJA','1F001-00000718','2021-02-05','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100171','TORRES SAUCEDO LUZ MERY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-05 10:07:10',1,0),(1724,'001','00100171','TORRES SAUCEDO LUZ MERY','1F001-00000718','2021-02-05','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-05 10:07:10',1,0),(1725,'001','101','CAJA','1F001-00000719','2021-02-08','VTA',375.00,0.00,0.00,0.00,0.00,0.00,'00100106','SERVICIOS & TRANSPORTES HILDA S.A.C. - SERVITRANS HILDA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-08 10:04:56',1,0),(1726,'001','00100106','SERVICIOS & TRANSPORTES HILDA S.A.C. - SERVITRANS HILDA S.A.C.','1F001-00000719','2021-02-08','VTA',0.00,375.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-08 10:04:56',1,0),(1727,'001','101','CAJA','1F001-00000720','2021-02-08','VTA',3068.00,0.00,0.00,0.00,0.00,0.00,'00100101','PREFABRICADOS EN CONCRETOS Y METALES PEDRO RUIZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-08 17:40:47',1,0),(1728,'001','00100101','PREFABRICADOS EN CONCRETOS Y METALES PEDRO RUIZ S.A.C.','1F001-00000720','2021-02-08','VTA',0.00,3068.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-08 17:40:47',1,0),(1729,'001','101','CAJA','1F001-00000721','2021-02-08','VTA',1500.00,0.00,0.00,0.00,0.00,0.00,'00100150','E & R2 CONTRATISTAS GENERALES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-08 17:44:09',1,0),(1730,'001','00100150','E & R2 CONTRATISTAS GENERALES S.A.C.','1F001-00000721','2021-02-08','VTA',0.00,1500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-08 17:44:09',1,0),(1735,'001','101','CAJA','1F001-00000722','2021-02-09','VTA',30000.00,0.00,0.00,0.00,0.00,0.00,'00100179','CUBAS MONTENEGRO JOSE ANTONIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 16:10:40',1,0),(1736,'001','00100179','CUBAS MONTENEGRO JOSE ANTONIO','1F001-00000722','2021-02-09','VTA',0.00,30000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 16:10:40',1,0),(1739,'001','101','CAJA','1F001-00000725','2021-02-13','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100153','ROJAS VILLEGAS JUAN CARLOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 18:35:56',1,0),(1740,'001','00100153','ROJAS VILLEGAS JUAN CARLOS','1F001-00000725','2021-02-13','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 18:35:56',1,0),(1741,'001','101','CAJA','1F001-00000726','2021-02-13','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100171','TORRES SAUCEDO LUZ MERY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 11:41:02',1,0),(1742,'001','00100171','TORRES SAUCEDO LUZ MERY','1F001-00000726','2021-02-13','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 11:41:02',1,0),(1745,'001','101','CAJA','1F001-00000728','2021-02-20','VTA',1260.00,0.00,0.00,0.00,0.00,0.00,'00100177','TEJADA BURGA KEYLA BIHLA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-21 18:56:20',1,0),(1746,'001','00100177','TEJADA BURGA KEYLA BIHLA','1F001-00000728','2021-02-20','VTA',0.00,1260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-21 18:56:20',1,0),(1749,'001','101','CAJA','1F001-00000727','2021-02-20','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100180','GRUPO ELECTRICO M & R CONTRATISTAS GENERALES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-22 08:24:20',1,0),(1750,'001','00100180','GRUPO ELECTRICO M & R CONTRATISTAS GENERALES E.I.R.L.','1F001-00000727','2021-02-20','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-22 08:24:20',1,0),(1751,'001','101','CAJA','1F001-00000732','2021-02-22','VTA',2500.00,0.00,0.00,0.00,0.00,0.00,'00100150','E & R2 CONTRATISTAS GENERALES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-22 09:52:59',1,0),(1752,'001','00100150','E & R2 CONTRATISTAS GENERALES S.A.C.','1F001-00000732','2021-02-22','VTA',0.00,2500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-22 09:52:59',1,0),(1753,'001','101','CAJA','1F001-00000733','2021-02-22','VTA',5500.00,0.00,0.00,0.00,0.00,0.00,'00100181','RENOY CONTRATISTAS EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-22 10:11:07',1,0),(1754,'001','00100181','RENOY CONTRATISTAS EIRL','1F001-00000733','2021-02-22','VTA',0.00,5500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-22 10:11:07',1,0),(1757,'001','101','CAJA','1F001-00000734','2021-02-25','VTA',1800.00,0.00,0.00,0.00,0.00,0.00,'00100182','CORPORACION A & R SERVICIOS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-25 16:19:47',1,0),(1758,'001','00100182','CORPORACION A & R SERVICIOS E.I.R.L.','1F001-00000734','2021-02-25','VTA',0.00,1800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-25 16:19:47',1,0),(1759,'001','101','CAJA','1F001-00000735','2021-02-26','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100157','UNIVERSIDAD NACIONAL TORIBIO RODRIGUEZ DE MENDOZA DE AMAZONAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-26 15:17:36',1,0),(1760,'001','00100157','UNIVERSIDAD NACIONAL TORIBIO RODRIGUEZ DE MENDOZA DE AMAZONAS','1F001-00000735','2021-02-26','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-26 15:17:36',1,0),(1765,'001','101','CAJA','1F001-00000737','2021-02-27','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100153','ROJAS VILLEGAS JUAN CARLOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 20:00:47',1,0),(1766,'001','00100153','ROJAS VILLEGAS JUAN CARLOS','1F001-00000737','2021-02-27','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 20:00:47',1,0),(1767,'001','101','CAJA','1F001-00000736','2021-02-27','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100177','TEJADA BURGA KEYLA BIHLA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 20:00:55',1,0),(1768,'001','00100177','TEJADA BURGA KEYLA BIHLA','1F001-00000736','2021-02-27','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 20:00:55',1,0),(1769,'001','101','CAJA','1F001-00000742','2021-03-03','VTA',625.00,0.00,0.00,0.00,0.00,0.00,'00100183','COBRA PERU S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 19:39:24',1,0),(1770,'001','00100183','COBRA PERU S.A.','1F001-00000742','2021-03-03','VTA',0.00,625.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 19:39:24',1,0),(1771,'001','101','CAJA','1F001-00000743','2021-03-03','VTA',2500.00,0.00,0.00,0.00,0.00,0.00,'00100184','EJECUTORES CONSULTORESY SERVICIOS MULTIPLES N&A E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 21:49:29',1,0),(1772,'001','00100184','EJECUTORES CONSULTORESY SERVICIOS MULTIPLES N&A E.I.R.L.','1F001-00000743','2021-03-03','VTA',0.00,2500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 21:49:29',1,0),(1773,'001','101','CAJA','1F001-00000744','2021-03-03','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-04 08:55:40',1,0),(1774,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00000744','2021-03-03','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-04 08:55:40',1,0),(1775,'001','101','CAJA','1F001-00000745','2021-03-03','VTA',850.00,0.00,0.00,0.00,0.00,0.00,'00100160','LAS PERLITAS DEL ALTO MAYO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-04 08:59:51',1,0),(1776,'001','00100160','LAS PERLITAS DEL ALTO MAYO E.I.R.L.','1F001-00000745','2021-03-03','VTA',0.00,850.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-04 08:59:51',1,0),(1777,'001','101','CAJA','1F001-00000746','2021-03-03','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-04 09:02:07',1,0),(1778,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00000746','2021-03-03','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-04 09:02:07',1,0),(1783,'001','101','CAJA','1F001-00000747','2021-03-04','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100185','CRISTO MORADO EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-04 11:24:44',1,0),(1784,'001','00100185','CRISTO MORADO EIRL','1F001-00000747','2021-03-04','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-04 11:24:44',1,0),(1787,'001','101','CAJA','1F001-00000751','2021-03-09','VTA',4500.00,0.00,0.00,0.00,0.00,0.00,'00100102','ARQUIPROYECT SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 18:55:45',1,0),(1788,'001','00100102','ARQUIPROYECT SRL','1F001-00000751','2021-03-09','VTA',0.00,4500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 18:55:45',1,0),(1791,'001','101','CAJA','1F001-00000752','2021-03-12','VTA',280.00,0.00,0.00,0.00,0.00,0.00,'00100186','MR VILLAGE S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 08:10:54',1,0),(1792,'001','00100186','MR VILLAGE S.A.C.','1F001-00000752','2021-03-12','VTA',0.00,280.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 08:10:54',1,0),(1795,'001','101','CAJA','1F001-00000753','2021-03-12','VTA',3200.00,0.00,0.00,0.00,0.00,0.00,'00100187','CONSTRUCCIONES GENERALES OLMA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 21:02:52',1,0),(1796,'001','00100187','CONSTRUCCIONES GENERALES OLMA E.I.R.L','1F001-00000753','2021-03-12','VTA',0.00,3200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 21:02:52',1,0),(1797,'001','101','CAJA','1F001-00000754','2021-03-13','VTA',700.00,0.00,0.00,0.00,0.00,0.00,'00100024','MOLINO SAN FERNANDO S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-13 09:41:40',1,0),(1798,'001','00100024','MOLINO SAN FERNANDO S.R.L.','1F001-00000754','2021-03-13','VTA',0.00,700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-13 09:41:40',1,0),(1803,'001','101','CAJA','1F001-00000755','2021-03-13','VTA',3000.00,0.00,0.00,0.00,0.00,0.00,'00100004','CONSTRUCTORA DURANGO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-15 16:14:42',1,0),(1804,'001','00100004','CONSTRUCTORA DURANGO E.I.R.L.','1F001-00000755','2021-03-13','VTA',0.00,3000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-15 16:14:42',1,0),(1807,'001','101','CAJA','1F001-00000756','2021-03-15','VTA',2500.00,0.00,0.00,0.00,0.00,0.00,'00100150','E & R2 CONTRATISTAS GENERALES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 11:44:25',1,0),(1808,'001','00100150','E & R2 CONTRATISTAS GENERALES S.A.C.','1F001-00000756','2021-03-15','VTA',0.00,2500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 11:44:25',1,0),(1809,'001','101','CAJA','1F001-00000757','2021-03-15','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100141','MOLINDUSTRIAS EL CHIMBOTANO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-17 10:32:20',1,0),(1810,'001','00100141','MOLINDUSTRIAS EL CHIMBOTANO S.A.C.','1F001-00000757','2021-03-15','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-17 10:32:20',1,0),(1813,'001','101','CAJA','1F001-00000758','2021-03-15','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-17 10:35:29',1,0),(1814,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00000758','2021-03-15','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-17 10:35:29',1,0),(1817,'001','101','CAJA','1F001-00000765','2021-03-22','VTA',33000.00,0.00,0.00,0.00,0.00,0.00,'00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 09:50:35',1,0),(1818,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','1F001-00000765','2021-03-22','VTA',0.00,33000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 09:50:35',1,0),(1819,'001','101','CAJA','1F001-00000766','2021-03-26','VTA',950.01,0.00,0.00,0.00,0.00,0.00,'00100100','SANCHEZ MILLONES ANA KATHERINE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 12:29:45',1,0),(1820,'001','00100100','SANCHEZ MILLONES ANA KATHERINE','1F001-00000766','2021-03-26','VTA',0.00,950.01,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 12:29:45',1,0),(1821,'001','101','CAJA','1F001-00000767','2021-03-27','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100100','SANCHEZ MILLONES ANA KATHERINE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 12:31:19',1,0),(1822,'001','00100100','SANCHEZ MILLONES ANA KATHERINE','1F001-00000767','2021-03-27','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 12:31:19',1,0),(1823,'001','101','CAJA','1F001-00000768','2021-03-27','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100177','TEJADA BURGA KEYLA BIHLA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 12:32:33',1,0),(1824,'001','00100177','TEJADA BURGA KEYLA BIHLA','1F001-00000768','2021-03-27','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 12:32:33',1,0),(1827,'001','101','CAJA','1F001-00000770','2021-03-29','VTA',2500.00,0.00,0.00,0.00,0.00,0.00,'00100150','E & R2 CONTRATISTAS GENERALES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 12:36:04',1,0),(1828,'001','00100150','E & R2 CONTRATISTAS GENERALES S.A.C.','1F001-00000770','2021-03-29','VTA',0.00,2500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 12:36:04',1,0),(1829,'001','101','CAJA','1F001-00000769','2021-03-27','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 15:20:13',1,0),(1830,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00000769','2021-03-27','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 15:20:13',1,0),(1831,'001','101','CAJA','1F001-00000771','2021-03-30','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100100','SANCHEZ MILLONES ANA KATHERINE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-06 12:47:49',1,0),(1832,'001','00100100','SANCHEZ MILLONES ANA KATHERINE','1F001-00000771','2021-03-30','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-06 12:47:49',1,0),(1833,'001','101','CAJA','1F001-00000772','2021-03-30','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100160','LAS PERLITAS DEL ALTO MAYO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-06 12:49:26',1,0),(1834,'001','00100160','LAS PERLITAS DEL ALTO MAYO E.I.R.L.','1F001-00000772','2021-03-30','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-06 12:49:26',1,0),(1841,'001','101','CAJA','1F001-00000773','2021-03-30','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100095','INVERSIONES CISMICA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-06 13:06:48',1,0),(1842,'001','00100095','INVERSIONES CISMICA S.R.L.','1F001-00000773','2021-03-30','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-06 13:06:48',1,0),(1843,'001','101','CAJA','1F001-00000774','2021-03-30','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100188','FLORES PUELLES ESTEFFANY EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-06 13:06:56',1,0),(1844,'001','00100188','FLORES PUELLES ESTEFFANY EDITH','1F001-00000774','2021-03-30','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-06 13:06:56',1,0),(1845,'001','101','CAJA','1F001-00000775','2021-03-30','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-06 13:07:06',1,0),(1846,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00000775','2021-03-30','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-06 13:07:06',1,0),(1945,'001','101','CAJA','1F001-00000815','2021-05-11','VTA',2700.00,0.00,0.00,0.00,0.00,0.00,'00100196','CONSORCIO VIAL KUELAP',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 09:21:20',1,0),(1946,'001','00100196','CONSORCIO VIAL KUELAP','1F001-00000815','2021-05-11','VTA',0.00,2700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 09:21:20',1,0),(1947,'001','101','CAJA','1F001-00000816','2021-05-11','VTA',600.03,0.00,0.00,0.00,0.00,0.00,'00100023','COGORNO S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 09:21:35',1,0),(1948,'001','00100023','COGORNO S.A.','1F001-00000816','2021-05-11','VTA',0.00,600.03,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 09:21:35',1,0),(1949,'001','101','CAJA','1F001-00000817','2021-05-11','VTA',3000.00,0.00,0.00,0.00,0.00,0.00,'00100197','VIMEN CONTRATISTAS S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 09:21:48',1,0),(1950,'001','00100197','VIMEN CONTRATISTAS S.R.L.','1F001-00000817','2021-05-11','VTA',0.00,3000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 09:21:48',1,0),(1951,'001','101','CAJA','1F001-00000818','2021-05-11','VTA',975.00,0.00,0.00,0.00,0.00,0.00,'00100140','ENERGIA COLOMBIANA S.A.C. - ENECOL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 09:21:58',1,0),(1952,'001','00100140','ENERGIA COLOMBIANA S.A.C. - ENECOL S.A.C.','1F001-00000818','2021-05-11','VTA',0.00,975.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 09:21:58',1,0),(1953,'001','101','CAJA','1F001-00000823','2021-05-11','VTA',12980.00,0.00,0.00,0.00,0.00,0.00,'00100199','HERMES TRANSPORTES BLINDADOS  S A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 10:59:31',1,0),(1954,'001','00100199','HERMES TRANSPORTES BLINDADOS  S A','1F001-00000823','2021-05-11','VTA',0.00,12980.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 10:59:31',1,0),(1955,'001','101','CAJA','1F001-00000824','2021-05-11','VTA',4480.00,0.00,0.00,0.00,0.00,0.00,'00100190','MI CASA DISTRIBUIDOR FERRETERO S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:29:31',1,0),(1956,'001','00100190','MI CASA DISTRIBUIDOR FERRETERO S.A.C','1F001-00000824','2021-05-11','VTA',0.00,4480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:29:31',1,0),(1957,'001','101','CAJA','1F001-00000825','2021-05-11','VTA',4500.00,0.00,0.00,0.00,0.00,0.00,'00100189','J HERRERA INGENIEROS CONTRATISTAS GENERALES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:30:34',1,0),(1958,'001','00100189','J HERRERA INGENIEROS CONTRATISTAS GENERALES S.A.C.','1F001-00000825','2021-05-11','VTA',0.00,4500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:30:34',1,0),(1959,'001','101','CAJA','1F001-00000827','2021-05-11','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:31:45',1,0),(1960,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00000827','2021-05-11','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:31:45',1,0),(1961,'001','101','CAJA','1F001-00000828','2021-05-11','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00100065','FERROPLAST GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:32:16',1,0),(1962,'001','00100065','FERROPLAST GROUP E.I.R.L.','1F001-00000828','2021-05-11','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:32:16',1,0),(1963,'001','101','CAJA','1F001-00000829','2021-05-11','VTA',1800.00,0.00,0.00,0.00,0.00,0.00,'00100087','BRICENO LOPEZ LORENZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:32:53',1,0),(1964,'001','00100087','BRICENO LOPEZ LORENZA','1F001-00000829','2021-05-11','VTA',0.00,1800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:32:53',1,0),(1965,'001','101','CAJA','1F001-00000830','2021-05-11','VTA',1593.00,0.00,0.00,0.00,0.00,0.00,'00100023','COGORNO S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:34:09',1,0),(1966,'001','00100023','COGORNO S.A.','1F001-00000830','2021-05-11','VTA',0.00,1593.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:34:09',1,0),(1967,'001','101','CAJA','1F001-00000831','2021-05-11','VTA',2000.00,0.00,0.00,0.00,0.00,0.00,'00100191','INGENIERIA Y CONSTRUCCION VALLE URUMBA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:34:33',1,0),(1968,'001','00100191','INGENIERIA Y CONSTRUCCION VALLE URUMBA S.R.L.','1F001-00000831','2021-05-11','VTA',0.00,2000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:34:33',1,0),(1969,'001','101','CAJA','1F001-00000832','2021-05-11','VTA',2635.00,0.00,0.00,0.00,0.00,0.00,'00100029','INDUAMERICA INTERNACIONAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:35:04',1,0),(1970,'001','00100029','INDUAMERICA INTERNACIONAL S.A.C.','1F001-00000832','2021-05-11','VTA',0.00,2635.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:35:04',1,0),(1971,'001','101','CAJA','1F001-00000833','2021-05-11','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100177','TEJADA BURGA KEYLA BIHLA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:35:41',1,0),(1972,'001','00100177','TEJADA BURGA KEYLA BIHLA','1F001-00000833','2021-05-11','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:35:41',1,0),(1973,'001','101','CAJA','1F001-00000834','2021-05-11','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100188','FLORES PUELLES ESTEFFANY EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:36:11',1,0),(1974,'001','00100188','FLORES PUELLES ESTEFFANY EDITH','1F001-00000834','2021-05-11','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:36:11',1,0),(1975,'001','101','CAJA','1F001-00000835','2021-05-11','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:36:46',1,0),(1976,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000835','2021-05-11','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:36:46',1,0),(1977,'001','101','CAJA','1F001-00000836','2021-05-11','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100065','FERROPLAST GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:37:27',1,0),(1978,'001','00100065','FERROPLAST GROUP E.I.R.L.','1F001-00000836','2021-05-11','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:37:27',1,0),(1979,'001','101','CAJA','1F001-00000837','2021-05-11','VTA',2500.00,0.00,0.00,0.00,0.00,0.00,'00100004','CONSTRUCTORA DURANGO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:38:11',1,0),(1980,'001','00100004','CONSTRUCTORA DURANGO E.I.R.L.','1F001-00000837','2021-05-11','VTA',0.00,2500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:38:11',1,0),(1981,'001','101','CAJA','1F001-00000838','2021-05-11','VTA',0.00,0.00,0.00,84000.00,0.00,0.00,'00100063','SCANIA DEL PERU S A',1,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:38:45',1,0),(1982,'001','00100063','SCANIA DEL PERU S A','1F001-00000838','2021-05-11','VTA',0.00,0.00,0.00,0.00,84000.00,0.00,'101','CAJA',1,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:38:45',1,0),(1983,'001','101','CAJA','1F001-00000839','2021-05-11','VTA',840.00,0.00,0.00,0.00,0.00,0.00,'00100192','FIRE STORE PERU S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:39:17',1,0),(1984,'001','00100192','FIRE STORE PERU S.A.','1F001-00000839','2021-05-11','VTA',0.00,840.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:39:17',1,0),(1985,'001','101','CAJA','1F001-00000840','2021-05-11','VTA',1696.00,0.00,0.00,0.00,0.00,0.00,'00100193','ARTURO CHUQUIMBALQUI CERAMICOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:39:46',1,0),(1986,'001','00100193','ARTURO CHUQUIMBALQUI CERAMICOS S.A.C.','1F001-00000840','2021-05-11','VTA',0.00,1696.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:39:46',1,0),(1987,'001','101','CAJA','1F001-00000841','2021-05-11','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100194','AGRO MUNDO NEGOCIOS JAIR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:40:23',1,0),(1988,'001','00100194','AGRO MUNDO NEGOCIOS JAIR S.A.C.','1F001-00000841','2021-05-11','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:40:23',1,0),(1989,'001','101','CAJA','1F001-00000842','2021-05-11','VTA',400.00,0.00,0.00,0.00,0.00,0.00,'00100016','IMPORTACIONES GELCO S.A.C. - GELCO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:40:56',1,0),(1990,'001','00100016','IMPORTACIONES GELCO S.A.C. - GELCO S.A.C.','1F001-00000842','2021-05-11','VTA',0.00,400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:40:56',1,0),(1991,'001','101','CAJA','1F001-00000844','2021-05-11','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:41:43',1,0),(1992,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00000844','2021-05-11','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:41:43',1,0),(1993,'001','101','CAJA','1F001-00000845','2021-05-11','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100177','TEJADA BURGA KEYLA BIHLA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:43:01',1,0),(1994,'001','00100177','TEJADA BURGA KEYLA BIHLA','1F001-00000845','2021-05-11','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:43:01',1,0),(1995,'001','101','CAJA','1F001-00000846','2021-05-11','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100195','BECERRA QUINTOS TRIUNFO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:43:29',1,0),(1996,'001','00100195','BECERRA QUINTOS TRIUNFO','1F001-00000846','2021-05-11','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:43:29',1,0),(1997,'001','101','CAJA','1F001-00000848','2021-05-11','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100188','FLORES PUELLES ESTEFFANY EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:44:28',1,0),(1998,'001','00100188','FLORES PUELLES ESTEFFANY EDITH','1F001-00000848','2021-05-11','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:44:28',1,0),(1999,'001','101','CAJA','1F001-00000849','2021-05-11','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100195','BECERRA QUINTOS TRIUNFO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:49:41',1,0),(2000,'001','00100195','BECERRA QUINTOS TRIUNFO','1F001-00000849','2021-05-11','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:49:41',1,0),(2001,'001','101','CAJA','1F001-00000862','2021-05-11','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100195','BECERRA QUINTOS TRIUNFO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:50:14',1,0),(2002,'001','00100195','BECERRA QUINTOS TRIUNFO','1F001-00000862','2021-05-11','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:50:14',1,0),(2003,'001','101','CAJA','1F001-00000861','2021-05-11','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100188','FLORES PUELLES ESTEFFANY EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:50:33',1,0),(2004,'001','00100188','FLORES PUELLES ESTEFFANY EDITH','1F001-00000861','2021-05-11','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:50:33',1,0),(2005,'001','101','CAJA','1F001-00000860','2021-05-11','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100177','TEJADA BURGA KEYLA BIHLA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:50:55',1,0),(2006,'001','00100177','TEJADA BURGA KEYLA BIHLA','1F001-00000860','2021-05-11','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 19:50:55',1,0),(2007,'001','101','CAJA','1F001-00000863','2021-05-13','VTA',1950.00,0.00,0.00,0.00,0.00,0.00,'00100140','ENERGIA COLOMBIANA S.A.C. - ENECOL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 15:14:44',1,0),(2008,'001','00100140','ENERGIA COLOMBIANA S.A.C. - ENECOL S.A.C.','1F001-00000863','2021-05-13','VTA',0.00,1950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 15:14:44',1,0),(2009,'001','101','CAJA','1F001-00000864','2021-05-14','VTA',33000.00,0.00,0.00,0.00,0.00,0.00,'00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 08:40:34',1,0),(2010,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','1F001-00000864','2021-05-14','VTA',0.00,33000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 08:40:34',1,0),(2017,'001','101','CAJA','1F001-00000865','2021-05-14','VTA',2000.00,0.00,0.00,0.00,0.00,0.00,'00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-16 10:36:00',1,0),(2018,'001','00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.','1F001-00000865','2021-05-14','VTA',0.00,2000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-16 10:36:00',1,0),(2019,'001','101','CAJA','1F001-00000867','2021-05-15','VTA',6075.40,0.00,0.00,0.00,0.00,0.00,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-16 13:30:14',1,0),(2020,'001','00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.','1F001-00000867','2021-05-15','VTA',0.00,6075.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-16 13:30:14',1,0),(2023,'001','101','CAJA','1F001-00000871','2021-05-16','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100200','\"CONSORCIO AMAZONICO\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-16 13:35:57',1,0),(2024,'001','00100200','\"CONSORCIO AMAZONICO\"','1F001-00000871','2021-05-16','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-16 13:35:57',1,0),(2025,'001','101','CAJA','1F001-00000870','2021-05-15','VTA',2200.00,0.00,0.00,0.00,0.00,0.00,'00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-16 13:42:32',1,0),(2026,'001','00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.','1F001-00000870','2021-05-15','VTA',0.00,2200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-16 13:42:32',1,0),(2033,'001','101','CAJA','1F001-00000866','2021-05-15','VTA',1500.00,0.00,0.00,0.00,0.00,0.00,'00100200','\"CONSORCIO AMAZONICO\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-17 10:55:25',1,0),(2034,'001','00100200','\"CONSORCIO AMAZONICO\"','1F001-00000866','2021-05-15','VTA',0.00,1500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-17 10:55:25',1,0),(2035,'001','101','CAJA','1F001-00000872','2021-05-17','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100194','AGRO MUNDO NEGOCIOS JAIR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 10:45:33',1,0),(2036,'001','00100194','AGRO MUNDO NEGOCIOS JAIR S.A.C.','1F001-00000872','2021-05-17','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 10:45:33',1,0),(2037,'001','101','CAJA','1F001-00000873','2021-05-17','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100188','FLORES PUELLES ESTEFFANY EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 10:48:28',1,0),(2038,'001','00100188','FLORES PUELLES ESTEFFANY EDITH','1F001-00000873','2021-05-17','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 10:48:28',1,0),(2039,'001','101','CAJA','1F001-00000874','2021-05-17','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100177','TEJADA BURGA KEYLA BIHLA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 10:50:07',1,0),(2040,'001','00100177','TEJADA BURGA KEYLA BIHLA','1F001-00000874','2021-05-17','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 10:50:07',1,0),(2043,'001','101','CAJA','1F001-00000876','2021-05-17','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100188','FLORES PUELLES ESTEFFANY EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 10:57:19',1,0),(2044,'001','00100188','FLORES PUELLES ESTEFFANY EDITH','1F001-00000876','2021-05-17','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 10:57:19',1,0),(2045,'001','101','CAJA','1F001-00000877','2021-05-17','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 11:00:40',1,0),(2046,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00000877','2021-05-17','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 11:00:40',1,0),(2047,'001','101','CAJA','1F001-00000878','2021-05-17','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100148','POSITO TAICA BEXABEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 11:02:33',1,0),(2048,'001','00100148','POSITO TAICA BEXABEL','1F001-00000878','2021-05-17','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 11:02:33',1,0),(2049,'001','101','CAJA','1F001-00000879','2021-05-17','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100195','BECERRA QUINTOS TRIUNFO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 11:03:46',1,0),(2050,'001','00100195','BECERRA QUINTOS TRIUNFO','1F001-00000879','2021-05-17','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 11:03:46',1,0),(2051,'001','101','CAJA','1F001-00000875','2021-05-17','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100195','BECERRA QUINTOS TRIUNFO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 11:04:22',1,0),(2052,'001','00100195','BECERRA QUINTOS TRIUNFO','1F001-00000875','2021-05-17','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 11:04:22',1,0),(2053,'001','101','CAJA','1F001-00000880','2021-05-20','VTA',2200.00,0.00,0.00,0.00,0.00,0.00,'00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 11:19:15',1,0),(2054,'001','00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.','1F001-00000880','2021-05-20','VTA',0.00,2200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 11:19:15',1,0),(2055,'001','101','CAJA','1F001-00000881','2021-05-20','VTA',1350.00,0.00,0.00,0.00,0.00,0.00,'00100140','ENERGIA COLOMBIANA S.A.C. - ENECOL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 11:23:34',1,0),(2056,'001','00100140','ENERGIA COLOMBIANA S.A.C. - ENECOL S.A.C.','1F001-00000881','2021-05-20','VTA',0.00,1350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 11:23:34',1,0),(2061,'001','101','CAJA','1F001-00000882','2021-05-21','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100200','\"CONSORCIO AMAZONICO\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 07:49:10',1,0),(2062,'001','00100200','\"CONSORCIO AMAZONICO\"','1F001-00000882','2021-05-21','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 07:49:10',1,0),(2063,'001','101','CAJA','1F001-00000883','2021-05-21','VTA',33000.00,0.00,0.00,0.00,0.00,0.00,'00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 10:43:09',1,0),(2064,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','1F001-00000883','2021-05-21','VTA',0.00,33000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 10:43:09',1,0),(2065,'001','101','CAJA','1F001-00000884','2021-05-26','VTA',1800.00,0.00,0.00,0.00,0.00,0.00,'00100201','VIRGEN ASUNTA CONTRATISTAS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 11:30:26',1,0),(2066,'001','00100201','VIRGEN ASUNTA CONTRATISTAS E.I.R.L.','1F001-00000884','2021-05-26','VTA',0.00,1800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 11:30:26',1,0),(2069,'001','101','CAJA','1F001-00000885','2021-05-26','VTA',500.00,0.00,0.00,0.00,0.00,0.00,'00100193','ARTURO CHUQUIMBALQUI CERAMICOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-31 17:26:17',1,0),(2070,'001','00100193','ARTURO CHUQUIMBALQUI CERAMICOS S.A.C.','1F001-00000885','2021-05-26','VTA',0.00,500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-31 17:26:17',1,0),(2071,'001','101','CAJA','1F001-00000886','2021-05-26','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 19:17:56',1,0),(2072,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00000886','2021-05-26','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 19:17:56',1,0),(2075,'001','101','CAJA','1F001-00000888','2021-05-31','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100203','PUELLES ROMERO EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 19:39:10',1,0),(2076,'001','00100203','PUELLES ROMERO EDITH','1F001-00000888','2021-05-31','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 19:39:10',1,0),(2077,'001','101','CAJA','1F001-00000889','2021-06-01','VTA',2800.00,0.00,0.00,0.00,0.00,0.00,'00100150','E & R2 CONTRATISTAS GENERALES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 19:42:53',1,0),(2078,'001','00100150','E & R2 CONTRATISTAS GENERALES S.A.C.','1F001-00000889','2021-06-01','VTA',0.00,2800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 19:42:53',1,0),(2079,'001','101','CAJA','1F001-00000890','2021-06-01','VTA',3600.00,0.00,0.00,0.00,0.00,0.00,'00100204','CONTRATISTAS ZELADA HNOS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 19:45:38',1,1),(2080,'001','00100204','CONTRATISTAS ZELADA HNOS E.I.R.L.','1F001-00000890','2021-06-01','VTA',0.00,3600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 19:45:38',1,1),(2081,'001','101','CAJA','1F001-00000891','2021-06-02','VTA',975.00,0.00,0.00,0.00,0.00,0.00,'00100140','ENERGIA COLOMBIANA S.A.C. - ENECOL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-03 06:50:52',1,0),(2082,'001','00100140','ENERGIA COLOMBIANA S.A.C. - ENECOL S.A.C.','1F001-00000891','2021-06-02','VTA',0.00,975.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-03 06:50:52',1,0),(2083,'001','101','CAJA','1F001-00000892','2021-06-03','VTA',3400.00,0.00,0.00,0.00,0.00,0.00,'00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-03 06:58:23',1,0),(2084,'001','00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.','1F001-00000892','2021-06-03','VTA',0.00,3400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-03 06:58:23',1,0),(2085,'001','101','CAJA','1F001-00000893','2021-06-03','VTA',2500.00,0.00,0.00,0.00,0.00,0.00,'00100150','E & R2 CONTRATISTAS GENERALES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-03 07:03:58',1,0),(2086,'001','00100150','E & R2 CONTRATISTAS GENERALES S.A.C.','1F001-00000893','2021-06-03','VTA',0.00,2500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-03 07:03:58',1,0),(2087,'001','101','CAJA','1F001-00000896','2021-06-03','VTA',3600.00,0.00,0.00,0.00,0.00,0.00,'00100201','VIRGEN ASUNTA CONTRATISTAS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-03 13:20:15',1,0),(2088,'001','00100201','VIRGEN ASUNTA CONTRATISTAS E.I.R.L.','1F001-00000896','2021-06-03','VTA',0.00,3600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-03 13:20:15',1,0),(2089,'001','101','CAJA','1F001-00000899','2021-06-04','VTA',350.00,0.00,0.00,0.00,0.00,0.00,'00100205','VALKO CAPITAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 17:57:41',1,0),(2090,'001','00100205','VALKO CAPITAL S.A.C.','1F001-00000899','2021-06-04','VTA',0.00,350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 17:57:41',1,0),(2091,'001','101','CAJA','1F001-00000887','2021-05-29','VTA',850.00,0.00,0.00,0.00,0.00,0.00,'00100202','TORRES OLANO MARCO ANTONIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 19:01:56',1,0),(2092,'001','00100202','TORRES OLANO MARCO ANTONIO','1F001-00000887','2021-05-29','VTA',0.00,850.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 19:01:56',1,0),(2093,'001','101','CAJA','1F001-00000906','2021-06-08','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100206','SERVICIOS Y ALQUILERES EL SAUCE E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 12:08:24',1,0),(2094,'001','00100206','SERVICIOS Y ALQUILERES EL SAUCE E.I.R.L.','1F001-00000906','2021-06-08','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 12:08:24',1,0),(2095,'001','101','CAJA','1F001-00000907','2021-06-08','VTA',2300.00,0.00,0.00,0.00,0.00,0.00,'00100207','HANBEL GROUP SERVICIOS GENERALES S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 12:10:27',1,0),(2096,'001','00100207','HANBEL GROUP SERVICIOS GENERALES S.R.L.','1F001-00000907','2021-06-08','VTA',0.00,2300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 12:10:27',1,0),(2101,'001','101','CAJA','1F001-00000908','2021-06-10','VTA',1800.00,0.00,0.00,0.00,0.00,0.00,'00100208','INFRAENERCOM S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 15:08:26',1,0),(2102,'001','00100208','INFRAENERCOM S.A.C.','1F001-00000908','2021-06-10','VTA',0.00,1800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 15:08:26',1,0),(2111,'001','101','CAJA','1F001-00000914','2021-06-14','VTA',500.00,0.00,0.00,0.00,0.00,0.00,'00100209','LUPER S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-14 07:02:05',1,1),(2112,'001','00100209','LUPER S.A.C.','1F001-00000914','2021-06-14','VTA',0.00,500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-14 07:02:05',1,1),(2115,'001','101','CAJA','1F001-00000910','2021-06-12','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100203','PUELLES ROMERO EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 11:59:47',1,0),(2116,'001','00100203','PUELLES ROMERO EDITH','1F001-00000910','2021-06-12','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 11:59:47',1,0),(2117,'001','101','CAJA','1F001-00000911','2021-06-12','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100210','ASOCIACION DE PRODUCTORES AGRICOLAS SAN LORENZO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:02:35',1,0),(2118,'001','00100210','ASOCIACION DE PRODUCTORES AGRICOLAS SAN LORENZO','1F001-00000911','2021-06-12','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:02:35',1,0),(2119,'001','101','CAJA','1F001-00000912','2021-06-12','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100203','PUELLES ROMERO EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:04:47',1,0),(2120,'001','00100203','PUELLES ROMERO EDITH','1F001-00000912','2021-06-12','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:04:47',1,0),(2121,'001','101','CAJA','1F001-00000913','2021-06-12','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100100','SANCHEZ MILLONES ANA KATHERINE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:07:12',1,0),(2122,'001','00100100','SANCHEZ MILLONES ANA KATHERINE','1F001-00000913','2021-06-12','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:07:12',1,0),(2125,'001','101','CAJA','1F001-00000915','2021-06-15','VTA',660.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:25:18',1,0),(2126,'001','00100005','GRUPO FAMET S.A.C.','1F001-00000915','2021-06-15','VTA',0.00,660.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:25:18',1,0),(2127,'001','101','CAJA','1F001-00000916','2021-06-16','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100202','TORRES OLANO MARCO ANTONIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:31:04',1,0),(2128,'001','00100202','TORRES OLANO MARCO ANTONIO','1F001-00000916','2021-06-16','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:31:04',1,0),(2129,'001','101','CAJA','1F001-00000917','2021-06-16','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100210','ASOCIACION DE PRODUCTORES AGRICOLAS SAN LORENZO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:32:21',1,0),(2130,'001','00100210','ASOCIACION DE PRODUCTORES AGRICOLAS SAN LORENZO','1F001-00000917','2021-06-16','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:32:21',1,0),(2131,'001','101','CAJA','1F001-00000918','2021-06-16','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100195','BECERRA QUINTOS TRIUNFO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:36:20',1,0),(2132,'001','00100195','BECERRA QUINTOS TRIUNFO','1F001-00000918','2021-06-16','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:36:20',1,0),(2133,'001','101','CAJA','1F001-00000919','2021-06-16','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:37:25',1,0),(2134,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00000919','2021-06-16','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:37:25',1,0),(2135,'001','101','CAJA','1F001-00000920','2021-06-16','VTA',2700.00,0.00,0.00,0.00,0.00,0.00,'00100211','EMPRESA VERA HNOS S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:39:07',1,0),(2136,'001','00100211','EMPRESA VERA HNOS S.R.L','1F001-00000920','2021-06-16','VTA',0.00,2700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:39:07',1,0),(2137,'001','101','CAJA','1F001-00000921','2021-06-16','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:42:07',1,0),(2138,'001','00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L','1F001-00000921','2021-06-16','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:42:07',1,0),(2139,'001','101','CAJA','1F001-00000922','2021-06-16','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100203','PUELLES ROMERO EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:43:50',1,0),(2140,'001','00100203','PUELLES ROMERO EDITH','1F001-00000922','2021-06-16','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:43:50',1,0),(2141,'001','101','CAJA','1F001-00000923','2021-06-16','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100100','SANCHEZ MILLONES ANA KATHERINE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:49:04',1,0),(2142,'001','00100100','SANCHEZ MILLONES ANA KATHERINE','1F001-00000923','2021-06-16','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 12:49:04',1,0),(2143,'001','101','CAJA','1F001-00000924','2021-06-17','VTA',280.00,0.00,0.00,0.00,0.00,0.00,'00100079','COMERCIAL ZEGARRA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 16:24:05',1,0),(2144,'001','00100079','COMERCIAL ZEGARRA E.I.R.L.','1F001-00000924','2021-06-17','VTA',0.00,280.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 16:24:05',1,0),(2145,'001','101','CAJA','1F001-00000925','2021-06-17','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100200','INVERSIONES PULSO S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 16:26:30',1,1),(2146,'001','00100200','INVERSIONES PULSO S.R.L.','1F001-00000925','2021-06-17','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 16:26:30',1,1),(2147,'001','101','CAJA','1F001-00000926','2021-06-17','VTA',500.00,0.00,0.00,0.00,0.00,0.00,'00100212','\"SARE S.A.C.\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 16:36:39',1,0),(2148,'001','00100212','\"SARE S.A.C.\"','1F001-00000926','2021-06-17','VTA',0.00,500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 16:36:40',1,0),(2151,'001','101','CAJA','1F001-00000928','2021-06-17','VTA',5200.00,0.00,0.00,0.00,0.00,0.00,'00100093','INVERSIONES DELGADO TORRES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 20:20:58',1,0),(2152,'001','00100093','INVERSIONES DELGADO TORRES S.A.C.','1F001-00000928','2021-06-17','VTA',0.00,5200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 20:20:58',1,0),(2153,'001','101','CAJA','1F001-00000927','2021-06-17','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100102','ARQUIPROYECT SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 21:30:59',1,0),(2154,'001','00100102','ARQUIPROYECT SRL','1F001-00000927','2021-06-17','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 21:30:59',1,0),(2157,'001','101','CAJA','1F001-00000929','2021-06-18','VTA',3580.00,0.00,0.00,0.00,0.00,0.00,'00100213','M & JK CONTRATISTAS GENERALES S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-18 16:54:23',1,0),(2158,'001','00100213','M & JK CONTRATISTAS GENERALES S.R.L.','1F001-00000929','2021-06-18','VTA',0.00,3580.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-18 16:54:23',1,0),(2161,'001','101','CAJA','1F001-00000931','2021-06-23','VTA',1425.00,0.00,0.00,0.00,0.00,0.00,'00100140','ENERGIA COLOMBIANA S.A.C. - ENECOL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-25 14:22:20',1,0),(2162,'001','00100140','ENERGIA COLOMBIANA S.A.C. - ENECOL S.A.C.','1F001-00000931','2021-06-23','VTA',0.00,1425.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-25 14:22:20',1,0),(2163,'001','101','CAJA','1F001-00000932','2021-06-23','VTA',960.00,0.00,0.00,0.00,0.00,0.00,'00100202','TORRES OLANO MARCO ANTONIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-25 14:32:42',1,0),(2164,'001','00100202','TORRES OLANO MARCO ANTONIO','1F001-00000932','2021-06-23','VTA',0.00,960.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-25 14:32:42',1,0),(2165,'001','101','CAJA','1F001-00000933','2021-06-24','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100140','ENERGIA COLOMBIANA S.A.C. - ENECOL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-25 14:35:04',1,0),(2166,'001','00100140','ENERGIA COLOMBIANA S.A.C. - ENECOL S.A.C.','1F001-00000933','2021-06-24','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-25 14:35:04',1,0),(2167,'001','101','CAJA','1F001-00000934','2021-06-26','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100195','BECERRA QUINTOS TRIUNFO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-26 07:27:09',1,0),(2168,'001','00100195','BECERRA QUINTOS TRIUNFO','1F001-00000934','2021-06-26','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-26 07:27:09',1,0),(2173,'001','101','CAJA','1F001-00000937','2021-06-26','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100203','PUELLES ROMERO EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-26 09:35:30',1,0),(2174,'001','00100203','PUELLES ROMERO EDITH','1F001-00000937','2021-06-26','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-26 09:35:30',1,0),(2175,'001','101','CAJA','1F001-00000938','2021-06-26','VTA',1400.00,0.00,0.00,0.00,0.00,0.00,'00100178','H & P CONSTRUCTORES Y CONTRATISTAS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-26 09:37:15',1,0),(2176,'001','00100178','H & P CONSTRUCTORES Y CONTRATISTAS S.A.C','1F001-00000938','2021-06-26','VTA',0.00,1400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-26 09:37:15',1,0),(2177,'001','101','CAJA','1F001-00000936','2021-06-26','VTA',1300.00,0.00,0.00,0.00,0.00,0.00,'00100153','ROJAS VILLEGAS JUAN CARLOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-26 09:37:28',1,0),(2178,'001','00100153','ROJAS VILLEGAS JUAN CARLOS','1F001-00000936','2021-06-26','VTA',0.00,1300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-26 09:37:28',1,0),(2179,'001','101','CAJA','1F001-00000935','2021-06-26','VTA',1150.00,0.00,0.00,0.00,0.00,0.00,'00100203','PUELLES ROMERO EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-26 09:38:17',1,0),(2180,'001','00100203','PUELLES ROMERO EDITH','1F001-00000935','2021-06-26','VTA',0.00,1150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-26 09:38:17',1,0),(2183,'001','101','CAJA','1F001-00000939','2021-06-26','VTA',400.00,0.00,0.00,0.00,0.00,0.00,'00100200','\"CONSORCIO AMAZONICO\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-30 08:28:18',1,0),(2184,'001','00100200','\"CONSORCIO AMAZONICO\"','1F001-00000939','2021-06-26','VTA',0.00,400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-30 08:28:18',1,0),(2185,'001','101','CAJA','1F001-00000943','2021-06-30','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100203','PUELLES ROMERO EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-30 13:59:00',1,0),(2186,'001','00100203','PUELLES ROMERO EDITH','1F001-00000943','2021-06-30','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-30 13:59:00',1,0),(2187,'001','101','CAJA','1F001-00000944','2021-06-30','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100195','BECERRA QUINTOS TRIUNFO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-30 14:00:02',1,0),(2188,'001','00100195','BECERRA QUINTOS TRIUNFO','1F001-00000944','2021-06-30','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-30 14:00:02',1,0),(2195,'001','101','CAJA','1F001-00000945','2021-06-30','VTA',1280.00,0.00,0.00,0.00,0.00,0.00,'00100203','PUELLES ROMERO EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-30 14:38:14',1,0),(2196,'001','00100203','PUELLES ROMERO EDITH','1F001-00000945','2021-06-30','VTA',0.00,1280.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-30 14:38:14',1,0),(2205,'001','101','CAJA','1F001-00000946','2021-07-01','VTA',2360.00,0.00,0.00,0.00,0.00,0.00,'00100185','CRISTO MORADO EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-01 16:11:41',1,0),(2206,'001','00100185','CRISTO MORADO EIRL','1F001-00000946','2021-07-01','VTA',0.00,2360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-01 16:11:41',1,0),(2207,'001','101','CAJA','1F001-00000948','2021-07-02','VTA',708.00,0.00,0.00,0.00,0.00,0.00,'00100185','CRISTO MORADO EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-02 12:20:48',1,0),(2208,'001','00100185','CRISTO MORADO EIRL','1F001-00000948','2021-07-02','VTA',0.00,708.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-02 12:20:48',1,0),(2209,'001','101','CAJA','1F001-00000949','2021-07-02','VTA',944.00,0.00,0.00,0.00,0.00,0.00,'00100185','CRISTO MORADO EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-02 13:00:06',1,0),(2210,'001','00100185','CRISTO MORADO EIRL','1F001-00000949','2021-07-02','VTA',0.00,944.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-02 13:00:06',1,0),(2211,'001','101','CAJA','1F001-00000950','2021-07-05','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-06 19:38:37',1,0),(2212,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000950','2021-07-05','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-06 19:38:37',1,0),(2213,'001','101','CAJA','1F001-00000951','2021-07-05','VTA',1500.00,0.00,0.00,0.00,0.00,0.00,'00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-06 19:48:04',1,0),(2214,'001','00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L','1F001-00000951','2021-07-05','VTA',0.00,1500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-06 19:48:04',1,0),(2215,'001','101','CAJA','1F001-00000952','2021-07-06','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100039','MENDOZA ALARCON MARIA MILAGROS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-08 09:20:56',1,0),(2216,'001','00100039','MENDOZA ALARCON MARIA MILAGROS','1F001-00000952','2021-07-06','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-08 09:20:56',1,0),(2217,'001','101','CAJA','1F001-00000953','2021-07-06','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100195','BECERRA QUINTOS TRIUNFO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-08 09:22:11',1,0),(2218,'001','00100195','BECERRA QUINTOS TRIUNFO','1F001-00000953','2021-07-06','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-08 09:22:11',1,0),(2223,'001','101','CAJA','1F001-00000954','2021-07-08','VTA',5200.00,0.00,0.00,0.00,0.00,0.00,'00100010','AGRICOLA ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-08 09:59:12',1,0),(2224,'001','00100010','AGRICOLA ALTO MAYO S.A.C.','1F001-00000954','2021-07-08','VTA',0.00,5200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-08 09:59:12',1,0),(2229,'001','101','CAJA','1F001-00000955','2021-07-08','VTA',4420.00,0.00,0.00,0.00,0.00,0.00,'00100214','INVERSIONES H & M SOCIEDAD ANONIMA CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-08 10:16:26',1,0),(2230,'001','00100214','INVERSIONES H & M SOCIEDAD ANONIMA CERRADA','1F001-00000955','2021-07-08','VTA',0.00,4420.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-08 10:16:26',1,0),(2231,'001','101','CAJA','1F001-00000956','2021-07-08','VTA',3894.00,0.00,0.00,0.00,0.00,0.00,'00100023','COGORNO S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-08 19:09:33',1,0),(2232,'001','00100023','COGORNO S.A.','1F001-00000956','2021-07-08','VTA',0.00,3894.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-08 19:09:34',1,0),(2237,'001','101','CAJA','1F001-00000959','2021-07-13','VTA',3000.00,0.00,0.00,0.00,0.00,0.00,'00100208','INFRAENERCOM S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-14 09:51:42',1,0),(2238,'001','00100208','INFRAENERCOM S.A.C.','1F001-00000959','2021-07-13','VTA',0.00,3000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-14 09:51:42',1,0),(2239,'001','101','CAJA','1F001-00000960','2021-07-13','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100215','INVERSIONES PULSO S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-14 11:51:24',1,0),(2240,'001','00100215','INVERSIONES PULSO S.R.L.','1F001-00000960','2021-07-13','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-14 11:51:24',1,0),(2243,'001','101','CAJA','1F001-00000962','2021-07-14','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-14 11:55:12',1,0),(2244,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00000962','2021-07-14','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-14 11:55:12',1,0),(2249,'001','101','CAJA','1F001-00000963','2021-07-14','VTA',850.00,0.00,0.00,0.00,0.00,0.00,'00100100','SANCHEZ MILLONES ANA KATHERINE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-14 12:01:17',1,0),(2250,'001','00100100','SANCHEZ MILLONES ANA KATHERINE','1F001-00000963','2021-07-14','VTA',0.00,850.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-14 12:01:17',1,0),(2251,'001','101','CAJA','1F001-00000976','2021-07-16','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100153','ROJAS VILLEGAS JUAN CARLOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-17 14:25:02',1,0),(2252,'001','00100153','ROJAS VILLEGAS JUAN CARLOS','1F001-00000976','2021-07-16','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-17 14:25:02',1,0),(2253,'001','101','CAJA','1F001-00000977','2021-07-17','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-17 14:26:29',1,0),(2254,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00000977','2021-07-17','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-17 14:26:29',1,0),(2259,'001','101','CAJA','1F001-00000979','2021-07-17','VTA',4320.00,0.00,0.00,0.00,0.00,0.00,'00100217','AGROSERVICIOS JHONNY EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-18 11:01:31',1,0),(2260,'001','00100217','AGROSERVICIOS JHONNY EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','1F001-00000979','2021-07-17','VTA',0.00,4320.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-18 11:01:31',1,0),(2263,'001','101','CAJA','1F001-00000978','2021-07-17','VTA',4200.00,0.00,0.00,0.00,0.00,0.00,'00100048','AGRO INDUSTRIAL MEDINA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-20 10:34:47',1,0),(2264,'001','00100048','AGRO INDUSTRIAL MEDINA E.I.R.L.','1F001-00000978','2021-07-17','VTA',0.00,4200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-20 10:34:47',1,0),(2265,'001','101','CAJA','1F001-00000980','2021-07-17','VTA',1400.00,0.00,0.00,0.00,0.00,0.00,'00100218','COMERCIALIZADORA FEPAZA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-20 10:52:29',1,0),(2266,'001','00100218','COMERCIALIZADORA FEPAZA S.A.C.','1F001-00000980','2021-07-17','VTA',0.00,1400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-20 10:52:29',1,0),(2267,'001','101','CAJA','1F001-00000957','2021-07-09','VTA',17432.02,0.00,0.00,0.00,0.00,0.00,'00100014','DISTRIBUIDORA EXCLUSIVA DE PRODUCTOS DE CALIDAD SOCIEDAD ANONIMA CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-21 16:55:22',1,0),(2268,'001','00100014','DISTRIBUIDORA EXCLUSIVA DE PRODUCTOS DE CALIDAD SOCIEDAD ANONIMA CERRADA','1F001-00000957','2021-07-09','VTA',0.00,17432.02,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-21 16:55:22',1,0),(2269,'001','101','CAJA','1F001-00000982','2021-07-22','VTA',2500.00,0.00,0.00,0.00,0.00,0.00,'00100208','INFRAENERCOM S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-22 20:20:10',1,0),(2270,'001','00100208','INFRAENERCOM S.A.C.','1F001-00000982','2021-07-22','VTA',0.00,2500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-22 20:20:10',1,0),(2271,'001','101','CAJA','1F001-00000983','2021-07-22','VTA',2200.00,0.00,0.00,0.00,0.00,0.00,'00100208','INFRAENERCOM S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-22 20:33:36',1,0),(2272,'001','00100208','INFRAENERCOM S.A.C.','1F001-00000983','2021-07-22','VTA',0.00,2200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-22 20:33:36',1,0),(2273,'001','101','CAJA','1F001-00000984','2021-07-23','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100203','PUELLES ROMERO EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-24 17:33:32',1,0),(2274,'001','00100203','PUELLES ROMERO EDITH','1F001-00000984','2021-07-23','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-24 17:33:32',1,0),(2277,'001','101','CAJA','1F001-00000985','2021-07-23','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100219','GUERRERO DIAZ MILTON CESAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-24 17:42:02',1,0),(2278,'001','00100219','GUERRERO DIAZ MILTON CESAR','1F001-00000985','2021-07-23','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-24 17:42:02',1,0),(2279,'001','101','CAJA','1F001-00000986','2021-07-23','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100203','PUELLES ROMERO EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-24 17:44:19',1,0),(2280,'001','00100203','PUELLES ROMERO EDITH','1F001-00000986','2021-07-23','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-24 17:44:19',1,0),(2281,'001','101','CAJA','1F001-00000987','2021-07-28','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100195','BECERRA QUINTOS TRIUNFO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-28 14:18:41',1,0),(2282,'001','00100195','BECERRA QUINTOS TRIUNFO','1F001-00000987','2021-07-28','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-28 14:18:41',1,0),(2283,'001','101','CAJA','1F001-00000988','2021-07-28','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100153','ROJAS VILLEGAS JUAN CARLOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-30 10:01:55',1,0),(2284,'001','00100153','ROJAS VILLEGAS JUAN CARLOS','1F001-00000988','2021-07-28','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-30 10:01:55',1,0),(2285,'001','101','CAJA','1F001-00000989','2021-07-28','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-30 10:24:02',1,0),(2286,'001','00100013','INVERSIONES VALERIA SRL','1F001-00000989','2021-07-28','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-30 10:24:02',1,0),(2287,'001','101','CAJA','1F001-00000990','2021-07-28','VTA',1500.00,0.00,0.00,0.00,0.00,0.00,'00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-30 10:30:30',1,0),(2288,'001','00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L','1F001-00000990','2021-07-28','VTA',0.00,1500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-30 10:30:30',1,0),(2289,'001','101','CAJA','1F001-00000991','2021-07-28','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100219','GUERRERO DIAZ MILTON CESAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-30 10:37:02',1,0),(2290,'001','00100219','GUERRERO DIAZ MILTON CESAR','1F001-00000991','2021-07-28','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-30 10:37:02',1,0),(2291,'001','101','CAJA','1F001-00000992','2021-07-28','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100203','PUELLES ROMERO EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-30 10:39:27',1,0),(2292,'001','00100203','PUELLES ROMERO EDITH','1F001-00000992','2021-07-28','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-30 10:39:27',1,0),(2293,'001','101','CAJA','1F001-00001000','2021-07-29','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100029','INDUAMERICA INTERNACIONAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-30 22:17:12',1,0),(2294,'001','00100029','INDUAMERICA INTERNACIONAL S.A.C.','1F001-00001000','2021-07-29','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-30 22:17:12',1,0),(2295,'001','101','CAJA','1F001-00001001','2021-07-30','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-30 22:18:48',1,0),(2296,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00001001','2021-07-30','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-30 22:18:48',1,0),(2297,'001','101','CAJA','1F001-00001002','2021-07-30','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100203','PUELLES ROMERO EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-30 22:20:18',1,0),(2298,'001','00100203','PUELLES ROMERO EDITH','1F001-00001002','2021-07-30','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-07-30 22:20:18',1,0),(2299,'001','101','CAJA','1F001-00001003','2021-08-02','VTA',33000.00,0.00,0.00,0.00,0.00,0.00,'00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-02 16:53:19',1,0),(2300,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','1F001-00001003','2021-08-02','VTA',0.00,33000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-02 16:53:19',1,0),(2301,'001','101','CAJA','1F001-00001004','2021-08-09','VTA',1400.00,0.00,0.00,0.00,0.00,0.00,'00100220','ELEODORO QUIROGA RAMOS SOCIEDAD ANONIMA CERRADA-ELEODORO QUIROGA RAMOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-09 11:41:12',1,0),(2302,'001','00100220','ELEODORO QUIROGA RAMOS SOCIEDAD ANONIMA CERRADA-ELEODORO QUIROGA RAMOS S.A.C.','1F001-00001004','2021-08-09','VTA',0.00,1400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-09 11:41:12',1,0),(2303,'001','101','CAJA','1F001-00001005','2021-08-09','VTA',750.00,0.00,0.00,0.00,0.00,0.00,'00100208','INFRAENERCOM S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-09 11:48:08',1,0),(2304,'001','00100208','INFRAENERCOM S.A.C.','1F001-00001005','2021-08-09','VTA',0.00,750.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-09 11:48:08',1,0),(2305,'001','101','CAJA','1F001-00001006','2021-08-09','VTA',19064.36,0.00,0.00,0.00,0.00,0.00,'00100014','DISTRIBUIDORA EXCLUSIVA DE PRODUCTOS DE CALIDAD SOCIEDAD ANONIMA CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-09 12:21:39',1,0),(2306,'001','00100014','DISTRIBUIDORA EXCLUSIVA DE PRODUCTOS DE CALIDAD SOCIEDAD ANONIMA CERRADA','1F001-00001006','2021-08-09','VTA',0.00,19064.36,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-09 12:21:39',1,0),(2307,'001','101','CAJA','1F001-00001007','2021-08-09','VTA',4500.00,0.00,0.00,0.00,0.00,0.00,'00100221','MAT CENTER E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-09 21:04:00',1,1),(2308,'001','00100221','MAT CENTER E.I.R.L.','1F001-00001007','2021-08-09','VTA',0.00,4500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-09 21:04:00',1,1),(2309,'001','101','CAJA','1F001-00001008','2021-08-09','VTA',4500.00,0.00,0.00,0.00,0.00,0.00,'00100221','MAT CENTER E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-11 13:16:18',1,0),(2310,'001','00100221','MAT CENTER E.I.R.L.','1F001-00001008','2021-08-09','VTA',0.00,4500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-11 13:16:25',1,0),(2315,'001','101','CAJA','1F001-00001009','2021-08-12','VTA',4550.00,0.00,0.00,0.00,0.00,0.00,'00100222','DAVILA VASQUEZ HERNANDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-12 07:14:54',1,0),(2316,'001','00100222','DAVILA VASQUEZ HERNANDO','1F001-00001009','2021-08-12','VTA',0.00,4550.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-12 07:14:54',1,0),(2317,'001','101','CAJA','1F001-00001010','2021-08-12','VTA',1040.00,0.00,0.00,0.00,0.00,0.00,'00100223','CHÃVEZ VALQUI LLONI MARQUITOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-12 07:16:58',1,0),(2318,'001','00100223','CHÃVEZ VALQUI LLONI MARQUITOS','1F001-00001010','2021-08-12','VTA',0.00,1040.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-12 07:16:58',1,0),(2327,'001','101','CAJA','1F001-00001015','2021-08-13','VTA',5000.00,0.00,0.00,0.00,0.00,0.00,'00100208','INFRAENERCOM S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-13 19:52:37',1,1),(2328,'001','00100208','INFRAENERCOM S.A.C.','1F001-00001015','2021-08-13','VTA',0.00,5000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-13 19:52:37',1,1),(2333,'001','101','CAJA','1F001-00001017','2021-08-14','VTA',1500.00,0.00,0.00,0.00,0.00,0.00,'00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-16 15:10:44',1,0),(2334,'001','00100081','NEGOCIACIONES JOSE DANIEL E.I.R.L','1F001-00001017','2021-08-14','VTA',0.00,1500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-16 15:10:44',1,0),(2335,'001','101','CAJA','1F001-00001016','2021-08-14','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-16 15:16:07',1,0),(2336,'001','00100013','INVERSIONES VALERIA SRL','1F001-00001016','2021-08-14','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-16 15:16:07',1,0),(2337,'001','101','CAJA','1F001-00001018','2021-08-16','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100147','TUESTA CONSULTORES Y EJECUTORES E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-16 15:49:06',1,0),(2338,'001','00100147','TUESTA CONSULTORES Y EJECUTORES E.I.R.L','1F001-00001018','2021-08-16','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-16 15:49:06',1,0),(2339,'001','101','CAJA','1F001-00001019','2021-08-16','VTA',660.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-16 15:52:02',1,0),(2340,'001','00100005','GRUPO FAMET S.A.C.','1F001-00001019','2021-08-16','VTA',0.00,660.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-16 15:52:02',1,0),(2341,'001','101','CAJA','1F001-00000961','2021-07-13','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100195','BECERRA QUINTOS TRIUNFO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-16 15:52:46',1,0),(2342,'001','00100195','BECERRA QUINTOS TRIUNFO','1F001-00000961','2021-07-13','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-16 15:52:46',1,0),(2343,'001','101','CAJA','1F001-00001011','2021-08-12','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100219','GUERRERO DIAZ MILTON CESAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-17 11:36:04',1,0),(2344,'001','00100219','GUERRERO DIAZ MILTON CESAR','1F001-00001011','2021-08-12','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-17 11:36:04',1,0),(2347,'001','101','CAJA','1F001-00001012','2021-08-12','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100210','ASOCIACION DE PRODUCTORES AGRICOLAS SAN LORENZO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-17 11:41:40',1,0),(2348,'001','00100210','ASOCIACION DE PRODUCTORES AGRICOLAS SAN LORENZO','1F001-00001012','2021-08-12','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-17 11:41:40',1,0),(2351,'001','101','CAJA','1F001-00001014','2021-08-12','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100225','VALDIVIEZO VASQUEZ ELFER CLEY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-17 11:47:00',1,0),(2352,'001','00100225','VALDIVIEZO VASQUEZ ELFER CLEY','1F001-00001014','2021-08-12','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-17 11:47:00',1,0),(2353,'001','101','CAJA','1F001-00001013','2021-08-12','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100224','DIAZ FERNANDEZ EDDIE EDWAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-17 11:49:18',1,0),(2354,'001','00100224','DIAZ FERNANDEZ EDDIE EDWAR','1F001-00001013','2021-08-12','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-17 11:49:18',1,0),(2355,'001','101','CAJA','1F001-00001021','2021-08-17','VTA',5500.00,0.00,0.00,0.00,0.00,0.00,'00100208','INFRAENERCOM S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-17 12:22:40',1,0),(2356,'001','00100208','INFRAENERCOM S.A.C.','1F001-00001021','2021-08-17','VTA',0.00,5500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-17 12:22:40',1,0),(2359,'001','101','CAJA','1F001-00001022','2021-08-17','VTA',1062.00,0.00,0.00,0.00,0.00,0.00,'00100226','JENNSA OPERADOR LOGISTICO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-17 13:28:35',1,0),(2360,'001','00100226','JENNSA OPERADOR LOGISTICO S.A.C.','1F001-00001022','2021-08-17','VTA',0.00,1062.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-17 13:28:35',1,0),(2369,'001','101','CAJA','1F001-00001033','2021-08-22','VTA',708.00,0.00,0.00,0.00,0.00,0.00,'00100152','CONSORCIO SAN NICOLÁS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-23 11:30:56',1,0),(2370,'001','00100152','CONSORCIO SAN NICOLÁS','1F001-00001033','2021-08-22','VTA',0.00,708.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-23 11:30:56',1,0),(2371,'001','101','CAJA','1F001-00001029','2021-08-19','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-24 13:52:56',1,0),(2372,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00001029','2021-08-19','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-24 13:52:56',1,0),(2373,'001','101','CAJA','1F001-00001030','2021-08-19','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100203','PUELLES ROMERO EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-24 13:54:30',1,0),(2374,'001','00100203','PUELLES ROMERO EDITH','1F001-00001030','2021-08-19','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-24 13:54:30',1,0),(2375,'001','101','CAJA','1F001-00001031','2021-08-19','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100153','ROJAS VILLEGAS JUAN CARLOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-24 13:55:40',1,0),(2376,'001','00100153','ROJAS VILLEGAS JUAN CARLOS','1F001-00001031','2021-08-19','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-24 13:55:40',1,0),(2379,'001','101','CAJA','1F001-00001034','2021-08-22','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100227','SANCHEZ PEREZ DIANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-24 13:59:41',1,0),(2380,'001','00100227','SANCHEZ PEREZ DIANA','1F001-00001034','2021-08-22','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-24 13:59:41',1,0),(2381,'001','101','CAJA','1F001-00001035','2021-08-22','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-24 14:01:39',1,0),(2382,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00001035','2021-08-22','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-24 14:01:39',1,0),(2387,'001','101','CAJA','1F001-00001036','2021-08-24','VTA',2600.00,0.00,0.00,0.00,0.00,0.00,'00100228','AGRONEGOCIOS CUYUMALCA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-26 07:58:25',1,0),(2388,'001','00100228','AGRONEGOCIOS CUYUMALCA S.A.C.','1F001-00001036','2021-08-24','VTA',0.00,2600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-26 07:58:25',1,0),(2389,'001','101','CAJA','1F001-00001050','2021-08-26','VTA',350.00,0.00,0.00,0.00,0.00,0.00,'00100229','PAAY INVERSIONES & JF S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-31 17:34:55',1,0),(2390,'001','00100229','PAAY INVERSIONES & JF S.A.C.','1F001-00001050','2021-08-26','VTA',0.00,350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-08-31 17:34:55',1,0),(2401,'001','101','CAJA','1F001-00001054','2021-09-02','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100210','ASOCIACION DE PRODUCTORES AGRICOLAS SAN LORENZO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-09 13:09:07',1,0),(2402,'001','00100210','ASOCIACION DE PRODUCTORES AGRICOLAS SAN LORENZO','1F001-00001054','2021-09-02','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-09 13:09:07',1,0),(2411,'001','101','CAJA','1F001-00001058','2021-09-07','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100219','GUERRERO DIAZ MILTON CESAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-09 13:48:40',1,0),(2412,'001','00100219','GUERRERO DIAZ MILTON CESAR','1F001-00001058','2021-09-07','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-09 13:48:40',1,0),(2413,'001','101','CAJA','1F001-00001059','2021-09-07','VTA',850.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-09 13:49:49',1,0),(2414,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00001059','2021-09-07','VTA',0.00,850.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-09 13:49:49',1,0),(2417,'001','101','CAJA','1F001-00001061','2021-09-07','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100225','VALDIVIEZO VASQUEZ ELFER CLEY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-09 13:54:12',1,0),(2418,'001','00100225','VALDIVIEZO VASQUEZ ELFER CLEY','1F001-00001061','2021-09-07','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-09 13:54:12',1,0),(2421,'001','101','CAJA','1F001-00001063','2021-09-07','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100224','DIAZ FERNANDEZ EDDIE EDWAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-09 13:59:06',1,0),(2422,'001','00100224','DIAZ FERNANDEZ EDDIE EDWAR','1F001-00001063','2021-09-07','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-09 13:59:06',1,0),(2425,'001','101','CAJA','1F001-00001051','2021-09-02','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100224','DIAZ FERNANDEZ EDDIE EDWAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-09 16:01:37',1,0),(2426,'001','00100224','DIAZ FERNANDEZ EDDIE EDWAR','1F001-00001051','2021-09-02','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-09 16:01:37',1,0),(2427,'001','101','CAJA','1F001-00001052','2021-09-02','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100231','MULTISERVICIOS A & D SHARLID E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-09 16:01:43',1,0),(2428,'001','00100231','MULTISERVICIOS A & D SHARLID E.I.R.L','1F001-00001052','2021-09-02','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-09 16:01:43',1,0),(2429,'001','101','CAJA','1F001-00001053','2021-09-02','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100224','DIAZ FERNANDEZ EDDIE EDWAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-09 16:01:50',1,0),(2430,'001','00100224','DIAZ FERNANDEZ EDDIE EDWAR','1F001-00001053','2021-09-02','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-09 16:01:50',1,0),(2431,'001','101','CAJA','1F001-00001057','2021-09-07','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100224','DIAZ FERNANDEZ EDDIE EDWAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-09 16:03:14',1,0),(2432,'001','00100224','DIAZ FERNANDEZ EDDIE EDWAR','1F001-00001057','2021-09-07','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-09 16:03:14',1,0),(2435,'001','101','CAJA','1F001-00001056','2021-09-06','VTA',3500.00,0.00,0.00,0.00,0.00,0.00,'00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-10 09:11:26',1,0),(2436,'001','00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.','1F001-00001056','2021-09-06','VTA',0.00,3500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-10 09:11:26',1,0),(2443,'001','101','CAJA','1F001-00001062','2021-09-07','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100232','PASMIÃ‘O GATICA DORNA ROSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-12 19:42:36',1,0),(2444,'001','00100232','PASMIÃ‘O GATICA DORNA ROSA','1F001-00001062','2021-09-07','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-12 19:42:36',1,0),(2445,'001','101','CAJA','1F001-00001060','2021-09-07','VTA',970.00,0.00,0.00,0.00,0.00,0.00,'00100211','EMPRESA VERA HNOS S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-12 19:43:00',1,0),(2446,'001','00100211','EMPRESA VERA HNOS S.R.L','1F001-00001060','2021-09-07','VTA',0.00,970.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-12 19:43:00',1,0),(2447,'001','101','CAJA','1F001-00001067','2021-09-13','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100224','DIAZ FERNANDEZ EDDIE EDWAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-14 07:03:51',1,0),(2448,'001','00100224','DIAZ FERNANDEZ EDDIE EDWAR','1F001-00001067','2021-09-13','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-14 07:03:51',1,0),(2449,'001','101','CAJA','1F001-00001068','2021-09-13','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100224','DIAZ FERNANDEZ EDDIE EDWAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-14 07:05:42',1,0),(2450,'001','00100224','DIAZ FERNANDEZ EDDIE EDWAR','1F001-00001068','2021-09-13','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-14 07:05:42',1,0),(2453,'001','101','CAJA','1F001-00001066','2021-09-13','VTA',5200.00,0.00,0.00,0.00,0.00,0.00,'00100230','MEXAGRO DEL PERU S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-19 09:59:20',1,0),(2454,'001','00100230','MEXAGRO DEL PERU S.A.C.','1F001-00001066','2021-09-13','VTA',0.00,5200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-19 09:59:20',1,0),(2455,'001','101','CAJA','1F001-00001065','2021-09-13','VTA',660.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-19 09:59:35',1,0),(2456,'001','00100005','GRUPO FAMET S.A.C.','1F001-00001065','2021-09-13','VTA',0.00,660.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-19 09:59:35',1,0),(2457,'001','101','CAJA','1F001-00001069','2021-09-14','VTA',3540.00,0.00,0.00,0.00,0.00,0.00,'00100208','INFRAENERCOM S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-21 21:41:20',1,0),(2458,'001','00100208','INFRAENERCOM S.A.C.','1F001-00001069','2021-09-14','VTA',0.00,3540.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-21 21:41:20',1,0),(2459,'001','101','CAJA','1F001-00001073','2021-09-20','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100224','DIAZ FERNANDEZ EDDIE EDWAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-25 10:27:01',1,0),(2460,'001','00100224','DIAZ FERNANDEZ EDDIE EDWAR','1F001-00001073','2021-09-20','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-25 10:27:01',1,0),(2465,'001','101','CAJA','1F001-00001075','2021-09-21','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100225','VALDIVIEZO VASQUEZ ELFER CLEY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-25 10:31:26',1,0),(2466,'001','00100225','VALDIVIEZO VASQUEZ ELFER CLEY','1F001-00001075','2021-09-21','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-25 10:31:26',1,0),(2467,'001','101','CAJA','1F001-00001076','2021-09-21','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100224','DIAZ FERNANDEZ EDDIE EDWAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-25 10:33:00',1,0),(2468,'001','00100224','DIAZ FERNANDEZ EDDIE EDWAR','1F001-00001076','2021-09-21','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-25 10:33:00',1,0),(2471,'001','101','CAJA','1F001-00001078','2021-09-22','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100203','PUELLES ROMERO EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-25 10:38:36',1,0),(2472,'001','00100203','PUELLES ROMERO EDITH','1F001-00001078','2021-09-22','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-25 10:38:36',1,0),(2473,'001','101','CAJA','1F001-00001079','2021-09-25','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100141','MOLINDUSTRIAS EL CHIMBOTANO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-25 13:09:49',1,0),(2474,'001','00100141','MOLINDUSTRIAS EL CHIMBOTANO S.A.C.','1F001-00001079','2021-09-25','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-25 13:09:49',1,0),(2475,'001','101','CAJA','1F001-00001077','2021-09-22','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100227','SANCHEZ PEREZ DIANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-01 11:14:15',1,0),(2476,'001','00100227','SANCHEZ PEREZ DIANA','1F001-00001077','2021-09-22','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-01 11:14:15',1,0),(2485,'001','101','CAJA','1F001-00001081','2021-09-29','VTA',2500.00,0.00,0.00,0.00,0.00,0.00,'00100233','CONSORCIO INGENIEROS ELECTRICISTAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-01 16:50:16',1,0),(2486,'001','00100233','CONSORCIO INGENIEROS ELECTRICISTAS','1F001-00001081','2021-09-29','VTA',0.00,2500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-01 16:50:16',1,0),(2499,'001','101','CAJA','1F001-00001094','2021-10-05','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100203','PUELLES ROMERO EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-05 21:58:18',1,0),(2500,'001','00100203','PUELLES ROMERO EDITH','1F001-00001094','2021-10-05','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-05 21:58:18',1,0),(2501,'001','101','CAJA','1F001-00001095','2021-10-05','VTA',1020.00,0.00,0.00,0.00,0.00,0.00,'00100049','ERWARTUNG S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-05 21:59:11',1,0),(2502,'001','00100049','ERWARTUNG S.A.C.','1F001-00001095','2021-10-05','VTA',0.00,1020.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-05 21:59:12',1,0),(2505,'001','101','CAJA','1F001-00001082','2021-10-01','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100234','LEJABO GUEVARA YOLMER HUGO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-07 08:55:36',1,0),(2506,'001','00100234','LEJABO GUEVARA YOLMER HUGO','1F001-00001082','2021-10-01','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-07 08:55:36',1,0),(2509,'001','101','CAJA','1F001-00001083','2021-10-01','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100234','LEJABO GUEVARA YOLMER HUGO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-07 21:36:38',1,0),(2510,'001','00100234','LEJABO GUEVARA YOLMER HUGO','1F001-00001083','2021-10-01','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-07 21:36:38',1,0),(2511,'001','101','CAJA','1F001-00001096','2021-10-05','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100234','LEJABO GUEVARA YOLMER HUGO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-07 21:44:16',1,0),(2512,'001','00100234','LEJABO GUEVARA YOLMER HUGO','1F001-00001096','2021-10-05','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-07 21:44:16',1,0),(2513,'001','101','CAJA','1F001-00001032','2021-08-19','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100153','ROJAS VILLEGAS JUAN CARLOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-09 09:28:15',1,0),(2514,'001','00100153','ROJAS VILLEGAS JUAN CARLOS','1F001-00001032','2021-08-19','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-09 09:28:15',1,0),(2515,'001','101','CAJA','1F001-00001074','2021-09-20','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100224','DIAZ FERNANDEZ EDDIE EDWAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-09 09:31:46',1,0),(2516,'001','00100224','DIAZ FERNANDEZ EDDIE EDWAR','1F001-00001074','2021-09-20','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-09 09:31:46',1,0),(2517,'001','101','CAJA','1F001-00001080','2021-09-25','VTA',33000.00,0.00,0.00,0.00,0.00,0.00,'00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-09 09:37:49',1,0),(2518,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','1F001-00001080','2021-09-25','VTA',0.00,33000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-09 09:37:49',1,0),(2521,'001','101','CAJA','1F001-00001099','2021-10-12','VTA',770.00,0.00,0.00,0.00,0.00,0.00,'00100235','ANTONY CONSTRUC E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-21 21:00:51',1,0),(2522,'001','00100235','ANTONY CONSTRUC E.I.R.L.','1F001-00001099','2021-10-12','VTA',0.00,770.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-21 21:00:51',1,0),(2523,'001','101','CAJA','1F001-00001100','2021-10-15','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100224','DIAZ FERNANDEZ EDDIE EDWAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-22 20:02:36',1,0),(2524,'001','00100224','DIAZ FERNANDEZ EDDIE EDWAR','1F001-00001100','2021-10-15','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-22 20:02:37',1,0),(2525,'001','101','CAJA','1F001-00001101','2021-10-15','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-22 20:05:28',1,0),(2526,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00001101','2021-10-15','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-22 20:05:28',1,0),(2527,'001','101','CAJA','1F001-00001102','2021-10-15','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100227','SANCHEZ PEREZ DIANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-22 20:08:34',1,0),(2528,'001','00100227','SANCHEZ PEREZ DIANA','1F001-00001102','2021-10-15','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-22 20:08:35',1,0),(2529,'001','101','CAJA','1F001-00001103','2021-10-18','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100224','DIAZ FERNANDEZ EDDIE EDWAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-22 20:28:37',1,0),(2530,'001','00100224','DIAZ FERNANDEZ EDDIE EDWAR','1F001-00001103','2021-10-18','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-22 20:28:37',1,0),(2531,'001','101','CAJA','1F001-00001104','2021-10-18','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100234','LEJABO GUEVARA YOLMER HUGO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-23 09:36:19',1,0),(2532,'001','00100234','LEJABO GUEVARA YOLMER HUGO','1F001-00001104','2021-10-18','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-23 09:36:20',1,0),(2533,'001','101','CAJA','1F001-00001105','2021-10-18','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100236','JULCA CHAVEZ FRANKLIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-23 09:43:14',1,0),(2534,'001','00100236','JULCA CHAVEZ FRANKLIN','1F001-00001105','2021-10-18','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-23 09:43:14',1,0),(2539,'001','101','CAJA','1F001-00001107','2021-10-19','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100227','SANCHEZ PEREZ DIANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-23 09:59:21',1,0),(2540,'001','00100227','SANCHEZ PEREZ DIANA','1F001-00001107','2021-10-19','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-23 09:59:22',1,0),(2547,'001','101','CAJA','1F001-00001106','2021-10-19','VTA',1344.00,0.00,0.00,0.00,0.00,0.00,'00100237','JAZA CONSTRUCTORES Y SERVICIOS GENERALES EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-25 19:22:17',1,0),(2548,'001','00100237','JAZA CONSTRUCTORES Y SERVICIOS GENERALES EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','1F001-00001106','2021-10-19','VTA',0.00,1344.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-10-25 19:22:17',1,0),(2553,'001','101','CAJA','1F001-00001129','2021-10-28','VTA',850.00,0.00,0.00,0.00,0.00,0.00,'00100203','PUELLES ROMERO EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-04 15:22:02',1,0),(2554,'001','00100203','PUELLES ROMERO EDITH','1F001-00001129','2021-10-28','VTA',0.00,850.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-04 15:22:02',1,0),(2555,'001','101','CAJA','1F001-00001128','2021-10-28','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100141','MOLINDUSTRIAS EL CHIMBOTANO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-04 15:23:44',1,0),(2556,'001','00100141','MOLINDUSTRIAS EL CHIMBOTANO S.A.C.','1F001-00001128','2021-10-28','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-04 15:23:44',1,0),(2557,'001','101','CAJA','1F001-00001130','2021-11-01','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-08 15:07:12',1,0),(2558,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00001130','2021-11-01','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-08 15:07:12',1,0),(2559,'001','101','CAJA','1F001-00001131','2021-11-02','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100219','GUERRERO DIAZ MILTON CESAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-08 15:11:13',1,0),(2560,'001','00100219','GUERRERO DIAZ MILTON CESAR','1F001-00001131','2021-11-02','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-08 15:11:13',1,0),(2561,'001','101','CAJA','1F001-00001132','2021-11-03','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100238','GUERRERO CANELO CLAUDIA ROXANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-08 15:14:26',1,0),(2562,'001','00100238','GUERRERO CANELO CLAUDIA ROXANA','1F001-00001132','2021-11-03','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-08 15:14:26',1,0),(2563,'001','101','CAJA','1F001-00001133','2021-11-03','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100234','LEJABO GUEVARA YOLMER HUGO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-08 15:21:34',1,0),(2564,'001','00100234','LEJABO GUEVARA YOLMER HUGO','1F001-00001133','2021-11-03','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-08 15:21:34',1,0),(2565,'001','101','CAJA','1F001-00001134','2021-11-05','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100238','GUERRERO CANELO CLAUDIA ROXANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-08 15:25:01',1,0),(2566,'001','00100238','GUERRERO CANELO CLAUDIA ROXANA','1F001-00001134','2021-11-05','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-08 15:25:01',1,0),(2567,'001','101','CAJA','1F001-00001135','2021-11-05','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100234','LEJABO GUEVARA YOLMER HUGO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-08 15:28:16',1,0),(2568,'001','00100234','LEJABO GUEVARA YOLMER HUGO','1F001-00001135','2021-11-05','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-08 15:28:16',1,0),(2569,'001','101','CAJA','1F001-00001136','2021-11-06','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-08 15:39:30',1,0),(2570,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00001136','2021-11-06','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-08 15:39:30',1,0),(2571,'001','101','CAJA','1F001-00001137','2021-11-06','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-08 15:43:08',1,0),(2572,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00001137','2021-11-06','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-08 15:43:08',1,0),(2573,'001','101','CAJA','1F001-00001138','2021-11-08','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-08 15:46:09',1,0),(2574,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00001138','2021-11-08','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-08 15:46:09',1,0),(2577,'001','101','CAJA','1F001-00001143','2021-11-10','VTA',1400.00,0.00,0.00,0.00,0.00,0.00,'00100220','ELEODORO QUIROGA RAMOS SOCIEDAD ANONIMA CERRADA-ELEODORO QUIROGA RAMOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-10 09:37:54',1,0),(2578,'001','00100220','ELEODORO QUIROGA RAMOS SOCIEDAD ANONIMA CERRADA-ELEODORO QUIROGA RAMOS S.A.C.','1F001-00001143','2021-11-10','VTA',0.00,1400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-10 09:37:55',1,0),(2579,'001','101','CAJA','1F001-00001144','2021-11-15','VTA',5000.00,0.00,0.00,0.00,0.00,0.00,'00100241','AMAZON GROUP CONSTRUCCION Y MINERIA SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-15 13:52:47',1,0),(2580,'001','00100241','AMAZON GROUP CONSTRUCCION Y MINERIA SAC','1F001-00001144','2021-11-15','VTA',0.00,5000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-15 13:52:47',1,0),(2589,'001','101','CAJA','1F001-00001150','2021-11-19','VTA',5000.00,0.00,0.00,0.00,0.00,0.00,'00100242','CONSORCIO VIAL ALTO IMAZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-19 18:18:14',1,0),(2590,'001','00100242','CONSORCIO VIAL ALTO IMAZA','1F001-00001150','2021-11-19','VTA',0.00,5000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-19 18:18:18',1,0),(2591,'001','101','CAJA','1F001-00001151','2021-11-20','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100065','FERROPLAST GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-20 12:37:28',1,0),(2592,'001','00100065','FERROPLAST GROUP E.I.R.L.','1F001-00001151','2021-11-20','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-20 12:37:29',1,0),(2595,'001','101','CAJA','1F001-00001153','2021-11-26','VTA',13000.00,0.00,0.00,0.00,0.00,0.00,'00100243','COMPAÃ‘IA VERDU S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-26 13:02:31',1,0),(2596,'001','00100243','COMPAÃ‘IA VERDU S.A.','1F001-00001153','2021-11-26','VTA',0.00,13000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-26 13:02:31',1,0),(2597,'001','101','CAJA','1F001-00001149','2021-11-19','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100160','LAS PERLITAS DEL ALTO MAYO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-26 22:46:14',1,0),(2598,'001','00100160','LAS PERLITAS DEL ALTO MAYO E.I.R.L.','1F001-00001149','2021-11-19','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-26 22:46:14',1,0),(2599,'001','101','CAJA','1F001-00001148','2021-11-19','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100203','PUELLES ROMERO EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-26 22:48:38',1,0),(2600,'001','00100203','PUELLES ROMERO EDITH','1F001-00001148','2021-11-19','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-26 22:48:38',1,0),(2601,'001','101','CAJA','1F001-00001147','2021-11-19','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100225','VALDIVIEZO VASQUEZ ELFER CLEY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-26 22:50:41',1,0),(2602,'001','00100225','VALDIVIEZO VASQUEZ ELFER CLEY','1F001-00001147','2021-11-19','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-26 22:50:41',1,0),(2603,'001','101','CAJA','1F001-00001146','2021-11-19','VTA',5115.00,0.00,0.00,0.00,0.00,0.00,'00100244','CONSTRUCTORA MULTISERVICIOS CHOTA PERU S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-26 22:57:19',1,0),(2604,'001','00100244','CONSTRUCTORA MULTISERVICIOS CHOTA PERU S.R.L.','1F001-00001146','2021-11-19','VTA',0.00,5115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-11-26 22:57:19',1,0),(2613,'001','101','CAJA','1F001-00001177','2021-12-20','VTA',12000.00,0.00,0.00,0.00,0.00,0.00,'00100136','PENTA GAS SOCIEDAD ANONIMA CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-12-20 13:48:40',1,0),(2614,'001','00100136','PENTA GAS SOCIEDAD ANONIMA CERRADA','1F001-00001177','2021-12-20','VTA',0.00,12000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-12-20 13:48:40',1,0),(2615,'001','101','CAJA','1F001-00001178','2021-12-20','VTA',2950.00,0.00,0.00,0.00,0.00,0.00,'00100245','IFIT PERU S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-12-20 13:49:35',1,0),(2616,'001','00100245','IFIT PERU S.A.C.','1F001-00001178','2021-12-20','VTA',0.00,2950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-12-20 13:49:35',1,0),(2619,'001','101','CAJA','1F001-00001179','2021-12-20','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100234','LEJABO GUEVARA YOLMER HUGO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-12-23 09:15:59',1,0),(2620,'001','00100234','LEJABO GUEVARA YOLMER HUGO','1F001-00001179','2021-12-20','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-12-23 09:16:00',1,0),(2623,'001','101','CAJA','1F001-00001186','2021-12-23','VTA',590.00,0.00,0.00,0.00,0.00,0.00,'00100245','IFIT PERU S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-12-23 09:27:02',1,0),(2624,'001','00100245','IFIT PERU S.A.C.','1F001-00001186','2021-12-23','VTA',0.00,590.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-12-23 09:27:03',1,0),(2627,'001','101','CAJA','1F001-00001196','2021-12-27','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-12-29 22:33:54',1,0),(2628,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00001196','2021-12-27','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-12-29 22:33:54',1,0),(2631,'001','101','CAJA','1F001-00001197','2021-12-27','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-12-29 22:41:08',1,0),(2632,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00001197','2021-12-27','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-12-29 22:41:08',1,0),(2633,'001','101','CAJA','1F001-00001198','2021-12-28','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100227','SANCHEZ PEREZ DIANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-12-29 22:44:00',1,0),(2634,'001','00100227','SANCHEZ PEREZ DIANA','1F001-00001198','2021-12-28','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-12-29 22:44:01',1,0),(2639,'001','101','CAJA','1F001-00001199','2021-12-30','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100247','DELGADO HERNANDEZ ANDERSON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-02 20:37:20',1,0),(2640,'001','00100247','DELGADO HERNANDEZ ANDERSON','1F001-00001199','2021-12-30','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-02 20:37:20',1,0),(2645,'001','101','CAJA','1F001-00001200','2021-12-30','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100234','LEJABO GUEVARA YOLMER HUGO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-02 21:01:22',1,0),(2646,'001','00100234','LEJABO GUEVARA YOLMER HUGO','1F001-00001200','2021-12-30','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-02 21:01:22',1,0),(2649,'001','101','CAJA','1F001-00001201','2021-12-30','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100227','SANCHEZ PEREZ DIANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-02 21:18:15',1,0),(2650,'001','00100227','SANCHEZ PEREZ DIANA','1F001-00001201','2021-12-30','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-02 21:18:15',1,0),(2653,'001','101','CAJA','1F001-00001202','2021-12-30','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100247','DELGADO HERNANDEZ ANDERSON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-02 21:27:51',1,0),(2654,'001','00100247','DELGADO HERNANDEZ ANDERSON','1F001-00001202','2021-12-30','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-02 21:27:51',1,0),(2657,'001','101','CAJA','1F001-00001203','2021-12-30','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100238','GUERRERO CANELO CLAUDIA ROXANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-02 21:32:03',1,0),(2658,'001','00100238','GUERRERO CANELO CLAUDIA ROXANA','1F001-00001203','2021-12-30','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-02 21:32:03',1,0),(2661,'001','101','CAJA','1F001-00001204','2021-12-30','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100238','GUERRERO CANELO CLAUDIA ROXANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-02 21:34:43',1,0),(2662,'001','00100238','GUERRERO CANELO CLAUDIA ROXANA','1F001-00001204','2021-12-30','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-02 21:34:43',1,0),(2663,'001','101','CAJA','1F001-00001171','2021-12-10','VTA',900.01,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-04 10:17:25',1,0),(2664,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00001171','2021-12-10','VTA',0.00,900.01,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-04 10:17:25',1,0),(2665,'001','101','CAJA','1F001-00001172','2021-12-10','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-04 10:20:35',1,0),(2666,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00001172','2021-12-10','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-04 10:20:36',1,0),(2667,'001','101','CAJA','1F001-00001173','2021-12-10','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100227','SANCHEZ PEREZ DIANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-04 10:23:18',1,0),(2668,'001','00100227','SANCHEZ PEREZ DIANA','1F001-00001173','2021-12-10','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-04 10:23:18',1,0),(2669,'001','101','CAJA','1F001-00001174','2021-12-10','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100247','DELGADO HERNANDEZ ANDERSON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-04 10:26:56',1,0),(2670,'001','00100247','DELGADO HERNANDEZ ANDERSON','1F001-00001174','2021-12-10','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-04 10:26:56',1,0),(2675,'001','101','CAJA','1F001-00001213','2022-01-14','VTA',2000.00,0.00,0.00,0.00,0.00,0.00,'00100249','CONSORCIO ELCTROYURI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-17 09:41:00',1,0),(2676,'001','00100249','CONSORCIO ELCTROYURI','1F001-00001213','2022-01-14','VTA',0.00,2000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-17 09:41:00',1,0),(2677,'001','101','CAJA','1F001-00001214','2022-01-17','VTA',4300.00,0.00,0.00,0.00,0.00,0.00,'00100250','MOVICRETO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-17 09:41:58',1,0),(2678,'001','00100250','MOVICRETO S.A.C.','1F001-00001214','2022-01-17','VTA',0.00,4300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-17 09:41:58',1,0),(2681,'001','101','CAJA','1F001-00001215','2022-01-26','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100234','LEJABO GUEVARA YOLMER HUGO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-29 20:45:06',1,0),(2682,'001','00100234','LEJABO GUEVARA YOLMER HUGO','1F001-00001215','2022-01-26','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-29 20:45:06',1,0),(2683,'001','101','CAJA','1F001-00001216','2022-01-26','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100247','DELGADO HERNANDEZ ANDERSON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-29 20:46:43',1,0),(2684,'001','00100247','DELGADO HERNANDEZ ANDERSON','1F001-00001216','2022-01-26','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-29 20:46:43',1,0),(2685,'001','101','CAJA','1F001-00001217','2022-01-26','VTA',850.00,0.00,0.00,0.00,0.00,0.00,'00100231','MULTISERVICIOS A & D SHARLID E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-29 20:48:04',1,0),(2686,'001','00100231','MULTISERVICIOS A & D SHARLID E.I.R.L','1F001-00001217','2022-01-26','VTA',0.00,850.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-29 20:48:05',1,0),(2693,'001','101','CAJA','1F001-00001220','2022-01-26','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100234','LEJABO GUEVARA YOLMER HUGO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-29 20:54:07',1,0),(2694,'001','00100234','LEJABO GUEVARA YOLMER HUGO','1F001-00001220','2022-01-26','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-29 20:54:07',1,0),(2695,'001','101','CAJA','1F001-00001218','2022-01-26','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100251','RUBIO CABRERA JAIME',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-29 20:54:31',1,0),(2696,'001','00100251','RUBIO CABRERA JAIME','1F001-00001218','2022-01-26','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-29 20:54:31',1,0),(2699,'001','101','CAJA','1F001-00001219','2022-01-26','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100252','OLIVERA TARRILLO MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-29 20:55:54',1,0),(2700,'001','00100252','OLIVERA TARRILLO MARIBEL','1F001-00001219','2022-01-26','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-01-29 20:55:54',1,0),(2701,'001','101','CAJA','1F001-00001210','2022-01-12','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100234','LEJABO GUEVARA YOLMER HUGO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-15 09:43:14',1,0),(2702,'001','00100234','LEJABO GUEVARA YOLMER HUGO','1F001-00001210','2022-01-12','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-15 09:43:15',1,0),(2703,'001','101','CAJA','1F001-00001211','2022-01-12','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100247','DELGADO HERNANDEZ ANDERSON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-15 09:45:17',1,0),(2704,'001','00100247','DELGADO HERNANDEZ ANDERSON','1F001-00001211','2022-01-12','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-15 09:45:17',1,0),(2705,'001','101','CAJA','1F001-00001212','2022-01-12','VTA',850.00,0.00,0.00,0.00,0.00,0.00,'00100231','MULTISERVICIOS A & D SHARLID E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-15 09:48:51',1,0),(2706,'001','00100231','MULTISERVICIOS A & D SHARLID E.I.R.L','1F001-00001212','2022-01-12','VTA',0.00,850.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-15 09:48:52',1,0),(2707,'001','101','CAJA','1F001-00001233','2022-02-21','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00100054','ASOCIACION DE PRODUCTORES AGRARIOS \"EL PORVENIR\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-23 13:02:49',1,0),(2708,'001','00100054','ASOCIACION DE PRODUCTORES AGRARIOS \"EL PORVENIR\"','1F001-00001233','2022-02-21','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-23 13:02:49',1,0),(2709,'001','101','CAJA','1F001-00001234','2022-02-21','VTA',700.00,0.00,0.00,0.00,0.00,0.00,'00100039','MENDOZA ALARCON MARIA MILAGROS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-23 13:06:04',1,0),(2710,'001','00100039','MENDOZA ALARCON MARIA MILAGROS','1F001-00001234','2022-02-21','VTA',0.00,700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-23 13:06:05',1,0),(2715,'001','101','CAJA','1F001-00001235','2022-02-21','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100251','RUBIO CABRERA JAIME',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-23 13:08:06',1,0),(2716,'001','00100251','RUBIO CABRERA JAIME','1F001-00001235','2022-02-21','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-23 13:08:06',1,0),(2717,'001','101','CAJA','1F001-00001236','2022-02-21','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100251','RUBIO CABRERA JAIME',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-23 13:09:24',1,0),(2718,'001','00100251','RUBIO CABRERA JAIME','1F001-00001236','2022-02-21','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-23 13:09:25',1,0),(2719,'001','101','CAJA','1F001-00001237','2022-02-21','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100039','MENDOZA ALARCON MARIA MILAGROS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-23 13:12:16',1,0),(2720,'001','00100039','MENDOZA ALARCON MARIA MILAGROS','1F001-00001237','2022-02-21','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-23 13:12:16',1,0),(2721,'001','101','CAJA','1F001-00001238','2022-02-22','VTA',700.00,0.00,0.00,0.00,0.00,0.00,'00100153','ROJAS VILLEGAS JUAN CARLOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-23 13:23:59',1,0),(2722,'001','00100153','ROJAS VILLEGAS JUAN CARLOS','1F001-00001238','2022-02-22','VTA',0.00,700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-23 13:23:59',1,0),(2723,'001','101','CAJA','1F001-00001239','2022-02-22','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-23 13:25:27',1,0),(2724,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00001239','2022-02-22','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-23 13:25:27',1,0),(2725,'001','101','CAJA','1F001-00001240','2022-02-22','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100251','RUBIO CABRERA JAIME',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-23 13:26:37',1,0),(2726,'001','00100251','RUBIO CABRERA JAIME','1F001-00001240','2022-02-22','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-23 13:26:37',1,0),(2729,'001','101','CAJA','1F001-00001242','2022-02-22','VTA',650.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-23 14:03:11',1,0),(2730,'001','00100013','INVERSIONES VALERIA SRL','1F001-00001242','2022-02-22','VTA',0.00,650.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-23 14:03:11',1,0),(2733,'001','101','CAJA','1F001-00001258','2022-02-25','VTA',4745.00,0.00,0.00,0.00,0.00,0.00,'00100240','SR DE BURGOS CONTRATISTAS GRLS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-28 10:58:34',1,0),(2734,'001','00100240','SR DE BURGOS CONTRATISTAS GRLS S.A.C.','1F001-00001258','2022-02-25','VTA',0.00,4745.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-28 10:58:35',1,0),(2737,'001','101','CAJA','1F001-00001259','2022-02-28','VTA',5200.00,0.00,0.00,0.00,0.00,0.00,'00100240','SR DE BURGOS CONTRATISTAS GRLS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-28 13:32:34',1,0),(2738,'001','00100240','SR DE BURGOS CONTRATISTAS GRLS S.A.C.','1F001-00001259','2022-02-28','VTA',0.00,5200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-02-28 13:32:34',1,0),(2739,'001','101','CAJA','1F001-00001264','2022-03-05','VTA',5200.00,0.00,0.00,0.00,0.00,0.00,'00100240','SR DE BURGOS CONTRATISTAS GRLS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-08 09:10:06',1,0),(2740,'001','00100240','SR DE BURGOS CONTRATISTAS GRLS S.A.C.','1F001-00001264','2022-03-05','VTA',0.00,5200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-08 09:10:06',1,0),(2741,'001','101','CAJA','1F001-00001265','2022-03-05','VTA',7500.00,0.00,0.00,0.00,0.00,0.00,'00100196','CONSORCIO VIAL KUELAP',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-08 09:13:31',1,1),(2742,'001','00100196','CONSORCIO VIAL KUELAP','1F001-00001265','2022-03-05','VTA',0.00,7500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-08 09:13:31',1,1),(2743,'001','101','CAJA','1F001-00001257','2022-02-25','VTA',760.00,0.00,0.00,0.00,0.00,0.00,'00100054','ASOCIACION DE PRODUCTORES AGRARIOS \"EL PORVENIR\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-11 07:37:03',1,1),(2744,'001','00100054','ASOCIACION DE PRODUCTORES AGRARIOS \"EL PORVENIR\"','1F001-00001257','2022-02-25','VTA',0.00,760.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-11 07:37:03',1,1),(2745,'001','101','CAJA','1F001-00001267','2022-03-18','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100247','DELGADO HERNANDEZ ANDERSON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-21 20:54:49',1,0),(2746,'001','00100247','DELGADO HERNANDEZ ANDERSON','1F001-00001267','2022-03-18','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-21 20:54:49',1,0),(2747,'001','101','CAJA','1F001-00001268','2022-03-18','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-21 20:56:25',1,0),(2748,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00001268','2022-03-18','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-21 20:56:25',1,0),(2749,'001','101','CAJA','1F001-00001269','2022-03-18','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100194','AGRO MUNDO NEGOCIOS JAIR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-21 20:58:17',1,0),(2750,'001','00100194','AGRO MUNDO NEGOCIOS JAIR S.A.C.','1F001-00001269','2022-03-18','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-21 20:58:17',1,0),(2751,'001','101','CAJA','1F001-00001270','2022-03-18','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100251','RUBIO CABRERA JAIME',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-21 20:59:25',1,0),(2752,'001','00100251','RUBIO CABRERA JAIME','1F001-00001270','2022-03-18','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-21 20:59:25',1,0),(2753,'001','101','CAJA','1F001-00001273','2022-03-21','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-24 15:32:07',1,0),(2754,'001','00100005','GRUPO FAMET S.A.C.','1F001-00001273','2022-03-21','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-24 15:32:07',1,0),(2757,'001','101','CAJA','1F001-00001275','2022-03-26','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100252','OLIVERA TARRILLO MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-29 22:44:56',1,0),(2758,'001','00100252','OLIVERA TARRILLO MARIBEL','1F001-00001275','2022-03-26','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-29 22:44:56',1,0),(2759,'001','101','CAJA','1F001-00001276','2022-03-26','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100252','OLIVERA TARRILLO MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-29 22:46:29',1,0),(2760,'001','00100252','OLIVERA TARRILLO MARIBEL','1F001-00001276','2022-03-26','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-29 22:46:29',1,0),(2761,'001','101','CAJA','1F001-00001277','2022-03-26','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-29 22:48:20',1,0),(2762,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00001277','2022-03-26','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-03-29 22:48:20',1,0),(2763,'001','101','CAJA','1F001-00001295','2022-04-06','VTA',1500.00,0.00,0.00,0.00,0.00,0.00,'00100254','SERVICIOS GENERALES CENEVE RAMOS S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-06 21:08:51',1,0),(2764,'001','00100254','SERVICIOS GENERALES CENEVE RAMOS S.R.L.','1F001-00001295','2022-04-06','VTA',0.00,1500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-06 21:08:51',1,0),(2765,'001','101','CAJA','1F001-00001289','2022-04-05','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100255','CRUZ MACALAPU YANINA ROXANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-08 07:06:54',1,0),(2766,'001','00100255','CRUZ MACALAPU YANINA ROXANA','1F001-00001289','2022-04-05','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-08 07:06:54',1,0),(2771,'001','101','CAJA','1F001-00001290','2022-04-05','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100256','AGROINDUSTRIAL MOLINERA CHAVO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-08 07:13:55',1,0),(2772,'001','00100256','AGROINDUSTRIAL MOLINERA CHAVO S.A.C.','1F001-00001290','2022-04-05','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-08 07:13:56',1,0),(2773,'001','101','CAJA','1F001-00001291','2022-04-05','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-08 07:15:39',1,0),(2774,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00001291','2022-04-05','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-08 07:15:40',1,0),(2775,'001','101','CAJA','1F001-00001300','2022-04-13','VTA',5200.00,0.00,0.00,0.00,0.00,0.00,'00100240','SR DE BURGOS CONTRATISTAS GRLS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-16 08:47:11',1,0),(2776,'001','00100240','SR DE BURGOS CONTRATISTAS GRLS S.A.C.','1F001-00001300','2022-04-13','VTA',0.00,5200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-16 08:47:11',1,0),(2777,'001','101','CAJA','1F001-00001307','2022-04-21','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100226','JENNSA OPERADOR LOGISTICO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-21 21:36:07',1,1),(2778,'001','00100226','JENNSA OPERADOR LOGISTICO S.A.C.','1F001-00001307','2022-04-21','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-21 21:36:07',1,1),(2779,'001','101','CAJA','1F001-00001308','2022-04-21','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100226','JENNSA OPERADOR LOGISTICO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-21 21:43:31',1,0),(2780,'001','00100226','JENNSA OPERADOR LOGISTICO S.A.C.','1F001-00001308','2022-04-21','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-21 21:43:31',1,0),(2785,'001','101','CAJA','1F001-00001310','2022-04-27','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100257','ROMERO VASQUEZ DISTRIBUIDORA Y COMERCIALIZADORA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-30 22:50:58',1,0),(2786,'001','00100257','ROMERO VASQUEZ DISTRIBUIDORA Y COMERCIALIZADORA E.I.R.L.','1F001-00001310','2022-04-27','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-30 22:50:58',1,0),(2789,'001','101','CAJA','1F001-00001312','2022-04-27','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-30 22:57:56',1,0),(2790,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00001312','2022-04-27','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-30 22:57:56',1,0),(2791,'001','101','CAJA','1F001-00001313','2022-04-27','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-30 23:00:20',1,0),(2792,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00001313','2022-04-27','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-04-30 23:00:20',1,0),(2795,'001','101','CAJA','1F001-00001323','2022-05-03','VTA',700.00,0.00,0.00,0.00,0.00,0.00,'00100259','VARGAS MESTANZA ELIO ANTONIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-03 19:39:47',1,0),(2796,'001','00100259','VARGAS MESTANZA ELIO ANTONIO','1F001-00001323','2022-05-03','VTA',0.00,700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-03 19:39:47',1,0),(2799,'001','101','CAJA','1F001-00001294','2022-04-06','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100255','CRUZ MACALAPU YANINA ROXANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 09:46:03',1,0),(2800,'001','00100255','CRUZ MACALAPU YANINA ROXANA','1F001-00001294','2022-04-06','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 09:46:03',1,0),(2801,'001','101','CAJA','1F001-00001296','2022-04-07','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100104','PILADORA DEL VALLE SRLTDA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 09:47:49',1,0),(2802,'001','00100104','PILADORA DEL VALLE SRLTDA','1F001-00001296','2022-04-07','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 09:47:49',1,0),(2803,'001','101','CAJA','1F001-00001298','2022-04-13','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100260','ALTAMIRANO CABRERA NEVIN ALEJANDRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 09:50:24',1,0),(2804,'001','00100260','ALTAMIRANO CABRERA NEVIN ALEJANDRO','1F001-00001298','2022-04-13','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 09:50:24',1,0),(2805,'001','101','CAJA','1F001-00001299','2022-04-13','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100260','ALTAMIRANO CABRERA NEVIN ALEJANDRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 09:51:52',1,0),(2806,'001','00100260','ALTAMIRANO CABRERA NEVIN ALEJANDRO','1F001-00001299','2022-04-13','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 09:51:53',1,0),(2809,'001','101','CAJA','1F001-00001302','2022-04-15','VTA',940.00,0.00,0.00,0.00,0.00,0.00,'00100260','ALTAMIRANO CABRERA NEVIN ALEJANDRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 09:58:42',1,0),(2810,'001','00100260','ALTAMIRANO CABRERA NEVIN ALEJANDRO','1F001-00001302','2022-04-15','VTA',0.00,940.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 09:58:42',1,0),(2811,'001','101','CAJA','1F001-00001306','2022-04-15','VTA',3600.00,0.00,0.00,0.00,0.00,0.00,'00100253','MOLINO TRUJILLO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 10:03:00',1,0),(2812,'001','00100253','MOLINO TRUJILLO S.A.C.','1F001-00001306','2022-04-15','VTA',0.00,3600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 10:03:01',1,0),(2813,'001','101','CAJA','1F001-00001301','2022-04-15','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100255','CRUZ MACALAPU YANINA ROXANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 12:36:06',1,0),(2814,'001','00100255','CRUZ MACALAPU YANINA ROXANA','1F001-00001301','2022-04-15','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 12:36:06',1,0),(2815,'001','101','CAJA','1F001-00001303','2022-04-15','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100257','ROMERO VASQUEZ DISTRIBUIDORA Y COMERCIALIZADORA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 12:39:08',1,0),(2816,'001','00100257','ROMERO VASQUEZ DISTRIBUIDORA Y COMERCIALIZADORA E.I.R.L.','1F001-00001303','2022-04-15','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 12:39:08',1,0),(2821,'001','101','CAJA','1F001-00001305','2022-04-15','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 12:56:57',1,0),(2822,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00001305','2022-04-15','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 12:56:57',1,0),(2823,'001','101','CAJA','1F001-00001304','2022-04-15','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 13:11:46',1,0),(2824,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00001304','2022-04-15','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-07 13:11:46',1,0),(2831,'001','101','CAJA','1F001-00001309','2022-04-27','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100203','PUELLES ROMERO EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-13 14:56:28',1,0),(2832,'001','00100203','PUELLES ROMERO EDITH','1F001-00001309','2022-04-27','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-13 14:56:28',1,0),(2835,'001','101','CAJA','1F001-00001311','2022-04-27','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100203','PUELLES ROMERO EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-13 14:59:55',1,0),(2836,'001','00100203','PUELLES ROMERO EDITH','1F001-00001311','2022-04-27','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-13 14:59:55',1,0),(2837,'001','101','CAJA','1F001-00001326','2022-05-16','VTA',680.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-18 22:27:06',1,0),(2838,'001','00100005','GRUPO FAMET S.A.C.','1F001-00001326','2022-05-16','VTA',0.00,680.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-18 22:27:06',1,0),(2841,'001','101','CAJA','1F001-00001327','2022-05-16','VTA',1440.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-18 22:33:21',1,0),(2842,'001','00100005','GRUPO FAMET S.A.C.','1F001-00001327','2022-05-16','VTA',0.00,1440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-18 22:33:21',1,0),(2843,'001','101','CAJA','1F001-00001328','2022-05-16','VTA',875.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-18 22:35:04',1,0),(2844,'001','00100005','GRUPO FAMET S.A.C.','1F001-00001328','2022-05-16','VTA',0.00,875.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-18 22:35:05',1,0),(2845,'001','101','CAJA','1F001-00001329','2022-05-19','VTA',4800.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-21 07:44:22',1,0),(2846,'001','00100005','GRUPO FAMET S.A.C.','1F001-00001329','2022-05-19','VTA',0.00,4800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-21 07:44:22',1,0),(2849,'001','101','CAJA','1F001-00001340','2022-05-28','VTA',5200.00,0.00,0.00,0.00,0.00,0.00,'00100240','SR DE BURGOS CONTRATISTAS GRLS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-30 12:26:21',1,0),(2850,'001','00100240','SR DE BURGOS CONTRATISTAS GRLS S.A.C.','1F001-00001340','2022-05-28','VTA',0.00,5200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-30 12:26:21',1,0),(2851,'001','101','CAJA','1F001-00001332','2022-05-28','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100251','RUBIO CABRERA JAIME',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-31 21:08:45',1,0),(2852,'001','00100251','RUBIO CABRERA JAIME','1F001-00001332','2022-05-28','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-31 21:08:46',1,0),(2853,'001','101','CAJA','1F001-00001333','2022-05-28','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100251','RUBIO CABRERA JAIME',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-31 21:12:00',1,0),(2854,'001','00100251','RUBIO CABRERA JAIME','1F001-00001333','2022-05-28','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-31 21:12:00',1,0),(2855,'001','101','CAJA','1F001-00001334','2022-05-28','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100255','CRUZ MACALAPU YANINA ROXANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-31 21:14:00',1,0),(2856,'001','00100255','CRUZ MACALAPU YANINA ROXANA','1F001-00001334','2022-05-28','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-31 21:14:00',1,0),(2857,'001','101','CAJA','1F001-00001335','2022-05-28','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-31 21:18:02',1,0),(2858,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00001335','2022-05-28','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-31 21:18:02',1,0),(2859,'001','101','CAJA','1F001-00001336','2022-05-28','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100255','CRUZ MACALAPU YANINA ROXANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-31 21:19:24',1,0),(2860,'001','00100255','CRUZ MACALAPU YANINA ROXANA','1F001-00001336','2022-05-28','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-31 21:19:24',1,0),(2861,'001','101','CAJA','1F001-00001337','2022-05-28','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-31 21:22:05',1,0),(2862,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00001337','2022-05-28','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-31 21:22:05',1,0),(2863,'001','101','CAJA','1F001-00001338','2022-05-28','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-31 21:24:54',1,0),(2864,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00001338','2022-05-28','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-31 21:24:54',1,0),(2865,'001','101','CAJA','1F001-00001339','2022-05-28','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100255','CRUZ MACALAPU YANINA ROXANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-31 21:26:15',1,0),(2866,'001','00100255','CRUZ MACALAPU YANINA ROXANA','1F001-00001339','2022-05-28','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-05-31 21:26:15',1,0),(2867,'001','101','CAJA','1F001-00001351','2022-06-04','VTA',420.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-04 10:04:55',1,0),(2868,'001','00100005','GRUPO FAMET S.A.C.','1F001-00001351','2022-06-04','VTA',0.00,420.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-04 10:04:55',1,0),(2877,'001','101','CAJA','1F001-00001352','2022-06-13','VTA',4140.00,0.00,0.00,0.00,0.00,0.00,'00100263','AGROQUIMICOS LOS ARBOLITOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-15 07:18:48',1,0),(2878,'001','00100263','AGROQUIMICOS LOS ARBOLITOS S.A.C.','1F001-00001352','2022-06-13','VTA',0.00,4140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-15 07:18:48',1,0),(2879,'001','101','CAJA','1F001-00001353','2022-06-13','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100264','INVERSIONES E IMPORTACIONES CHEPEN E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-15 07:19:39',1,0),(2880,'001','00100264','INVERSIONES E IMPORTACIONES CHEPEN E.I.R.L.','1F001-00001353','2022-06-13','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-15 07:19:39',1,0),(2883,'001','101','CAJA','1F001-00001378','2022-06-22','VTA',3200.00,0.00,0.00,0.00,0.00,0.00,'00100265','AGRO IMPORTACIONES ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-25 08:02:00',1,0),(2884,'001','00100265','AGRO IMPORTACIONES ALTO MAYO S.A.C.','1F001-00001378','2022-06-22','VTA',0.00,3200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-25 08:02:00',1,0),(2889,'001','101','CAJA','1F001-00001380','2022-06-23','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100127','GONZALES FLORES MANUEL ISAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-25 08:13:57',1,0),(2890,'001','00100127','GONZALES FLORES MANUEL ISAUL','1F001-00001380','2022-06-23','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-25 08:13:57',1,0),(2891,'001','101','CAJA','1F001-00001379','2022-06-23','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100266','CABRERA IDROGO DONALD YONEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-25 08:14:54',1,0),(2892,'001','00100266','CABRERA IDROGO DONALD YONEL','1F001-00001379','2022-06-23','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-25 08:14:54',1,0),(2893,'001','101','CAJA','1F001-00001381','2022-06-23','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100260','ALTAMIRANO CABRERA NEVIN ALEJANDRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-25 08:16:51',1,0),(2894,'001','00100260','ALTAMIRANO CABRERA NEVIN ALEJANDRO','1F001-00001381','2022-06-23','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-25 08:16:52',1,0),(2895,'001','101','CAJA','1F001-00001382','2022-06-23','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100260','ALTAMIRANO CABRERA NEVIN ALEJANDRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-25 08:18:18',1,0),(2896,'001','00100260','ALTAMIRANO CABRERA NEVIN ALEJANDRO','1F001-00001382','2022-06-23','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-25 08:18:18',1,0),(2897,'001','101','CAJA','1F001-00001383','2022-06-23','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100260','ALTAMIRANO CABRERA NEVIN ALEJANDRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-25 08:21:41',1,0),(2898,'001','00100260','ALTAMIRANO CABRERA NEVIN ALEJANDRO','1F001-00001383','2022-06-23','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-25 08:21:41',1,0),(2899,'001','101','CAJA','1F001-00001384','2022-06-23','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100252','OLIVERA TARRILLO MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-25 08:23:54',1,0),(2900,'001','00100252','OLIVERA TARRILLO MARIBEL','1F001-00001384','2022-06-23','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-06-25 08:23:54',1,0),(2949,'001','101','CAJA','1F001-00001388','2022-07-20','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100203','PUELLES ROMERO EDITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-08-15 09:16:04',1,0),(2950,'001','00100203','PUELLES ROMERO EDITH','1F001-00001388','2022-07-20','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-08-15 09:16:05',1,0),(2951,'001','101','CAJA','1F001-00001401','2022-07-23','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100255','CRUZ MACALAPU YANINA ROXANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-08-15 09:23:23',1,0),(2952,'001','00100255','CRUZ MACALAPU YANINA ROXANA','1F001-00001401','2022-07-23','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-08-15 09:23:23',1,0),(2955,'001','101','CAJA','1F001-00001398','2022-07-23','VTA',700.00,0.00,0.00,0.00,0.00,0.00,'00100260','ALTAMIRANO CABRERA NEVIN ALEJANDRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-08-15 09:37:44',1,0),(2956,'001','00100260','ALTAMIRANO CABRERA NEVIN ALEJANDRO','1F001-00001398','2022-07-23','VTA',0.00,700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-08-15 09:37:44',1,0),(2957,'001','101','CAJA','1F001-00001399','2022-07-23','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100260','ALTAMIRANO CABRERA NEVIN ALEJANDRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-08-15 09:40:00',1,0),(2958,'001','00100260','ALTAMIRANO CABRERA NEVIN ALEJANDRO','1F001-00001399','2022-07-23','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-08-15 09:40:00',1,0),(2961,'001','101','CAJA','1F001-00001437','2022-08-19','VTA',2800.00,0.00,0.00,0.00,0.00,0.00,'00100272','A & S POSTES DEL ORIENTE E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-08-19 18:27:38',1,1),(2962,'001','00100272','A & S POSTES DEL ORIENTE E.I.R.L.','1F001-00001437','2022-08-19','VTA',0.00,2800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-08-19 18:27:38',1,1),(2963,'001','101','CAJA','1F001-00001439','2022-08-29','VTA',3304.00,0.00,0.00,0.00,0.00,0.00,'00100273','DURAN DELGADO CECILIA GIOVANNA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-08-29 08:50:34',1,0),(2964,'001','00100273','DURAN DELGADO CECILIA GIOVANNA','1F001-00001439','2022-08-29','VTA',0.00,3304.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-08-29 08:50:35',1,0),(2967,'001','101','CAJA','1F001-00001440','2022-09-06','VTA',2800.00,0.00,0.00,0.00,0.00,0.00,'00100274','A & D PROYECTOS Y CONSTRUCCIONES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-09-07 11:42:39',1,0),(2968,'001','00100274','A & D PROYECTOS Y CONSTRUCCIONES S.A.C.','1F001-00001440','2022-09-06','VTA',0.00,2800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-09-07 11:42:40',1,0),(2969,'001','101','CAJA','1F001-00001402','2022-09-03','VTA',1370.00,0.00,0.00,0.00,0.00,0.00,'00100104','PILADORA DEL VALLE SRLTDA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-10-12 16:44:19',1,0),(2970,'001','00100104','PILADORA DEL VALLE SRLTDA','1F001-00001402','2022-09-03','VTA',0.00,1370.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-10-12 16:44:20',1,0),(2971,'001','101','CAJA','1F001-00001403','2022-09-03','VTA',1400.00,0.00,0.00,0.00,0.00,0.00,'00100270','REGALADO VILCHEZ ERIBERTO ULISES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-10-12 16:48:15',1,0),(2972,'001','00100270','REGALADO VILCHEZ ERIBERTO ULISES','1F001-00001403','2022-09-03','VTA',0.00,1400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-10-12 16:48:15',1,0),(2973,'001','101','CAJA','1F001-00001404','2022-09-03','VTA',1300.00,0.00,0.00,0.00,0.00,0.00,'00100271','VERGEL CANCHANYA ROYER POOL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-10-12 16:52:00',1,0),(2974,'001','00100271','VERGEL CANCHANYA ROYER POOL','1F001-00001404','2022-09-03','VTA',0.00,1300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-10-12 16:52:00',1,0),(2975,'001','101','CAJA','1F001-00001405','2022-09-03','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100256','MOLINERA TROPICAL DEL NORTE SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-10-12 17:00:15',1,0),(2976,'001','00100256','MOLINERA TROPICAL DEL NORTE SAC','1F001-00001405','2022-09-03','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-10-12 17:00:15',1,0),(2977,'001','101','CAJA','1F001-00001406','2022-09-08','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100006','COMERCIAL ZUMAETA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-10-12 17:03:24',1,0),(2978,'001','00100006','COMERCIAL ZUMAETA E.I.R.L.','1F001-00001406','2022-09-08','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-10-12 17:03:25',1,0),(2979,'001','101','CAJA','1F001-00001410','2022-09-12','VTA',1450.00,0.00,0.00,0.00,0.00,0.00,'00100260','ALTAMIRANO CABRERA NEVIN ALEJANDRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-10-12 17:19:27',1,0),(2980,'001','00100260','ALTAMIRANO CABRERA NEVIN ALEJANDRO','1F001-00001410','2022-09-12','VTA',0.00,1450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-10-12 17:19:27',1,0),(2985,'001','101','CAJA','1F001-00001444','2022-10-08','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100277','VALERA MARCELO ADY ERASVITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-10-25 14:54:16',1,1),(2986,'001','00100277','VALERA MARCELO ADY ERASVITA','1F001-00001444','2022-10-08','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-10-25 14:54:16',1,1),(3109,'001','101','CAJA','1F001-00001481','2022-10-08','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100277','VALERA MARCELO ADY ERASVITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 12:50:52',1,0),(3110,'001','00100277','VALERA MARCELO ADY ERASVITA','1F001-00001481','2022-10-08','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 12:50:52',1,0),(3113,'001','101','CAJA','1F001-00001484','2022-10-15','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100278','CASTILLO MEJIA ANGHELA NICOL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 12:54:42',1,0),(3114,'001','00100278','CASTILLO MEJIA ANGHELA NICOL','1F001-00001484','2022-10-15','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 12:54:42',1,0),(3135,'001','101','CAJA','1F001-00001501','2022-11-04','VTA',5600.00,0.00,0.00,0.00,0.00,0.00,'00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 14:46:16',1,0),(3136,'001','00100045','PROYECTOS SERVICIOS Y CONSTRUCCIONES PACIFICO SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA S.R.L.','1F001-00001501','2022-11-04','VTA',0.00,5600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 14:46:16',1,0),(3137,'001','101','CAJA','1F001-00001502','2022-11-04','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100281','MORENO JUAREZ MARIANA ISABEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 14:47:19',1,0),(3138,'001','00100281','MORENO JUAREZ MARIANA ISABEL','1F001-00001502','2022-11-04','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 14:47:19',1,0),(3139,'001','101','CAJA','1F001-00001503','2022-11-04','VTA',900.01,0.00,0.00,0.00,0.00,0.00,'00100282','INVERSIONES GENERALES EL IDEAL JRV E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 14:48:31',1,0),(3140,'001','00100282','INVERSIONES GENERALES EL IDEAL JRV E.I.R.L.','1F001-00001503','2022-11-04','VTA',0.00,900.01,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 14:48:32',1,0),(3141,'001','101','CAJA','1F001-00001504','2022-11-04','VTA',850.00,0.00,0.00,0.00,0.00,0.00,'00100283','JUAREZ FLORES CESAR AUGUSTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 14:50:17',1,0),(3142,'001','00100283','JUAREZ FLORES CESAR AUGUSTO','1F001-00001504','2022-11-04','VTA',0.00,850.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 14:50:18',1,0),(3143,'001','101','CAJA','1F001-00001505','2022-11-04','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100252','OLIVERA TARRILLO MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 14:52:27',1,0),(3144,'001','00100252','OLIVERA TARRILLO MARIBEL','1F001-00001505','2022-11-04','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 14:52:27',1,0),(3145,'001','101','CAJA','1F001-00001506','2022-11-04','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100277','VALERA MARCELO ADY ERASVITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 14:53:32',1,0),(3146,'001','00100277','VALERA MARCELO ADY ERASVITA','1F001-00001506','2022-11-04','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 14:53:32',1,0),(3147,'001','101','CAJA','1F001-00001513','2022-11-05','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100277','VALERA MARCELO ADY ERASVITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 15:02:13',1,0),(3148,'001','00100277','VALERA MARCELO ADY ERASVITA','1F001-00001513','2022-11-05','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 15:02:13',1,0),(3149,'001','101','CAJA','1F001-00001514','2022-11-05','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100252','OLIVERA TARRILLO MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 15:02:37',1,0),(3150,'001','00100252','OLIVERA TARRILLO MARIBEL','1F001-00001514','2022-11-05','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 15:02:38',1,0),(3155,'001','101','CAJA','1F001-00001469','2022-08-01','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100277','VALERA MARCELO ADY ERASVITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 15:06:28',1,0),(3156,'001','00100277','VALERA MARCELO ADY ERASVITA','1F001-00001469','2022-08-01','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 15:06:28',1,0),(3159,'001','101','CAJA','1F001-00001471','2022-08-01','VTA',5505.89,0.00,0.00,0.00,0.00,0.00,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 15:07:28',1,0),(3160,'001','00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.','1F001-00001471','2022-08-01','VTA',0.00,5505.89,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-08 15:07:28',1,0),(3173,'001','101','CAJA','1F001-00001532','2022-11-15','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100283','JUAREZ FLORES CESAR AUGUSTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-16 22:34:14',1,0),(3174,'001','00100283','JUAREZ FLORES CESAR AUGUSTO','1F001-00001532','2022-11-15','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-16 22:34:14',1,0),(3185,'001','101','CAJA','1F001-00001535','2022-11-17','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100277','VALERA MARCELO ADY ERASVITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-18 21:02:07',1,0),(3186,'001','00100277','VALERA MARCELO ADY ERASVITA','1F001-00001535','2022-11-17','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-18 21:02:07',1,0),(3189,'001','101','CAJA','1F001-00001536','2022-11-19','VTA',844.80,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-19 13:40:22',1,0),(3190,'001','00100005','GRUPO FAMET S.A.C.','1F001-00001536','2022-11-19','VTA',0.00,844.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-19 13:40:22',1,0),(3191,'001','101','CAJA','1F001-00001520','2022-11-07','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100271','VERGEL CANCHANYA ROYER POOL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-20 11:50:15',1,0),(3192,'001','00100271','VERGEL CANCHANYA ROYER POOL','1F001-00001520','2022-11-07','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-20 11:50:15',1,0),(3195,'001','101','CAJA','1F001-00001521','2022-11-07','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100252','OLIVERA TARRILLO MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-20 11:54:00',1,0),(3196,'001','00100252','OLIVERA TARRILLO MARIBEL','1F001-00001521','2022-11-07','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-20 11:54:00',1,0),(3197,'001','101','CAJA','1F001-00001522','2022-11-07','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100277','VALERA MARCELO ADY ERASVITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-20 11:55:18',1,0),(3198,'001','00100277','VALERA MARCELO ADY ERASVITA','1F001-00001522','2022-11-07','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-20 11:55:18',1,0),(3203,'001','101','CAJA','1F001-00001533','2022-11-16','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100277','VALERA MARCELO ADY ERASVITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-20 12:02:52',1,0),(3204,'001','00100277','VALERA MARCELO ADY ERASVITA','1F001-00001533','2022-11-16','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-20 12:02:52',1,0),(3211,'001','101','CAJA','1F001-00001549','2022-11-24','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100284','MEDINA CORRALES JOSE MIGUEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-25 07:22:38',1,0),(3212,'001','00100284','MEDINA CORRALES JOSE MIGUEL','1F001-00001549','2022-11-24','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-25 07:22:39',1,0),(3215,'001','101','CAJA','1F001-00001542','2022-11-22','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100252','OLIVERA TARRILLO MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-25 07:36:13',1,0),(3216,'001','00100252','OLIVERA TARRILLO MARIBEL','1F001-00001542','2022-11-22','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-25 07:36:13',1,0),(3217,'001','101','CAJA','1F001-00001543','2022-11-22','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100284','MEDINA CORRALES JOSE MIGUEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-25 07:39:36',1,0),(3218,'001','00100284','MEDINA CORRALES JOSE MIGUEL','1F001-00001543','2022-11-22','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-25 07:39:36',1,0),(3219,'001','101','CAJA','1F001-00001550','2022-11-24','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100013','INVERSIONES VALERIA SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-27 17:36:17',1,0),(3220,'001','00100013','INVERSIONES VALERIA SRL','1F001-00001550','2022-11-24','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-11-27 17:36:17',1,0),(3221,'001','101','CAJA','1F001-00001524','2022-11-12','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100283','JUAREZ FLORES CESAR AUGUSTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-06 07:38:02',1,0),(3222,'001','00100283','JUAREZ FLORES CESAR AUGUSTO','1F001-00001524','2022-11-12','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-06 07:38:02',1,0),(3241,'001','101','CAJA','1F001-00001560','2022-12-07','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100252','OLIVERA TARRILLO MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-08 23:35:06',1,0),(3242,'001','00100252','OLIVERA TARRILLO MARIBEL','1F001-00001560','2022-12-07','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-08 23:35:06',1,0),(3245,'001','101','CAJA','1F001-00001558','2022-12-07','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100283','JUAREZ FLORES CESAR AUGUSTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-08 23:36:20',1,0),(3246,'001','00100283','JUAREZ FLORES CESAR AUGUSTO','1F001-00001558','2022-12-07','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-08 23:36:20',1,0),(3247,'001','101','CAJA','1F001-00001559','2022-12-07','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100252','OLIVERA TARRILLO MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-08 23:37:04',1,0),(3248,'001','00100252','OLIVERA TARRILLO MARIBEL','1F001-00001559','2022-12-07','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-08 23:37:06',1,0),(3259,'001','101','CAJA','1F001-00001569','2022-12-13','VTA',14000.00,0.00,0.00,0.00,0.00,0.00,'00100254','SERVICIOS GENERALES CENEVE RAMOS S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-14 21:52:19',1,0),(3260,'001','00100254','SERVICIOS GENERALES CENEVE RAMOS S.R.L.','1F001-00001569','2022-12-13','VTA',0.00,14000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-14 21:52:20',1,0),(3261,'001','101','CAJA','1F001-00001568','2022-12-13','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100160','LAS PERLITAS DEL ALTO MAYO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-14 21:52:53',1,0),(3262,'001','00100160','LAS PERLITAS DEL ALTO MAYO E.I.R.L.','1F001-00001568','2022-12-13','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-14 21:52:53',1,0),(3265,'001','101','CAJA','1F001-00001567','2022-12-13','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100252','OLIVERA TARRILLO MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-14 21:54:15',1,0),(3266,'001','00100252','OLIVERA TARRILLO MARIBEL','1F001-00001567','2022-12-13','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-14 21:54:15',1,0),(3267,'001','101','CAJA','1F001-00001470','2022-11-07','VTA',1000.01,0.00,0.00,0.00,0.00,0.00,'00100278','CASTILLO MEJIA ANGHELA NICOL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-15 17:27:47',1,0),(3268,'001','00100278','CASTILLO MEJIA ANGHELA NICOL','1F001-00001470','2022-11-07','VTA',0.00,1000.01,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-15 17:27:47',1,0),(3269,'001','101','CAJA','1F001-00001479','2022-11-07','VTA',7000.00,0.00,0.00,0.00,0.00,0.00,'00100254','SERVICIOS GENERALES CENEVE RAMOS S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-15 17:29:08',1,0),(3270,'001','00100254','SERVICIOS GENERALES CENEVE RAMOS S.R.L.','1F001-00001479','2022-11-07','VTA',0.00,7000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-15 17:29:08',1,0),(3271,'001','101','CAJA','1F001-00001494','2022-11-07','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100275','CHIMBO RIVERA YORDY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-15 17:46:36',1,0),(3272,'001','00100275','CHIMBO RIVERA YORDY','1F001-00001494','2022-11-07','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-15 17:46:36',1,0),(3273,'001','101','CAJA','1F001-00001485','2022-11-07','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100275','CHIMBO RIVERA YORDY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-15 17:49:02',1,0),(3274,'001','00100275','CHIMBO RIVERA YORDY','1F001-00001485','2022-11-07','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-15 17:49:02',1,0),(3275,'001','101','CAJA','1F001-00001495','2022-11-07','VTA',30000.00,0.00,0.00,0.00,0.00,0.00,'00100254','SERVICIOS GENERALES CENEVE RAMOS S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-15 17:51:43',1,0),(3276,'001','00100254','SERVICIOS GENERALES CENEVE RAMOS S.R.L.','1F001-00001495','2022-11-07','VTA',0.00,30000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-15 17:51:44',1,0),(3277,'001','101','CAJA','1F001-00001496','2022-11-07','VTA',5995.00,0.00,0.00,0.00,0.00,0.00,'00100279','MIO ROJAS ALEX JUSTINIANO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-15 17:52:45',1,0),(3278,'001','00100279','MIO ROJAS ALEX JUSTINIANO','1F001-00001496','2022-11-07','VTA',0.00,5995.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-15 17:52:45',1,0),(3279,'001','101','CAJA','1F001-00001497','2022-11-07','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100006','COMERCIAL ZUMAETA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-15 17:53:41',1,0),(3280,'001','00100006','COMERCIAL ZUMAETA E.I.R.L.','1F001-00001497','2022-11-07','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-15 17:53:41',1,0),(3281,'001','101','CAJA','1F001-00001498','2022-11-07','VTA',500.00,0.00,0.00,0.00,0.00,0.00,'00100240','SR DE BURGOS CONTRATISTAS GRLS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-15 17:54:27',1,0),(3282,'001','00100240','SR DE BURGOS CONTRATISTAS GRLS S.A.C.','1F001-00001498','2022-11-07','VTA',0.00,500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-15 17:54:27',1,0),(3289,'001','101','CAJA','1F001-00001576','2022-12-22','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100231','MULTISERVICIOS A & D SHARLID E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-23 23:29:36',1,0),(3290,'001','00100231','MULTISERVICIOS A & D SHARLID E.I.R.L','1F001-00001576','2022-12-22','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-23 23:29:36',1,0),(3291,'001','101','CAJA','1F001-00001577','2022-12-22','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100252','OLIVERA TARRILLO MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-23 23:30:02',1,0),(3292,'001','00100252','OLIVERA TARRILLO MARIBEL','1F001-00001577','2022-12-22','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-23 23:30:02',1,0),(3295,'001','101','CAJA','1F001-00001581','2022-12-26','VTA',900.01,0.00,0.00,0.00,0.00,0.00,'00100286','CHAVEZ CHAPPA CAROLINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-27 23:29:18',1,0),(3296,'001','00100286','CHAVEZ CHAPPA CAROLINA','1F001-00001581','2022-12-26','VTA',0.00,900.01,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-27 23:29:18',1,0),(3307,'001','101','CAJA','1F001-00001561','2022-12-07','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100287','PANTA JIMENEZ MARIA MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-28 21:39:21',1,0),(3308,'001','00100287','PANTA JIMENEZ MARIA MARIBEL','1F001-00001561','2022-12-07','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-28 21:39:21',1,0),(3309,'001','101','CAJA','1F001-00001570','2022-12-13','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100287','PANTA JIMENEZ MARIA MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-28 21:40:27',1,0),(3310,'001','00100287','PANTA JIMENEZ MARIA MARIBEL','1F001-00001570','2022-12-13','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-28 21:40:27',1,0),(3315,'001','101','CAJA','1F001-00001590','2022-12-28','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100286','CHAVEZ CHAPPA CAROLINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-29 09:38:36',1,0),(3316,'001','00100286','CHAVEZ CHAPPA CAROLINA','1F001-00001590','2022-12-28','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-29 09:38:37',1,0),(3317,'001','101','CAJA','1F001-00001591','2022-12-28','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100287','PANTA JIMENEZ MARIA MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-29 09:39:47',1,0),(3318,'001','00100287','PANTA JIMENEZ MARIA MARIBEL','1F001-00001591','2022-12-28','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-29 09:39:47',1,0),(3319,'001','101','CAJA','1F001-00001592','2022-12-28','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100255','CRUZ MACALAPU YANINA ROXANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-29 09:41:19',1,0),(3320,'001','00100255','CRUZ MACALAPU YANINA ROXANA','1F001-00001592','2022-12-28','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-29 09:41:19',1,0),(3321,'001','101','CAJA','1F001-00001593','2022-12-28','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100252','OLIVERA TARRILLO MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-29 09:43:46',1,0),(3322,'001','00100252','OLIVERA TARRILLO MARIBEL','1F001-00001593','2022-12-28','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-29 09:43:46',1,0),(3323,'001','101','CAJA','1F001-00001594','2022-12-28','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100286','CHAVEZ CHAPPA CAROLINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-29 09:46:02',1,0),(3324,'001','00100286','CHAVEZ CHAPPA CAROLINA','1F001-00001594','2022-12-28','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-29 09:46:02',1,0),(3325,'001','101','CAJA','1F001-00001598','2022-12-31','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100252','OLIVERA TARRILLO MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-01 22:09:57',1,0),(3326,'001','00100252','OLIVERA TARRILLO MARIBEL','1F001-00001598','2022-12-31','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-01 22:09:57',1,0),(3327,'001','101','CAJA','1F001-00001603','2023-01-03','VTA',7000.00,0.00,0.00,0.00,0.00,0.00,'00100254','SERVICIOS GENERALES CENEVE RAMOS S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-04 21:22:54',1,0),(3328,'001','00100254','SERVICIOS GENERALES CENEVE RAMOS S.R.L.','1F001-00001603','2023-01-03','VTA',0.00,7000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-04 21:22:54',1,0),(3333,'001','101','CAJA','1F001-00001606','2023-01-09','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100277','VALERA MARCELO ADY ERASVITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-09 11:10:57',1,0),(3334,'001','00100277','VALERA MARCELO ADY ERASVITA','1F001-00001606','2023-01-09','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-09 11:10:58',1,0),(3335,'001','101','CAJA','1F001-00001605','2023-01-09','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100280','CORONEL VILLANUEVA MANUEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-09 11:12:01',1,0),(3336,'001','00100280','CORONEL VILLANUEVA MANUEL','1F001-00001605','2023-01-09','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-09 11:12:01',1,0),(3337,'001','101','CAJA','1F001-00001611','2023-01-09','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100252','OLIVERA TARRILLO MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-10 15:03:32',1,0),(3338,'001','00100252','OLIVERA TARRILLO MARIBEL','1F001-00001611','2023-01-09','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-10 15:03:32',1,0),(3339,'001','101','CAJA','1F001-00001612','2023-01-09','VTA',1050.00,0.00,0.00,0.00,0.00,0.00,'00100284','MEDINA CORRALES JOSE MIGUEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-10 15:06:54',1,0),(3340,'001','00100284','MEDINA CORRALES JOSE MIGUEL','1F001-00001612','2023-01-09','VTA',0.00,1050.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-10 15:06:54',1,0),(3341,'001','101','CAJA','1F001-00001613','2023-01-09','VTA',6400.00,0.00,0.00,0.00,0.00,0.00,'00100048','AGRO INDUSTRIAL MEDINA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-10 15:15:29',1,0),(3342,'001','00100048','AGRO INDUSTRIAL MEDINA E.I.R.L.','1F001-00001613','2023-01-09','VTA',0.00,6400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-10 15:15:29',1,0),(3343,'001','101','CAJA','1F001-00001614','2023-01-10','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100287','PANTA JIMENEZ MARIA MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-10 17:39:33',1,0),(3344,'001','00100287','PANTA JIMENEZ MARIA MARIBEL','1F001-00001614','2023-01-10','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-10 17:39:33',1,0),(3345,'001','101','CAJA','1F001-00001615','2023-01-10','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100284','MEDINA CORRALES JOSE MIGUEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-10 17:42:34',1,0),(3346,'001','00100284','MEDINA CORRALES JOSE MIGUEL','1F001-00001615','2023-01-10','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-10 17:42:34',1,0),(3347,'001','101','CAJA','1F001-00001621','2023-01-14','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100288','LEZCANO YARLEQUE SEGUNDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-15 11:32:04',1,0),(3348,'001','00100288','LEZCANO YARLEQUE SEGUNDO','1F001-00001621','2023-01-14','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-15 11:32:04',1,0),(3351,'001','101','CAJA','1F001-00001622','2023-01-14','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100277','VALERA MARCELO ADY ERASVITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-15 11:34:40',1,0),(3352,'001','00100277','VALERA MARCELO ADY ERASVITA','1F001-00001622','2023-01-14','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-15 11:34:40',1,0),(3359,'001','101','CAJA','1F001-00001625','2023-01-17','VTA',2400.00,0.00,0.00,0.00,0.00,0.00,'00100214','INVERSIONES H & M SOCIEDAD ANONIMA CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-17 13:05:24',1,0),(3360,'001','00100214','INVERSIONES H & M SOCIEDAD ANONIMA CERRADA','1F001-00001625','2023-01-17','VTA',0.00,2400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-17 13:05:24',1,0),(3361,'001','101','CAJA','1F001-00001627','2023-01-17','VTA',1280.00,0.00,0.00,0.00,0.00,0.00,'00100030','FERRETERIA AGROCOMERCIAL QUINTANA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-17 13:18:21',1,0),(3362,'001','00100030','FERRETERIA AGROCOMERCIAL QUINTANA E.I.R.L.','1F001-00001627','2023-01-17','VTA',0.00,1280.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-17 13:18:21',1,0),(3365,'001','101','CAJA','1F001-00001631','2023-01-23','VTA',1120.00,0.00,0.00,0.00,0.00,0.00,'00100030','FERRETERIA AGROCOMERCIAL QUINTANA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-23 12:38:36',1,0),(3366,'001','00100030','FERRETERIA AGROCOMERCIAL QUINTANA E.I.R.L.','1F001-00001631','2023-01-23','VTA',0.00,1120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-23 12:38:36',1,0),(3369,'001','101','CAJA','1F001-00001630','2023-01-23','VTA',4800.00,0.00,0.00,0.00,0.00,0.00,'00100289','\"AGRONEGOCIOS LA SEMILLA E.I.R.L.\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-23 12:42:17',1,0),(3370,'001','00100289','\"AGRONEGOCIOS LA SEMILLA E.I.R.L.\"','1F001-00001630','2023-01-23','VTA',0.00,4800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-23 12:42:17',1,0),(3375,'001','101','CAJA','1F001-00001632','2023-01-24','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100286','CHAVEZ CHAPPA CAROLINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-25 12:36:56',1,0),(3376,'001','00100286','CHAVEZ CHAPPA CAROLINA','1F001-00001632','2023-01-24','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-25 12:36:56',1,0),(3377,'001','101','CAJA','1F001-00001633','2023-01-24','VTA',1050.00,0.00,0.00,0.00,0.00,0.00,'00100277','VALERA MARCELO ADY ERASVITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-25 12:37:37',1,0),(3378,'001','00100277','VALERA MARCELO ADY ERASVITA','1F001-00001633','2023-01-24','VTA',0.00,1050.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-25 12:37:38',1,0),(3381,'001','101','CAJA','1F001-00001634','2023-01-24','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100290','CORRALES CHICOMA ALAN OMAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-25 12:47:06',1,0),(3382,'001','00100290','CORRALES CHICOMA ALAN OMAR','1F001-00001634','2023-01-24','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-25 12:47:06',1,0),(3385,'001','101','CAJA','1F001-00001635','2023-01-25','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100287','PANTA JIMENEZ MARIA MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-25 12:56:37',1,0),(3386,'001','00100287','PANTA JIMENEZ MARIA MARIBEL','1F001-00001635','2023-01-25','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-25 12:56:37',1,0),(3391,'001','101','CAJA','1F001-00001639','2023-01-28','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100286','CHAVEZ CHAPPA CAROLINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-28 19:25:44',1,0),(3392,'001','00100286','CHAVEZ CHAPPA CAROLINA','1F001-00001639','2023-01-28','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-01-28 19:25:44',1,0),(3393,'001','101','CAJA','1F001-00001640','2023-01-31','VTA',350.00,0.00,0.00,0.00,0.00,0.00,'00100144','MESTANZA DE VARGAS MARIA NATIVIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-01 14:04:57',1,0),(3394,'001','00100144','MESTANZA DE VARGAS MARIA NATIVIDAD','1F001-00001640','2023-01-31','VTA',0.00,350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-01 14:04:57',1,0),(3395,'001','101','CAJA','1F001-00001641','2023-02-01','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100291','CORPORACION AGRICOLA DON SHOLO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-01 14:14:41',1,0),(3396,'001','00100291','CORPORACION AGRICOLA DON SHOLO S.A.C.','1F001-00001641','2023-02-01','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-01 14:14:41',1,0),(3399,'001','101','CAJA','1F001-00001642','2023-02-01','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100292','INNOVAGRO SHANUSI E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-01 14:23:40',1,0),(3400,'001','00100292','INNOVAGRO SHANUSI E.I.R.L.','1F001-00001642','2023-02-01','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-01 14:23:40',1,0),(3405,'001','101','CAJA','1F001-00001643','2023-02-01','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100293','AGRO IMPORT SERVIAGRO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-01 14:42:08',1,0),(3406,'001','00100293','AGRO IMPORT SERVIAGRO S.A.C.','1F001-00001643','2023-02-01','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-01 14:42:08',1,0),(3407,'001','101','CAJA','1F001-00001644','2023-02-01','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100294','\"AGRO COMERCIAL ROJAS S.A.C.\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-01 14:45:43',1,0),(3408,'001','00100294','\"AGRO COMERCIAL ROJAS S.A.C.\"','1F001-00001644','2023-02-01','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-01 14:45:43',1,0),(3409,'001','101','CAJA','1F001-00001645','2023-02-01','VTA',400.00,0.00,0.00,0.00,0.00,0.00,'00100295','SERVICIOS AGROINDUSTRIALES MEDINA N & B S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-01 14:49:36',1,0),(3410,'001','00100295','SERVICIOS AGROINDUSTRIALES MEDINA N & B S.A.C.','1F001-00001645','2023-02-01','VTA',0.00,400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-01 14:49:36',1,0),(3413,'001','101','CAJA','1F001-00001648','2023-02-04','VTA',7000.00,0.00,0.00,0.00,0.00,0.00,'00100254','SERVICIOS GENERALES CENEVE RAMOS S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-05 11:20:28',1,0),(3414,'001','00100254','SERVICIOS GENERALES CENEVE RAMOS S.R.L.','1F001-00001648','2023-02-04','VTA',0.00,7000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-05 11:20:28',1,0),(3417,'001','101','CAJA','1F001-00001655','2023-02-15','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100287','PANTA JIMENEZ MARIA MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-16 07:27:32',1,0),(3418,'001','00100287','PANTA JIMENEZ MARIA MARIBEL','1F001-00001655','2023-02-15','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-16 07:27:32',1,0),(3419,'001','101','CAJA','1F001-00001656','2023-02-15','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100277','VALERA MARCELO ADY ERASVITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-16 07:30:07',1,0),(3420,'001','00100277','VALERA MARCELO ADY ERASVITA','1F001-00001656','2023-02-15','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-16 07:30:07',1,0),(3421,'001','101','CAJA','1F001-00001657','2023-02-15','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-16 07:31:26',1,0),(3422,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00001657','2023-02-15','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-16 07:31:26',1,0),(3423,'001','101','CAJA','1F001-00001658','2023-02-15','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100277','VALERA MARCELO ADY ERASVITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-16 07:33:10',1,0),(3424,'001','00100277','VALERA MARCELO ADY ERASVITA','1F001-00001658','2023-02-15','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-16 07:33:10',1,0),(3425,'001','101','CAJA','1F001-00001659','2023-02-16','VTA',1900.00,0.00,0.00,0.00,0.00,0.00,'00100277','VALERA MARCELO ADY ERASVITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-16 07:36:26',1,0),(3426,'001','00100277','VALERA MARCELO ADY ERASVITA','1F001-00001659','2023-02-16','VTA',0.00,1900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-16 07:36:27',1,0),(3427,'001','101','CAJA','1F001-00001660','2023-02-16','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100286','CHAVEZ CHAPPA CAROLINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-16 07:37:58',1,0),(3428,'001','00100286','CHAVEZ CHAPPA CAROLINA','1F001-00001660','2023-02-16','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-16 07:37:58',1,0),(3433,'001','101','CAJA','1F001-00001663','2023-02-16','VTA',2560.00,0.00,0.00,0.00,0.00,0.00,'00100294','\"AGRO COMERCIAL ROJAS S.A.C.\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-16 07:47:55',1,0),(3434,'001','00100294','\"AGRO COMERCIAL ROJAS S.A.C.\"','1F001-00001663','2023-02-16','VTA',0.00,2560.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-16 07:47:55',1,0),(3439,'001','101','CAJA','1F001-00001664','2023-02-16','VTA',9480.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-16 08:03:56',1,0),(3440,'001','00100005','GRUPO FAMET S.A.C.','1F001-00001664','2023-02-16','VTA',0.00,9480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-16 08:03:56',1,0),(3441,'001','101','CAJA','1F001-00001661','2023-02-16','VTA',1120.00,0.00,0.00,0.00,0.00,0.00,'00100293','AGRO IMPORT SERVIAGRO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-17 07:16:02',1,0),(3442,'001','00100293','AGRO IMPORT SERVIAGRO S.A.C.','1F001-00001661','2023-02-16','VTA',0.00,1120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-17 07:16:02',1,0),(3445,'001','101','CAJA','1F001-00001662','2023-02-16','VTA',640.00,0.00,0.00,0.00,0.00,0.00,'00100296','AGROVET LA FINCA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-17 07:26:13',1,0),(3446,'001','00100296','AGROVET LA FINCA S.A.C.','1F001-00001662','2023-02-16','VTA',0.00,640.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-17 07:26:13',1,0),(3451,'001','101','CAJA','1F001-00001668','2023-02-22','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100297','RETO JUAREZ WILMER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-23 12:29:34',1,0),(3452,'001','00100297','RETO JUAREZ WILMER','1F001-00001668','2023-02-22','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-23 12:29:34',1,0),(3453,'001','101','CAJA','1F001-00001669','2023-02-23','VTA',1050.00,0.00,0.00,0.00,0.00,0.00,'00100297','RETO JUAREZ WILMER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-23 12:33:27',1,0),(3454,'001','00100297','RETO JUAREZ WILMER','1F001-00001669','2023-02-23','VTA',0.00,1050.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-02-23 12:33:27',1,0),(3457,'001','101','CAJA','1F001-00001672','2023-03-02','VTA',7000.00,0.00,0.00,0.00,0.00,0.00,'00100254','SERVICIOS GENERALES CENEVE RAMOS S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-03 21:43:59',1,0),(3458,'001','00100254','SERVICIOS GENERALES CENEVE RAMOS S.R.L.','1F001-00001672','2023-03-02','VTA',0.00,7000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-03 21:44:00',1,0),(3467,'001','','','1F001-00001673','2023-03-03','VTA',2000.00,0.00,0.00,0.00,0.00,0.00,'00100297','RETO JUAREZ WILMER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-04 11:49:02',1,0),(3468,'001','101','CAJA','1F001-00001673','2023-03-03','VTA',2000.00,0.00,0.00,0.00,0.00,0.00,'00100297','RETO JUAREZ WILMER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-04 11:49:02',1,0),(3469,'001','00100297','RETO JUAREZ WILMER','1F001-00001673','2023-03-03','VTA',0.00,2000.00,0.00,0.00,0.00,0.00,'','',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-04 11:49:03',1,0),(3472,'001','101','CAJA','1F001-00001680','2023-03-06','VTA',400.00,0.00,0.00,0.00,0.00,0.00,'00100006','COMERCIAL ZUMAETA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-06 08:16:29',1,0),(3473,'001','00100006','COMERCIAL ZUMAETA E.I.R.L.','1F001-00001680','2023-03-06','VTA',0.00,400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-06 08:16:29',1,0),(3486,'001','101','CAJA','1F001-00001681','2023-03-09','VTA',1950.00,0.00,0.00,0.00,0.00,0.00,'00100297','RETO JUAREZ WILMER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-12 10:36:17',1,0),(3487,'001','00100297','RETO JUAREZ WILMER','1F001-00001681','2023-03-09','VTA',0.00,1950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-12 10:36:17',1,0),(3488,'001','101','CAJA','1F001-00001682','2023-03-09','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100065','FERROPLAST GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-12 10:36:57',1,0),(3489,'001','00100065','FERROPLAST GROUP E.I.R.L.','1F001-00001682','2023-03-09','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-12 10:36:57',1,0),(3492,'001','101','CAJA','1F001-00001690','2023-03-14','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100160','LAS PERLITAS DEL ALTO MAYO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-14 19:44:58',1,0),(3493,'001','00100160','LAS PERLITAS DEL ALTO MAYO E.I.R.L.','1F001-00001690','2023-03-14','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-14 19:44:59',1,0),(3494,'001','101','CAJA','1F001-00001683','2023-03-13','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100160','LAS PERLITAS DEL ALTO MAYO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-14 20:02:39',1,0),(3495,'001','00100160','LAS PERLITAS DEL ALTO MAYO E.I.R.L.','1F001-00001683','2023-03-13','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-14 20:02:40',1,0),(3496,'001','101','CAJA','1F001-00001700','2023-03-25','VTA',1950.00,0.00,0.00,0.00,0.00,0.00,'00100287','PANTA JIMENEZ MARIA MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-26 23:28:39',1,0),(3497,'001','00100287','PANTA JIMENEZ MARIA MARIBEL','1F001-00001700','2023-03-25','VTA',0.00,1950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-26 23:28:40',1,0),(3498,'001','101','CAJA','1F001-00001701','2023-03-25','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100297','RETO JUAREZ WILMER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-26 23:31:45',1,0),(3499,'001','00100297','RETO JUAREZ WILMER','1F001-00001701','2023-03-25','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-26 23:31:46',1,0),(3500,'001','101','CAJA','1F001-00001702','2023-03-27','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100287','PANTA JIMENEZ MARIA MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-28 11:16:07',1,0),(3501,'001','00100287','PANTA JIMENEZ MARIA MARIBEL','1F001-00001702','2023-03-27','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-03-28 11:16:07',1,0),(3542,'001','101','CAJA','1F001-00001713','2023-03-31','VTA',850.00,0.00,0.00,0.00,0.00,0.00,'00100287','PANTA JIMENEZ MARIA MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-02 07:36:41',1,0),(3543,'001','00100287','PANTA JIMENEZ MARIA MARIBEL','1F001-00001713','2023-03-31','VTA',0.00,850.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-02 07:36:41',1,0),(3556,'001','101','CAJA','1F001-00001717','2023-04-01','VTA',7000.00,0.00,0.00,0.00,0.00,0.00,'00100254','SERVICIOS GENERALES CENEVE RAMOS S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-02 11:10:45',1,0),(3557,'001','00100254','SERVICIOS GENERALES CENEVE RAMOS S.R.L.','1F001-00001717','2023-04-01','VTA',0.00,7000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-02 11:10:45',1,0),(3558,'001','101','CAJA','1F001-00001714','2023-03-31','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100298','NIKI CORPORACION DEL PERU E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-02 11:11:15',1,0),(3559,'001','00100298','NIKI CORPORACION DEL PERU E.I.R.L.','1F001-00001714','2023-03-31','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-02 11:11:15',1,0),(3562,'001','101','CAJA','1F001-00001715','2023-03-31','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-02 11:28:40',1,0),(3563,'001','00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.','1F001-00001715','2023-03-31','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-02 11:28:40',1,0),(3566,'001','101','CAJA','1F001-00001725','2023-04-13','VTA',832.00,0.00,0.00,0.00,0.00,0.00,'00100005','GRUPO FAMET S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-13 15:28:53',1,0),(3567,'001','00100005','GRUPO FAMET S.A.C.','1F001-00001725','2023-04-13','VTA',0.00,832.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-13 15:28:53',1,0),(3568,'001','101','CAJA','1F001-00001716','2023-03-31','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100299','NEGOCIOS DOMINICK E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-16 10:23:08',1,0),(3569,'001','00100299','NEGOCIOS DOMINICK E.I.R.L.','1F001-00001716','2023-03-31','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-16 10:23:09',1,0),(3572,'001','101','CAJA','1F001-00001720','2023-04-04','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100261','COMERCIALIZADORA EL CHASQUI E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-16 10:28:15',1,0),(3573,'001','00100261','COMERCIALIZADORA EL CHASQUI E.I.R.L.','1F001-00001720','2023-04-04','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-16 10:28:15',1,0),(3574,'001','101','CAJA','1F001-00001722','2023-04-13','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100300','VALDEZ SEDAMANO RICHARD RAYMUNDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-16 10:32:56',1,0),(3575,'001','00100300','VALDEZ SEDAMANO RICHARD RAYMUNDO','1F001-00001722','2023-04-13','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-16 10:32:56',1,0),(3580,'001','101','CAJA','1F001-00001724','2023-04-13','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100277','VALERA MARCELO ADY ERASVITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-16 10:41:21',1,0),(3581,'001','00100277','VALERA MARCELO ADY ERASVITA','1F001-00001724','2023-04-13','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-16 10:41:21',1,0),(3584,'001','101','CAJA','1F001-00001742','2023-04-20','VTA',8000.00,0.00,0.00,0.00,0.00,0.00,'00100152','CONSORCIO SAN NICOLÁS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-20 08:12:29',1,0),(3585,'001','00100152','CONSORCIO SAN NICOLÁS','1F001-00001742','2023-04-20','VTA',0.00,8000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-20 08:12:29',1,0),(3590,'001','101','CAJA','1F001-00001743','2023-04-20','VTA',3400.00,0.00,0.00,0.00,0.00,0.00,'00100208','INFRAENERCOM S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-21 19:27:18',1,0),(3591,'001','00100208','INFRAENERCOM S.A.C.','1F001-00001743','2023-04-20','VTA',0.00,3400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-21 19:27:19',1,0),(3594,'001','101','CAJA','1F001-00001750','2023-04-27','VTA',1500.00,0.00,0.00,0.00,0.00,0.00,'00100301','CONSORCIO VIAL VITUYA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 13:45:31',1,0),(3595,'001','00100301','CONSORCIO VIAL VITUYA','1F001-00001750','2023-04-27','VTA',0.00,1500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 13:45:31',1,0),(3600,'001','101','CAJA','1F001-00001751','2023-04-27','VTA',3500.00,0.00,0.00,0.00,0.00,0.00,'00100302','S&S CONSULTORES Y EJECUTORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 14:51:18',1,0),(3601,'001','00100302','S&S CONSULTORES Y EJECUTORES E.I.R.L.','1F001-00001751','2023-04-27','VTA',0.00,3500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 14:51:19',1,0),(3604,'001','101','CAJA','1F001-00001752','2023-04-27','VTA',1800.00,0.00,0.00,0.00,0.00,0.00,'00100303','CONSORCIO VIAL MANGALPA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 15:22:40',1,0),(3605,'001','00100303','CONSORCIO VIAL MANGALPA','1F001-00001752','2023-04-27','VTA',0.00,1800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 15:22:41',1,0),(3610,'001','101','CAJA','1F001-00001746','2023-04-24','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100304','PANTA MOGOLLON CASIMIRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-01 10:13:39',1,0),(3611,'001','00100304','PANTA MOGOLLON CASIMIRO','1F001-00001746','2023-04-24','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-01 10:13:39',1,0),(3612,'001','101','CAJA','1F001-00001747','2023-04-24','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100280','CORONEL VILLANUEVA MANUEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-01 10:20:37',1,0),(3613,'001','00100280','CORONEL VILLANUEVA MANUEL','1F001-00001747','2023-04-24','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-01 10:20:37',1,0),(3616,'001','101','CAJA','1F001-00001749','2023-04-27','VTA',1050.00,0.00,0.00,0.00,0.00,0.00,'00100304','PANTA MOGOLLON CASIMIRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-01 10:30:37',1,0),(3617,'001','00100304','PANTA MOGOLLON CASIMIRO','1F001-00001749','2023-04-27','VTA',0.00,1050.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-01 10:30:38',1,0),(3618,'001','101','CAJA','1F001-00001757','2023-05-02','VTA',7000.00,0.00,0.00,0.00,0.00,0.00,'00100254','SERVICIOS GENERALES CENEVE RAMOS S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-03 23:00:12',1,0),(3619,'001','00100254','SERVICIOS GENERALES CENEVE RAMOS S.R.L.','1F001-00001757','2023-05-02','VTA',0.00,7000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-03 23:00:12',1,0),(3620,'001','101','CAJA','1F001-00001758','2023-05-04','VTA',1250.00,0.00,0.00,0.00,0.00,0.00,'00100305','CAMPOJO SANCHEZ MARIA NANCY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-04 15:37:09',1,0),(3621,'001','00100305','CAMPOJO SANCHEZ MARIA NANCY','1F001-00001758','2023-05-04','VTA',0.00,1250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-04 15:37:09',1,0),(3626,'001','101','CAJA','1F001-00001759','2023-05-04','VTA',1250.00,0.00,0.00,0.00,0.00,0.00,'00100306','PUSCAN COMPANY S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-04 15:50:01',1,0),(3627,'001','00100306','PUSCAN COMPANY S.A.C.','1F001-00001759','2023-05-04','VTA',0.00,1250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-04 15:50:02',1,0),(3652,'001','101','CAJA','1F001-00001748','2023-04-25','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100308','PANTA JIMENEZ DORIS DEL PILAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-06 10:50:01',1,0),(3653,'001','00100308','PANTA JIMENEZ DORIS DEL PILAR','1F001-00001748','2023-04-25','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-06 10:50:01',1,0),(3654,'001','101','CAJA','1F001-00001723','2023-04-13','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100304','PANTA MOGOLLON CASIMIRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-06 11:01:33',1,0),(3655,'001','00100304','PANTA MOGOLLON CASIMIRO','1F001-00001723','2023-04-13','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-06 11:01:33',1,0),(3656,'001','101','CAJA','1F001-00001719','2023-04-04','VTA',1050.00,0.00,0.00,0.00,0.00,0.00,'00100308','PANTA JIMENEZ DORIS DEL PILAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-06 11:07:54',1,0),(3657,'001','00100308','PANTA JIMENEZ DORIS DEL PILAR','1F001-00001719','2023-04-04','VTA',0.00,1050.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-06 11:07:54',1,0),(3658,'001','101','CAJA','1F001-00001760','2023-05-04','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100308','PANTA JIMENEZ DORIS DEL PILAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-06 11:19:37',1,0),(3659,'001','00100308','PANTA JIMENEZ DORIS DEL PILAR','1F001-00001760','2023-05-04','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-06 11:19:37',1,0),(3660,'001','101','CAJA','1F001-00001761','2023-05-04','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100304','PANTA MOGOLLON CASIMIRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-06 11:27:01',1,0),(3661,'001','00100304','PANTA MOGOLLON CASIMIRO','1F001-00001761','2023-05-04','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-06 11:27:01',1,0),(3664,'001','101','CAJA','1F001-00001762','2023-05-05','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100308','PANTA JIMENEZ DORIS DEL PILAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-06 11:50:25',1,0),(3665,'001','00100308','PANTA JIMENEZ DORIS DEL PILAR','1F001-00001762','2023-05-05','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-06 11:50:25',1,0),(3668,'001','101','CAJA','1F001-00001765','2023-05-06','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100303','CONSORCIO VIAL MANGALPA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-07 10:46:31',1,0),(3669,'001','00100303','CONSORCIO VIAL MANGALPA','1F001-00001765','2023-05-06','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-07 10:46:31',1,0),(3670,'001','101','CAJA','1F001-00001766','2023-05-06','VTA',5800.00,0.00,0.00,0.00,0.00,0.00,'00100309','CONSORCIO SANEAMIENTO SICHOCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-07 10:50:38',1,0),(3671,'001','00100309','CONSORCIO SANEAMIENTO SICHOCA','1F001-00001766','2023-05-06','VTA',0.00,5800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-07 10:50:38',1,0),(3676,'001','101','CAJA','1F001-00001764','2023-05-05','VTA',472.00,0.00,0.00,0.00,0.00,0.00,'00100307','GARCIA COMINGES ROCIO DEL PILAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-07 11:35:52',1,0),(3677,'001','00100307','GARCIA COMINGES ROCIO DEL PILAR','1F001-00001764','2023-05-05','VTA',0.00,472.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-07 11:35:53',1,0),(3678,'001','101','CAJA','1F001-00001763','2023-05-05','VTA',1050.00,0.00,0.00,0.00,0.00,0.00,'00100304','PANTA MOGOLLON CASIMIRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-07 19:51:05',1,0),(3679,'001','00100304','PANTA MOGOLLON CASIMIRO','1F001-00001763','2023-05-05','VTA',0.00,1050.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-07 19:51:05',1,0),(3704,'001','101','CAJA','1F001-00001771','2023-05-24','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100024','0603477589 - E & G ENERGIES CORPORATION SOCIEDAD ANONIMA CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-24 08:43:11',1,0),(3705,'001','00100024','0603477589 - E & G ENERGIES CORPORATION SOCIEDAD ANONIMA CERRADA','1F001-00001771','2023-05-24','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-24 08:43:11',1,0),(3706,'001','101','CAJA','1F001-00001770','2023-05-24','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100304','PANTA MOGOLLON CASIMIRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-24 08:43:44',1,0),(3707,'001','00100304','PANTA MOGOLLON CASIMIRO','1F001-00001770','2023-05-24','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-24 08:43:44',1,0),(3708,'001','101','CAJA','1F001-00001776','2023-05-24','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100065','FERROPLAST GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-24 08:48:34',1,0),(3709,'001','00100065','FERROPLAST GROUP E.I.R.L.','1F001-00001776','2023-05-24','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-24 08:48:34',1,0),(3710,'001','101','CAJA','1F001-00001778','2023-05-24','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100304','PANTA MOGOLLON CASIMIRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-24 08:49:42',1,0),(3711,'001','00100304','PANTA MOGOLLON CASIMIRO','1F001-00001778','2023-05-24','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-24 08:49:42',1,0),(3712,'001','101','CAJA','1F001-00001779','2023-05-24','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100277','VALERA MARCELO ADY ERASVITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-24 08:52:11',1,0),(3713,'001','00100277','VALERA MARCELO ADY ERASVITA','1F001-00001779','2023-05-24','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-24 08:52:11',1,0),(3716,'001','101','CAJA','1F001-00001780','2023-05-24','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100310','JIMENEZ CARRASCO PAZ VICTORIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-24 08:54:11',1,0),(3717,'001','00100310','JIMENEZ CARRASCO PAZ VICTORIA','1F001-00001780','2023-05-24','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-24 08:54:11',1,0),(3718,'001','101','CAJA','1F001-00001784','2023-05-25','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100304','PANTA MOGOLLON CASIMIRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-24 08:54:38',1,0),(3719,'001','00100304','PANTA MOGOLLON CASIMIRO','1F001-00001784','2023-05-25','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-24 08:54:38',1,0),(3720,'001','101','CAJA','1F001-00001772','2023-05-06','VTA',6930.74,0.00,0.00,0.00,0.00,0.00,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-24 21:45:16',1,0),(3721,'001','00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.','1F001-00001772','2023-05-06','VTA',0.00,6930.74,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-24 21:45:17',1,0),(3726,'001','101','CAJA','1F001-00001786','2023-05-25','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100277','VALERA MARCELO ADY ERASVITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-26 23:00:23',1,0),(3727,'001','00100277','VALERA MARCELO ADY ERASVITA','1F001-00001786','2023-05-25','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-05-26 23:00:23',1,0),(3728,'001','101','CAJA','1F001-00001792','2023-05-27','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100277','VALERA MARCELO ADY ERASVITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-05 16:43:43',1,0),(3729,'001','00100277','VALERA MARCELO ADY ERASVITA','1F001-00001792','2023-05-27','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-05 16:43:43',1,0),(3732,'001','101','CAJA','1F001-00001793','2023-05-27','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100310','JIMENEZ CARRASCO PAZ VICTORIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-05 16:50:03',1,0),(3733,'001','00100310','JIMENEZ CARRASCO PAZ VICTORIA','1F001-00001793','2023-05-27','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-05 16:50:03',1,0),(3734,'001','101','CAJA','1F001-00001794','2023-05-29','VTA',1250.00,0.00,0.00,0.00,0.00,0.00,'00100287','PANTA JIMENEZ MARIA MARIBEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-05 16:52:28',1,0),(3735,'001','00100287','PANTA JIMENEZ MARIA MARIBEL','1F001-00001794','2023-05-29','VTA',0.00,1250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-05 16:52:29',1,0),(3738,'001','101','CAJA','1F001-00001796','2023-05-29','VTA',1050.00,0.00,0.00,0.00,0.00,0.00,'00100280','CORONEL VILLANUEVA MANUEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-05 16:58:48',1,0),(3739,'001','00100280','CORONEL VILLANUEVA MANUEL','1F001-00001796','2023-05-29','VTA',0.00,1050.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-05 16:58:48',1,0),(3740,'001','101','CAJA','1F001-00001801','2023-06-03','VTA',1050.00,0.00,0.00,0.00,0.00,0.00,'00100310','JIMENEZ CARRASCO PAZ VICTORIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-05 17:01:22',1,0),(3741,'001','00100310','JIMENEZ CARRASCO PAZ VICTORIA','1F001-00001801','2023-06-03','VTA',0.00,1050.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-05 17:01:22',1,0),(3752,'001','101','CAJA','1F001-00001805','2023-06-08','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100313','POLCONSA INGENIERIA Y CONSTRUCCION SOC. COM. RESPONS. LTDA - POLCONSA INGENIERIA Y CONSTRUCCION SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-09 09:02:28',1,0),(3753,'001','00100313','POLCONSA INGENIERIA Y CONSTRUCCION SOC. COM. RESPONS. LTDA - POLCONSA INGENIERIA Y CONSTRUCCION SRL','1F001-00001805','2023-06-08','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-09 09:02:28',1,0),(3758,'001','101','CAJA','1F001-00001807','2023-06-09','VTA',2240.00,0.00,0.00,0.00,0.00,0.00,'00100314','AGRONEGOCIOS MUÃ‘OZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-09 09:19:22',1,0),(3759,'001','00100314','AGRONEGOCIOS MUÃ‘OZ S.A.C.','1F001-00001807','2023-06-09','VTA',0.00,2240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-09 09:19:22',1,0),(3760,'001','101','CAJA','1F001-00001808','2023-06-09','VTA',320.00,0.00,0.00,0.00,0.00,0.00,'00100296','AGROVET LA FINCA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-09 09:20:43',1,0),(3761,'001','00100296','AGROVET LA FINCA S.A.C.','1F001-00001808','2023-06-09','VTA',0.00,320.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-09 09:20:44',1,0),(3762,'001','101','CAJA','1F001-00001809','2023-06-09','VTA',960.00,0.00,0.00,0.00,0.00,0.00,'00100293','AGRO IMPORT SERVIAGRO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-09 09:22:54',1,0),(3763,'001','00100293','AGRO IMPORT SERVIAGRO S.A.C.','1F001-00001809','2023-06-09','VTA',0.00,960.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-09 09:22:54',1,0),(3766,'001','101','CAJA','1F001-00001811','2023-06-09','VTA',560.00,0.00,0.00,0.00,0.00,0.00,'00100315','ALVA CUBAS MELVER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-09 09:27:17',1,0),(3767,'001','00100315','ALVA CUBAS MELVER','1F001-00001811','2023-06-09','VTA',0.00,560.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-09 09:27:17',1,0),(3768,'001','101','CAJA','1F001-00001810','2023-06-09','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100316','AGROPAC TRADING S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-09 10:14:45',1,0),(3769,'001','00100316','AGROPAC TRADING S.A.C.','1F001-00001810','2023-06-09','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-09 10:14:45',1,0),(3770,'001','101','CAJA','1F001-00001812','2023-06-09','VTA',2000.00,0.00,0.00,0.00,0.00,0.00,'00100317','CONSORCIO CONSTRUCTOR YUMBILLA II',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-09 14:01:38',1,0),(3771,'001','00100317','CONSORCIO CONSTRUCTOR YUMBILLA II','1F001-00001812','2023-06-09','VTA',0.00,2000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-09 14:01:39',1,0),(3814,'001','101','CAJA','1F001-00001836','2023-06-26','VTA',3000.00,0.00,0.00,0.00,0.00,0.00,'00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-26 12:52:05',1,0),(3815,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','1F001-00001836','2023-06-26','VTA',0.00,3000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-26 12:52:05',1,0),(3826,'001','101','CAJA','1F001-00001813','2023-06-09','VTA',3500.00,0.00,0.00,0.00,0.00,0.00,'00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-27 08:00:07',1,0),(3827,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','1F001-00001813','2023-06-09','VTA',0.00,3500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-27 08:00:08',1,0),(3830,'001','101','CAJA','1F001-00001814','2023-06-09','VTA',5000.00,0.00,0.00,0.00,0.00,0.00,'00100302','S&S CONSULTORES Y EJECUTORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-27 08:03:33',1,0),(3831,'001','00100302','S&S CONSULTORES Y EJECUTORES E.I.R.L.','1F001-00001814','2023-06-09','VTA',0.00,5000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-27 08:03:33',1,0),(3832,'001','101','CAJA','1F001-00001815','2023-06-09','VTA',5883.48,0.00,0.00,0.00,0.00,0.00,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-27 08:15:32',1,0),(3833,'001','00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.','1F001-00001815','2023-06-09','VTA',0.00,5883.48,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-27 08:15:32',1,0),(3834,'001','101','CAJA','1F001-00001830','2023-06-26','VTA',700.00,0.00,0.00,0.00,0.00,0.00,'00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-27 08:21:59',1,0),(3835,'001','00100017','EMP REG DE SERV PUBLICO DE ELECTRICIDAD','1F001-00001830','2023-06-26','VTA',0.00,700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-27 08:21:59',1,0),(3836,'001','101','CAJA','1F001-00001852','2023-06-27','VTA',4500.00,0.00,0.00,0.00,0.00,0.00,'00100319','EMPRESA CONSTRUCTORA Y MANTENIMIENTO VIAL OMEGA SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-27 20:53:24',1,0),(3837,'001','00100319','EMPRESA CONSTRUCTORA Y MANTENIMIENTO VIAL OMEGA SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','1F001-00001852','2023-06-27','VTA',0.00,4500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-06-27 20:53:24',1,0),(3838,'001','101','CAJA','1F001-00001865','2023-07-12','VTA',2100.00,0.00,0.00,0.00,0.00,0.00,'00100321','KATARI CONSULTORIA Y CONSTRUCCIÃ“N E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-12 06:46:40',1,0),(3839,'001','00100321','KATARI CONSULTORIA Y CONSTRUCCIÃ“N E.I.R.L.','1F001-00001865','2023-07-12','VTA',0.00,2100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-12 06:46:41',1,0),(3846,'001','101','CAJA','1F001-00001867','2023-07-13','VTA',6400.00,0.00,0.00,0.00,0.00,0.00,'00100265','AGRO IMPORTACIONES ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-13 08:10:33',1,0),(3847,'001','00100265','AGRO IMPORTACIONES ALTO MAYO S.A.C.','1F001-00001867','2023-07-13','VTA',0.00,6400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-13 08:10:34',1,0),(3848,'001','101','CAJA','1F001-00001845','2023-06-26','VTA',1600.00,0.00,0.00,0.00,0.00,0.00,'00100294','\"AGRO COMERCIAL ROJAS S.A.C.\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-14 08:41:22',1,0),(3849,'001','00100294','\"AGRO COMERCIAL ROJAS S.A.C.\"','1F001-00001845','2023-06-26','VTA',0.00,1600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-14 08:41:22',1,0),(3850,'001','101','CAJA','1F001-00001844','2023-06-26','VTA',4800.00,0.00,0.00,0.00,0.00,0.00,'00100314','AGRONEGOCIOS MUÃ‘OZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-14 08:43:48',1,0),(3851,'001','00100314','AGRONEGOCIOS MUÃ‘OZ S.A.C.','1F001-00001844','2023-06-26','VTA',0.00,4800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-14 08:43:50',1,0),(3852,'001','101','CAJA','1F001-00001834','2023-06-26','VTA',4150.00,0.00,0.00,0.00,0.00,0.00,'00100318','J CONSTRUC E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-14 09:29:18',1,0),(3853,'001','00100318','J CONSTRUC E.I.R.L.','1F001-00001834','2023-06-26','VTA',0.00,4150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-14 09:29:19',1,0),(3854,'001','101','CAJA','1F001-00001820','2023-06-10','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100310','JIMENEZ CARRASCO PAZ VICTORIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-14 13:31:56',1,0),(3855,'001','00100310','JIMENEZ CARRASCO PAZ VICTORIA','1F001-00001820','2023-06-10','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-14 13:31:57',1,0),(3856,'001','101','CAJA','1F001-00001821','2023-06-11','VTA',1050.00,0.00,0.00,0.00,0.00,0.00,'00100310','JIMENEZ CARRASCO PAZ VICTORIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-14 13:34:52',1,0),(3857,'001','00100310','JIMENEZ CARRASCO PAZ VICTORIA','1F001-00001821','2023-06-11','VTA',0.00,1050.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-14 13:34:52',1,0),(3858,'001','101','CAJA','1F001-00001822','2023-06-18','VTA',1200.00,0.00,0.00,0.00,0.00,0.00,'00100277','VALERA MARCELO ADY ERASVITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-14 13:38:57',1,0),(3859,'001','00100277','VALERA MARCELO ADY ERASVITA','1F001-00001822','2023-06-18','VTA',0.00,1200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-14 13:38:57',1,0),(3860,'001','101','CAJA','1F001-00001823','2023-06-18','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100323','MOROCHO JIMENEZ JOSE ROLANDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-14 13:44:50',1,0),(3861,'001','00100323','MOROCHO JIMENEZ JOSE ROLANDO','1F001-00001823','2023-06-18','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-14 13:44:51',1,0),(3872,'001','101','CAJA','1F001-00000575','2020-10-17','VTA',1210.00,0.00,0.00,0.00,0.00,0.00,'00100072','TAPIA CRUZ MARIA PETRONILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-17 21:40:50',1,0),(3873,'001','00100072','TAPIA CRUZ MARIA PETRONILA','1F001-00000575','2020-10-17','VTA',0.00,1210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-17 21:40:51',1,0),(3905,'001','101','CAJA','1F001-00000574','2020-10-17','VTA',1400.00,0.00,0.00,0.00,0.00,0.00,'00100147','TUESTA CONSULTORES Y EJECUTORES E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-17 23:12:30',1,0),(3906,'001','00100147','TUESTA CONSULTORES Y EJECUTORES E.I.R.L','1F001-00000574','2020-10-17','VTA',0.00,1400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-07-17 23:12:31',1,0),(3911,'001','101','CAJA','1F001-00001868','2023-07-14','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100323','MOROCHO JIMENEZ JOSE ROLANDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-08-07 15:06:57',1,0),(3912,'001','00100323','MOROCHO JIMENEZ JOSE ROLANDO','1F001-00001868','2023-07-14','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-08-07 15:06:58',1,0),(3913,'001','101','CAJA','1F001-00001869','2023-07-18','VTA',1100.02,0.00,0.00,0.00,0.00,0.00,'00100277','VALERA MARCELO ADY ERASVITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-08-07 15:16:55',1,0),(3914,'001','00100277','VALERA MARCELO ADY ERASVITA','1F001-00001869','2023-07-18','VTA',0.00,1100.02,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-08-07 15:16:55',1,0),(3915,'001','101','CAJA','1F001-00001866','2023-07-12','VTA',1700.00,0.00,0.00,0.00,0.00,0.00,'00100322','DONOMY GROUP INMOBILIARIA CONSTRUCTORA	S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-08-09 10:52:49',1,0),(3916,'001','00100322','DONOMY GROUP INMOBILIARIA CONSTRUCTORA	S.A.C.','1F001-00001866','2023-07-12','VTA',0.00,1700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-08-09 10:52:49',1,0);
/*!40000 ALTER TABLE `d_cuenta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `d_factu`
--

DROP TABLE IF EXISTS `d_factu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `d_factu` (
  `IdD_Venta` int NOT NULL AUTO_INCREMENT,
  `IdVenta` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Fecha` date NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `Recogido` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double(12,3) NOT NULL DEFAULT '1.000',
  `DescriPrec` varchar(30) NOT NULL,
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `PrecioIGV` double(10,4) NOT NULL DEFAULT '0.0000',
  `PDcto` double(8,2) DEFAULT '0.00',
  `Dcto` double(10,2) DEFAULT '0.00',
  `PPercepcion` double(8,2) DEFAULT '0.00',
  `Percepcion` double(10,2) DEFAULT '0.00',
  `Margen` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `SubTotalIGV` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `IAR` double(8,2) DEFAULT '0.00',
  `ISC` double(8,2) DEFAULT '0.00',
  `GEL` tinyint(1) DEFAULT '0',
  `Peso` double(10,3) DEFAULT '0.000',
  `Unid` double(10,3) NOT NULL DEFAULT '0.000',
  `Unid_Reco` double(10,3) NOT NULL DEFAULT '0.000',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `Descripcion` varchar(500) DEFAULT NULL COMMENT 'Para el Servicio',
  `Canjeado` tinyint(1) NOT NULL DEFAULT '0',
  `NOperacion_Gen` varchar(16) DEFAULT NULL,
  `IdDocFis_Rel` tinyint(1) DEFAULT '0',
  `IdDoc_Rel` int DEFAULT NULL,
  `NItem` int NOT NULL DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdD_Venta`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdVenta` (`IdVenta`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdVenta_Eli` (`IdVenta`,`Eliminado`),
  KEY `Fecha` (`Fecha`),
  KEY `IdVenta_2` (`IdVenta`,`IdProducto`),
  KEY `UNICO_DVTA` (`NSerie`,`NDocumento`,`IdDocFis`,`IdVenta`,`IdCliPro`),
  KEY `NOperacion_Gen` (`NOperacion_Gen`),
  KEY `IdGuiaProf_Rel` (`IdDocFis_Rel`,`IdDoc_Rel`),
  KEY `IdVenta_3` (`IdVenta`,`IdTienda`)
) ENGINE=InnoDB AUTO_INCREMENT=4093 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `d_factu`
--

LOCK TABLES `d_factu` WRITE;
/*!40000 ALTER TABLE `d_factu` DISABLE KEYS */;
INSERT INTO `d_factu` (`IdD_Venta`, `IdVenta`, `IdTienda`, `IdAlmacen`, `NSerie`, `NDocumento`, `IdDocFis`, `IdCliPro`, `Fecha`, `IdProducto`, `Cantidad`, `Recogido`, `CapaPrec`, `DescriPrec`, `Precio`, `PrecioIGV`, `PDcto`, `Dcto`, `PPercepcion`, `Percepcion`, `Margen`, `SubTotal`, `SubTotalIGV`, `Costo`, `IAR`, `ISC`, `GEL`, `Peso`, `Unid`, `Unid_Reco`, `Bonificacion`, `Descripcion`, `Canjeado`, `NOperacion_Gen`, `IdDocFis_Rel`, `IdDoc_Rel`, `NItem`, `Eliminado`) VALUES (1,1,'001','PR','F001','00000001',1,'00100001','2019-03-06','0010000000',0.000,0.000,0.000,'TN',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4500.00,5310.00,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'POR SERVICIO DE TRANSPORTE: \r\n30 TN DE FIERRO DE CONSTRUCCIÓN DE CHIMBOTE A CHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(2,1,'001','PR','F001','00000001',1,'00100001','2019-03-06','0010000000',0.000,0.000,0.000,'TM.',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,4500.00,4500.00,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'POR SERVICIO DE TRANSPORTE: \r\n30 TN DE FIERRO DE CONSTRUCCIÓN DE CHIMBOTE A CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(3,1,'001','PR','F001','00000001',1,'00100001','2019-03-06','0010000000',0.000,0.000,0.000,'TM.',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,4500.00,4500.00,0.0000,0.00,0.00,0,0.000,30.000,30.000,0,'POR SERVICIO DE TRANSPORTE: \r\n30 TN DE FIERRO DE CONSTRUCCIÓN DE CHIMBOTE A CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(4,1,'001','PR','F001','00000001',1,'00100001','2019-03-06','0010000000',0.000,0.000,0.000,'TM.',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,4500.00,4500.00,0.0000,0.00,0.00,0,0.000,30.000,30.000,0,'POR SERVICIO DE TRANSPORTE: \r\n30 TN DE FIERRO DE CONSTRUCCIÓN DE CHIMBOTE A CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(5,1,'001','PR','F001','00000001',1,'00100001','2019-03-06','0010000000',0.000,0.000,0.000,'TM.',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,4500.00,4500.00,0.0000,0.00,0.00,0,0.000,30.000,30.000,0,'POR SERVICIO DE TRANSPORTE: \r\n30 TN DE FIERRO DE CONSTRUCCIÓN DE CHIMBOTE A CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(6,1,'001','PR','F001','00000001',1,'00100001','2019-03-06','0010000000',0.000,0.000,0.000,'UND',1.5468,1.8252,0.00,0.00,0.00,0.00,0.0000,1203.39,1420.00,0.0000,0.00,0.00,-1,0.000,778.000,778.000,0,'POR SERVICIO DE TRANSPORTE: \r\nMAIZ AMARILLO DURO TRANSPOTADO DESDE SAN JOSE DE SISA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001-000619',0,NULL,NULL,NULL,2,1),(7,2,'001','PR','F001','00000002',1,'00100004','2019-03-06','0010000000',0.000,0.000,0.000,'MMLL',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,3389.83,4000.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'POR SERVICIO DE TRANSPORTE:\r\n20 MILLARES DE LADRILLO PANDERETA, TRANSPORTADOS DESDE CHICLAYO HACIA CHACHAPOYAS, REMITIDOS POR EL MISMO SEGUN GUIAS DE REMISION REMITENTE # 001-000030 / 31',0,NULL,NULL,NULL,1,1),(8,3,'001','PR','F001','00000003',1,'00100005','2019-03-07','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,-1,0.000,7.000,7.000,0,'SEVICIO DE TRANSPORTE:\r\nPERFILES DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR COMERCIAL RC SEGUN GUIA DE REMISION REMITENTE # 014 - 002749',0,NULL,NULL,NULL,1,1),(9,4,'001','PR','F001','00000004',1,'00100006','2019-03-07','0010000000',0.000,0.000,0.000,'UND',1.0085,1.1900,0.00,0.00,0.00,0.00,0.0000,201.69,238.00,0.0000,0.00,0.00,-1,0.000,200.000,200.000,0,'SERVICIO DE TRANSPORTE:\r\nMULTIPLACAS (SUPER BOAR)',0,NULL,NULL,NULL,1,1),(10,5,'001','PR','F001','00000005',1,'00100007','2019-03-07','0010000000',0.000,0.000,0.000,'SCO.',1.2295,1.4508,0.00,0.00,0.00,0.00,0.0000,1025.42,1210.00,0.0000,0.00,0.00,-1,0.000,834.000,834.000,0,'SERVICIO DE TRANSPORTE DE:\r\nMAIZ AMARILLO DURO DESDE SAN JOSE SISA HASTA CHACHAPOYAS, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001- 000635',0,NULL,NULL,NULL,1,1),(11,6,'001','PR','F001','00000006',1,'00100008','2019-03-07','0010000000',0.000,0.000,0.000,'SCO.',3.0025,3.5429,0.00,0.00,0.00,0.00,0.0000,1050.85,1240.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPRTE DE:\r\nARROZ CASCARA, TRANSPORTADOS DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA INVERSIONES ASLAN TRADING EIRL SEGUN GUIA DE REMISION REMITENTE # 001- 000100',0,NULL,NULL,NULL,1,1),(12,7,'001','PR','F001','00000007',1,'00100009','2019-03-07','0010000000',0.000,0.000,0.000,'SCO.',2.8481,3.3607,0.00,0.00,0.00,0.00,0.0000,1042.37,1230.00,0.0000,0.00,0.00,-1,0.000,366.000,366.000,0,'SERVICIO DE TRANSPORTE DE:\r\nARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMNITENTE #001-001036',0,NULL,NULL,NULL,1,1),(13,1,'001','PR','F001','00000001',1,'00100001','2019-03-06','0010000000',0.000,0.000,0.000,'UND',1.5468,1.8252,0.00,0.00,0.00,0.00,0.0000,1203.39,1420.00,0.0000,0.00,0.00,0,0.000,778.000,778.000,0,'POR SERVICIO DE TRANSPORTE: \r\nMAIZ AMARILLO DURO TRANSPOTADO DESDE SAN JOSE DE SISA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001-000619',0,NULL,NULL,NULL,2,1),(14,1,'001','PR','F001','00000001',1,'00100001','2019-03-06','0010000000',0.000,0.000,0.000,'UND',1.5468,1.8252,0.00,0.00,0.00,0.00,0.0000,1203.39,1420.00,0.0000,0.00,0.00,0,0.000,778.000,778.000,0,'POR SERVICIO DE TRANSPORTE: \r\nMAIZ AMARILLO DURO TRANSPOTADO DESDE SAN JOSE DE SISA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001-000619',0,NULL,NULL,NULL,2,1),(15,1,'001','PR','F001','00000001',1,'00100007','2019-03-06','0010000000',0.000,0.000,0.000,'UND',1.5468,1.8252,0.00,0.00,0.00,0.00,0.0000,1203.39,1420.00,0.0000,0.00,0.00,0,0.000,778.000,778.000,0,'POR SERVICIO DE TRANSPORTE: \r\nMAIZ AMARILLO DURO TRANSPOTADO DESDE SAN JOSE DE SISA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001-000619',0,NULL,NULL,NULL,2,1),(16,1,'001','PR','F001','00000001',1,'00100007','2019-03-06','0010000000',0.000,0.000,0.000,'SCO.',1.5468,1.8252,0.00,0.00,0.00,0.00,0.0000,1203.40,1420.01,0.0000,0.00,0.00,-1,0.000,778.000,778.000,0,'POR SERVICIO DE TRANSPORTE: \r\nMAIZ AMARILLO DURO TRANSPOTADO DESDE SAN JOSE DE SISA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001-000619',0,NULL,NULL,NULL,2,1),(17,4,'001','PR','F001','00000004',1,'00100006','2019-03-07','0010000000',0.000,0.000,0.000,'UND',1.0085,1.1900,0.00,0.00,0.00,0.00,0.0000,201.69,238.00,0.0000,0.00,0.00,-1,0.000,200.000,200.000,0,'SERVICIO DE TRANSPORTE:\r\nMULTIPLACAS (SUPER BOAR), DESDE CHICLAYO HASTA CHACHAPOYAS REMITIDOS POR FERRONOR SAC SEGUN GUIA DE REMISION REMITENTE # 0025-085012',0,NULL,NULL,NULL,1,1),(18,8,'001','PR','F001','00000008',1,'00100010','2019-03-08','0010000000',0.000,0.000,0.000,'UND',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3254.24,3840.00,0.0000,0.00,0.00,-1,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE:\r\nFERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA, REMITIDOD POR EL MISMO Y INKA AGRI RESOURCES SAC SEGUN GRR # 1-2482 / 9-500 RESPECTIVAMENTE',0,NULL,NULL,NULL,1,1),(19,9,'001','PR','F001','00000009',1,'00100010','2019-03-08','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3254.24,3840.00,0.0000,0.00,0.00,-1,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE:\r\nFERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA REMITIDOS POE EL MISMO E INKA AGRI RESOURCES SEGUN GRR 1-2483 / 9-501 RESPECTIVAMENTE',0,NULL,NULL,NULL,1,1),(20,8,'001','PR','F001','00000008',1,'00100010','2019-03-08','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3254.24,3840.00,0.0000,0.00,0.00,-1,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE:\r\nFERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA, REMITIDOD POR EL MISMO E INKA AGRI RESOURCES SAC SEGUN GRR # 1-2482 / 9-500 RESPECTIVAMENTE',0,NULL,NULL,NULL,1,1),(21,10,'001','PR','F001','00000010',1,'00100011','2019-03-08','0010000000',0.000,0.000,0.000,'SCO.',2.1238,2.5061,0.00,0.00,0.00,0.00,0.0000,864.41,1020.00,0.0000,0.00,0.00,-1,0.000,407.000,407.000,0,'SERVICIO DE TRANSPORTE DE:\r\nARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO, REMITIDOS PARA MOLINERAS GRUPO RAM SAC SEGUN GRR 002-465',0,NULL,NULL,NULL,1,1),(22,11,'001','PR','F001','00000011',1,'00100012','2019-03-10','0010000000',0.000,0.000,0.000,'SCO.',3.1600,3.7288,0.00,0.00,0.00,0.00,0.0000,1118.64,1320.00,0.0000,0.00,0.00,-1,0.000,354.000,354.000,0,'SERVICIO DE TRANSPORTE DE:\r\nARROZ CASCARADESDE BELLAVISTA HASTA CHEPEN, REMITIDOS PARA EL MISMO SEGUN GRR #004-237',0,NULL,NULL,NULL,1,1),(23,12,'001','PR','F001','00000012',1,'00100010','2019-03-11','0010000000',0.000,0.000,0.000,'TM.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,813.56,960.00,0.0000,0.00,0.00,-1,0.000,32.000,32.000,0,'SEVICIO DE TRANSPORTE DE:\r\nFERTILIZANTES DESDE NUEVA CAJAMARCA HASTA PICOTA, SEGUN GUIA DE REMISION REMITENTE # 001-02520',0,NULL,NULL,NULL,1,1),(24,13,'001','PR','F001','00000013',1,'00100010','2019-03-11','0010000000',0.000,0.000,0.000,'TM.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,813.56,960.00,0.0000,0.00,0.00,-1,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE:\r\nFERTILIZANTES DESDE VUEVA CAJAMARCA HASTA BELLAVISTA SEGUN GUIA DE REMISION REMITENTE # 001-2519',0,NULL,NULL,NULL,1,1),(25,11,'001','PR','F001','00000011',1,'00100012','2019-03-11','0010000000',0.000,0.000,0.000,'SCO.',3.1600,3.7288,0.00,0.00,0.00,0.00,0.0000,1118.64,1320.00,0.0000,0.00,0.00,0,0.000,354.000,354.000,0,'SERVICIO DE TRANSPORTE DE:\r\nARROZ CASCARADESDE BELLAVISTA HASTA CHEPEN, REMITIDOS PARA EL MISMO SEGUN GRR #004-237',0,NULL,NULL,NULL,1,1),(26,11,'001','PR','F001','00000011',1,'00100012','2019-03-11','0010000000',0.000,0.000,0.000,'SCO.',3.1600,3.7288,0.00,0.00,0.00,0.00,0.0000,1118.64,1320.00,0.0000,0.00,0.00,-1,0.000,354.000,354.000,0,'SERVICIO DE TRANSPORTE DE:\r\nARROZ CASCARA DESDE BELLAVISTA HASTA CHEPEN, REMITIDOS PARA EL MISMO SEGUN GRR #004-237',0,NULL,NULL,NULL,1,1),(27,14,'001','PR','F001','00000014',1,'00100002','2019-03-10','0010000000',0.000,0.000,0.000,'UND',3683.3333,4346.3333,0.00,0.00,0.00,0.00,0.0000,11050.00,13039.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE SEGUN DOCUMENTO # 15420550     S/ 3730.00\r\nSERVICIO DE TRANSPORTE SEGUN DOCUMENTO # 15421156     S/ 3190.00\r\nSERVICIO DE TRANSPORTE SEGUN DOCUMENTO # 15421848     S/ 4130.00',0,NULL,NULL,NULL,1,1),(28,4,'001','PR','F001','00000004',1,'00100006','2019-03-07','0010000000',0.000,0.000,0.000,'UND',1.3898,1.6400,0.00,0.00,0.00,0.00,0.0000,277.97,328.00,0.0000,0.00,0.00,-1,0.000,200.000,200.000,0,'SERVICIO DE TRANSPORTE:\r\nMULTIPLACAS (SUPER BOAR), DESDE CHICLAYO HASTA CHACHAPOYAS REMITIDOS POR FERRONOR SAC SEGUN GUIA DE REMISION REMITENTE # 0025-085012',0,NULL,NULL,NULL,1,1),(29,1,'001','PR','F001','00000001',1,'00100007','2019-03-06','0010000000',0.000,0.000,0.000,'SCO.',1.5468,1.8252,0.00,0.00,0.00,0.00,0.0000,1203.40,1420.01,0.0000,0.00,0.00,0,0.000,778.000,778.000,0,'POR SERVICIO DE TRANSPORTE: \r\nMAIZ AMARILLO DURO TRANSPOTADO DESDE SAN JOSE DE SISA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001-000619',0,NULL,NULL,NULL,2,1),(30,2,'001','PR','F001','00000002',1,'00100004','2019-03-06','0010000000',0.000,0.000,0.000,'MMLL',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,3389.83,4000.00,0.0000,0.00,0.00,0,0.000,20.000,20.000,0,'POR SERVICIO DE TRANSPORTE:\r\n20 MILLARES DE LADRILLO PANDERETA, TRANSPORTADOS DESDE CHICLAYO HACIA CHACHAPOYAS, REMITIDOS POR EL MISMO SEGUN GUIAS DE REMISION REMITENTE # 001-000030 / 31',0,NULL,NULL,NULL,1,0),(31,3,'001','PR','F001','00000003',1,'00100005','2019-03-07','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,7.000,7.000,0,'SEVICIO DE TRANSPORTE:\r\nPERFILES DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR COMERCIAL RC SEGUN GUIA DE REMISION REMITENTE # 014 - 002749',0,NULL,NULL,NULL,1,1),(32,4,'001','PR','F001','00000004',1,'00100006','2019-03-07','0010000000',0.000,0.000,0.000,'UND',1.3898,1.6400,0.00,0.00,0.00,0.00,0.0000,277.97,328.00,0.0000,0.00,0.00,0,0.000,200.000,200.000,0,'SERVICIO DE TRANSPORTE:\r\nMULTIPLACAS (SUPER BOAR), DESDE CHICLAYO HASTA CHACHAPOYAS REMITIDOS POR FERRONOR SAC SEGUN GUIA DE REMISION REMITENTE # 0025-085012',0,NULL,NULL,NULL,1,1),(33,3,'001','PR','F001','00000003',1,'00100005','2019-03-07','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,7.000,7.000,0,'SEVICIO DE TRANSPORTE:\r\nPERFILES DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR COMERCIAL RC SEGUN GUIA DE REMISION REMITENTE # 014 - 002749',0,NULL,NULL,NULL,1,0),(34,4,'001','PR','F001','00000004',1,'00100006','2019-03-07','0010000000',0.000,0.000,0.000,'UND',1.3898,1.6400,0.00,0.00,0.00,0.00,0.0000,277.97,328.00,0.0000,0.00,0.00,0,0.000,200.000,200.000,0,'SERVICIO DE TRANSPORTE:\r\nMULTIPLACAS (SUPER BOAR), DESDE CHICLAYO HASTA CHACHAPOYAS REMITIDOS POR FERRONOR SAC SEGUN GUIA DE REMISION REMITENTE # 0025-085012',0,NULL,NULL,NULL,1,0),(35,5,'001','PR','F001','00000005',1,'00100007','2019-03-07','0010000000',0.000,0.000,0.000,'SCO.',1.2295,1.4508,0.00,0.00,0.00,0.00,0.0000,1025.42,1210.00,0.0000,0.00,0.00,0,0.000,834.000,834.000,0,'SERVICIO DE TRANSPORTE DE:\r\nMAIZ AMARILLO DURO DESDE SAN JOSE SISA HASTA CHACHAPOYAS, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001- 000635',0,NULL,NULL,NULL,1,0),(36,6,'001','PR','F001','00000006',1,'00100008','2019-03-07','0010000000',0.000,0.000,0.000,'SCO.',3.0025,3.5429,0.00,0.00,0.00,0.00,0.0000,1050.85,1240.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPRTE DE:\r\nARROZ CASCARA, TRANSPORTADOS DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA INVERSIONES ASLAN TRADING EIRL SEGUN GUIA DE REMISION REMITENTE # 001- 000100',0,NULL,NULL,NULL,1,0),(37,7,'001','PR','F001','00000007',1,'00100009','2019-03-07','0010000000',0.000,0.000,0.000,'SCO.',2.8481,3.3607,0.00,0.00,0.00,0.00,0.0000,1042.37,1230.00,0.0000,0.00,0.00,0,0.000,366.000,366.000,0,'SERVICIO DE TRANSPORTE DE:\r\nARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMNITENTE #001-001036',0,NULL,NULL,NULL,1,0),(38,15,'001','PR','F001','00000015',1,'00100005','2019-03-11','0010000000',0.000,0.000,0.000,'MMLL',586.7014,692.3077,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,1.300,1.300,0,'SERVIVIO DE TRANSPORTE DE:\r\nLADRILLO TECHO 15',0,NULL,NULL,NULL,1,1),(39,14,'001','PR','F001','00000014',1,'00100013','2019-03-11','0010000000',0.000,0.000,0.000,'UND',0.8475,1.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,1000.000,1000.000,0,'SERVICIO DE TRANSPORTE DE:\r\nMANTECA VEGETAL SABROPAN X 10 KG',0,NULL,NULL,NULL,1,1),(40,15,'001','PR','F001','00000015',1,'00100005','2019-03-11','0010000000',0.000,0.000,0.000,'MMLL',586.7014,692.3077,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,1.300,1.300,0,'SERVIVIO DE TRANSPORTE DE:\r\nLADRILLO TECHO 15',0,NULL,NULL,NULL,1,1),(41,1,'001','PR','F001','00000001',1,'00100007','2019-03-06','0010000000',0.000,0.000,0.000,'SCO.',1.5468,1.8252,0.00,0.00,0.00,0.00,0.0000,1203.40,1420.01,0.0000,0.00,0.00,0,0.000,778.000,778.000,0,'POR SERVICIO DE TRANSPORTE: \r\nMAIZ AMARILLO DURO TRANSPOTADO DESDE SAN JOSE DE SISA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001-000619',0,NULL,NULL,NULL,2,1),(42,1,'001','PR','F001','00000001',1,'00100007','2019-03-06','0010000000',0.000,0.000,0.000,'SCO.',1.5468,1.8252,0.00,0.00,0.00,0.00,0.0000,1203.40,1420.01,0.0000,0.00,0.00,0,0.000,778.000,778.000,0,'POR SERVICIO DE TRANSPORTE: \r\nMAIZ AMARILLO DURO TRANSPOTADO DESDE SAN JOSE DE SISA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001-000619',0,NULL,NULL,NULL,2,0),(43,16,'001','PR','F001','00000016',1,'00100016','2019-03-12','0010000000',0.000,0.000,0.000,'UND',400.0000,472.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'POR SERVICIO DE ALQUILER DE CAMION GRUA PARA LA DESESTIVA DE DOS SEMITRAILER CONTENIENDO BOBINAS DE ALAMBRE EN LA PLANTA DE ELECTRO ORIENTE',0,NULL,NULL,NULL,1,1),(44,17,'001','PR','F001','00000017',1,'00100017','2019-03-12','0010000000',0.000,0.000,0.000,'HOR',105.9322,125.0000,0.00,0.00,0.00,0.00,0.0000,211.86,250.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER CAMION GRUA:\r\nPARA REALIZAR MOVIMIENTO DE BOBINAS Y TRANSFORMADORES EN LA PLANTA TERMICA DE CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(45,17,'001','PR','F001','00000017',1,'00100017','2019-03-12','0010000000',0.000,0.000,0.000,'HOR',105.9322,125.0000,0.00,0.00,0.00,0.00,0.0000,211.86,250.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER CAMION GRUA:\r\nPARA REALIZAR MOVIMIENTO DE BOBINAS Y TRANSFORMADORES EN LA PLANTA TERMICA DE CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(46,17,'001','PR','F001','00000017',1,'00100017','2019-03-12','0010000000',0.000,0.000,0.000,'HOR',105.9322,125.0000,0.00,0.00,0.00,0.00,0.0000,211.86,250.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER CAMION GRUA:\r\nPARA REALIZAR MOVIMIENTO DE BOBINAS Y TRANSFORMADORES EN LA PLANTA TERMICA DE CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(47,18,'001','PR','F001','00000018',1,'00100015','2019-03-12','0010000000',0.000,0.000,0.000,'UND',1.9068,2.2500,0.00,0.00,0.00,0.00,0.0000,1716.10,2025.00,0.0000,0.00,0.00,-1,0.000,900.000,900.000,0,' ARROZ DESPUNTADO GRAN CHALAN * 50 KG TRANSPORTADOS DE BELLAVISTA SAN RAFAEL - SAN MARTIN A MOYOBAMBA, REMITIDO PARA EL MISMO, SEGUN GUIA REMISIÓN REMITENTE N° 002 - 001669 REMITIDI',0,NULL,NULL,NULL,1,1),(48,18,'001','PR','F001','00000018',1,'00100015','2019-03-12','0010000000',0.000,0.000,0.000,'SCO.',1.9068,2.2500,0.00,0.00,0.00,0.00,0.0000,1716.10,2025.00,0.0000,0.00,0.00,-1,0.000,900.000,900.000,0,'ARROZ DESPUNTADO GRAN CHALAN * 50 KG TRANSPORTADOS DE BELLAVISTA SAN RAFAEL - SAN MARTIN A MOYOBAMBA, REMITIDO PARA EL MISMO, SEGUN GUIA REMISIÓN REMITENTE N° 002 - 001669 REMITIDI',0,NULL,NULL,NULL,1,1),(49,18,'001','PR','F001','00000018',1,'00100015','2019-03-12','0010000000',0.000,0.000,0.000,'SCO.',1.9068,2.2500,0.00,0.00,0.00,0.00,0.0000,1716.10,2025.00,0.0000,0.00,0.00,0,0.000,900.000,900.000,0,'ARROZ DESPUNTADO GRAN CHALAN * 50 KG TRANSPORTADOS DE BELLAVISTA SAN RAFAEL - SAN MARTIN A MOYOBAMBA, REMITIDO PARA EL MISMO, SEGUN GUIA REMISIÓN REMITENTE N° 002 - 001669 REMITIDI',0,NULL,NULL,NULL,1,1),(50,18,'001','PR','F001','00000018',1,'00100015','2019-03-12','0010000000',0.000,0.000,0.000,'UND',1.9068,2.2500,0.00,0.00,0.00,0.00,0.0000,1716.10,2025.00,0.0000,0.00,0.00,-1,0.000,900.000,900.000,0,'ARROZ DESPUNTADO GRAN CHALAN * 50 KG TRANSPORTADOS DE\r\n BELLAVISTA - SAN RAFAEL - SAN MARTIN A MOYOBAMBA, REMITIDO \r\nPOR EL MISMO, SEGUN GUIA REMISIÓN REMITENTE N° 002 - 001669 ',0,NULL,NULL,NULL,1,1),(51,19,'001','PR','F001','00000019',1,'00100002','2019-03-13','0010000000',0.000,0.000,0.000,'UND',3683.3333,4346.3333,0.00,0.00,0.00,0.00,0.0000,11050.00,13039.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE SEGUN DOCUMENTO    #  15420550    S/ 3,730.00\r\nSERVICIO DE TRANSPORTE SEGUN DOCUMENTO    #  15421156    S/ 3,190.00\r\nSERVICIO DE TRANSPORTE SEGUN DOCUMENTO    # 15421848     S/ 4,130.00',0,NULL,NULL,NULL,1,1),(52,19,'001','PR','F001','00000019',1,'00100002','2019-03-13','0010000000',0.000,0.000,0.000,'UND',3683.3333,4346.3333,0.00,0.00,0.00,0.00,0.0000,11050.00,13039.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE SEGUN DOCUMENTO    #  15420550    S/ 3,730.00\r\nSERVICIO DE TRANSPORTE SEGUN DOCUMENTO    #  15421156    S/ 3,190.00\r\nSERVICIO DE TRANSPORTE SEGUN DOCUMENTO    #  15421848    S/ 4,130.00',0,NULL,NULL,NULL,1,1),(53,8,'001','PR','F001','00000008',1,'00100010','2019-03-08','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3254.24,3840.00,0.0000,0.00,0.00,0,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE:\r\nFERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA, REMITIDOD POR EL MISMO E INKA AGRI RESOURCES SAC SEGUN GRR # 1-2482 / 9-500 RESPECTIVAMENTE',0,NULL,NULL,NULL,1,1),(54,9,'001','PR','F001','00000009',1,'00100010','2019-03-08','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3254.24,3840.00,0.0000,0.00,0.00,0,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE:\r\nFERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA REMITIDOS POE EL MISMO E INKA AGRI RESOURCES SEGUN GRR 1-2483 / 9-501 RESPECTIVAMENTE',0,NULL,NULL,NULL,1,1),(55,10,'001','PR','F001','00000010',1,'00100011','2019-03-08','0010000000',0.000,0.000,0.000,'SCO.',2.1238,2.5061,0.00,0.00,0.00,0.00,0.0000,864.41,1020.00,0.0000,0.00,0.00,0,0.000,407.000,407.000,0,'SERVICIO DE TRANSPORTE DE:\r\nARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO, REMITIDOS PARA MOLINERAS GRUPO RAM SAC SEGUN GRR 002-465',0,NULL,NULL,NULL,1,1),(56,8,'001','PR','F001','00000008',1,'00100010','2019-03-08','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3254.24,3840.00,0.0000,0.00,0.00,0,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE:\r\nFERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA, REMITIDOD POR EL MISMO E INKA AGRI RESOURCES SAC SEGUN GRR # 1-2482 / 9-500 RESPECTIVAMENTE',0,NULL,NULL,NULL,1,1),(57,9,'001','PR','F001','00000009',1,'00100010','2019-03-08','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3254.24,3840.00,0.0000,0.00,0.00,0,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE:\r\nFERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA REMITIDOS POE EL MISMO E INKA AGRI RESOURCES SEGUN GRR 1-2483 / 9-501 RESPECTIVAMENTE',0,NULL,NULL,NULL,1,0),(58,10,'001','PR','F001','00000010',1,'00100011','2019-03-08','0010000000',0.000,0.000,0.000,'SCO.',2.1238,2.5061,0.00,0.00,0.00,0.00,0.0000,864.41,1020.00,0.0000,0.00,0.00,0,0.000,407.000,407.000,0,'SERVICIO DE TRANSPORTE DE:\r\nARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO, REMITIDOS PARA MOLINERAS GRUPO RAM SAC SEGUN GRR 002-465',0,NULL,NULL,NULL,1,0),(59,8,'001','PR','F001','00000008',1,'00100010','2019-03-08','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3254.24,3840.00,0.0000,0.00,0.00,0,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE:\r\nFERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA, REMITIDOD POR EL MISMO E INKA AGRI RESOURCES SAC SEGUN GRR # 1-2482 / 9-500 RESPECTIVAMENTE',0,NULL,NULL,NULL,1,1),(60,8,'001','PR','F001','00000008',1,'00100010','2019-03-08','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3254.24,3840.00,0.0000,0.00,0.00,0,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE:\r\nFERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA, REMITIDOD POR EL MISMO E INKA AGRI RESOURCES SAC SEGUN GRR # 1-2482 / 9-500 RESPECTIVAMENTE',0,NULL,NULL,NULL,1,1),(61,11,'001','PR','F001','00000011',1,'00100012','2019-03-11','0010000000',0.000,0.000,0.000,'SCO.',3.1600,3.7288,0.00,0.00,0.00,0.00,0.0000,1118.64,1320.00,0.0000,0.00,0.00,0,0.000,354.000,354.000,0,'SERVICIO DE TRANSPORTE DE:\r\nARROZ CASCARA DESDE BELLAVISTA HASTA CHEPEN, REMITIDOS PARA EL MISMO SEGUN GRR #004-237',0,NULL,NULL,NULL,1,0),(62,12,'001','PR','F001','00000012',1,'00100010','2019-03-11','0010000000',0.000,0.000,0.000,'TM.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,813.56,960.00,0.0000,0.00,0.00,0,0.000,32.000,32.000,0,'SEVICIO DE TRANSPORTE DE:\r\nFERTILIZANTES DESDE NUEVA CAJAMARCA HASTA PICOTA, SEGUN GUIA DE REMISION REMITENTE # 001-02520',0,NULL,NULL,NULL,1,0),(63,13,'001','PR','F001','00000013',1,'00100010','2019-03-11','0010000000',0.000,0.000,0.000,'TM.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,813.56,960.00,0.0000,0.00,0.00,0,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE:\r\nFERTILIZANTES DESDE VUEVA CAJAMARCA HASTA BELLAVISTA SEGUN GUIA DE REMISION REMITENTE # 001-2519',0,NULL,NULL,NULL,1,0),(64,14,'001','PR','F001','00000014',1,'00100013','2019-03-11','0010000000',0.000,0.000,0.000,'UND',0.8475,1.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,1000.000,1000.000,0,'SERVICIO DE TRANSPORTE DE:\r\nMANTECA VEGETAL SABROPAN X 10 KG',0,NULL,NULL,NULL,1,0),(65,15,'001','PR','F001','00000015',1,'00100005','2019-03-11','0010000000',0.000,0.000,0.000,'MMLL',586.7014,692.3077,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,1.300,1.300,0,'SERVIVIO DE TRANSPORTE DE:\r\nLADRILLO TECHO 15',0,NULL,NULL,NULL,1,1),(66,8,'001','PR','F001','00000008',1,'00100010','2019-03-08','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3254.24,3840.00,0.0000,0.00,0.00,0,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE:\r\nFERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA, REMITIDOD POR EL MISMO E INKA AGRI RESOURCES SAC SEGUN GRR # 1-2482 / 9-500 RESPECTIVAMENTE',0,NULL,NULL,NULL,1,0),(67,15,'001','PR','F001','00000015',1,'00100005','2019-03-11','0010000000',0.000,0.000,0.000,'MMLL',586.7014,692.3077,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,1.300,1.300,0,'SERVIVIO DE TRANSPORTE DE:\r\nLADRILLO TECHO 15',0,NULL,NULL,NULL,1,0),(68,20,'001','PR','F001','00000020',1,'00100018','2019-03-13','0010000000',0.000,0.000,0.000,'SCO.',1.4166,1.6716,0.00,0.00,0.00,0.00,0.0000,949.15,1120.00,0.0000,0.00,0.00,-1,0.000,670.000,670.000,0,'SRVICIO CD TRASPORTE DE:\r\nMAIZ AMARRILLO DURO DESDE RIOJA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GUI DE REMISION REMITENTE # 001-00003',0,NULL,NULL,NULL,1,0),(69,19,'001','PR','F001','00000019',1,'00100002','2019-03-13','0010000000',0.000,0.000,0.000,'UND',3683.3333,4346.3333,0.00,0.00,0.00,0.00,0.0000,11050.00,13039.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE SEGUN DOCUMENTO    #  15420550    S/ 3,730.00\r\nSERVICIO DE TRANSPORTE SEGUN DOCUMENTO    #  15421156    S/ 3,190.00\r\nSERVICIO DE TRANSPORTE SEGUN DOCUMENTO    #  15421848    S/ 4,130.00\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n                                                                       VALOR REFERENCIAL S/ 11,050.00',0,NULL,NULL,NULL,1,1),(70,19,'001','PR','F001','00000019',1,'00100002','2019-03-13','0010000000',0.000,0.000,0.000,'UND',3683.3333,4346.3333,0.00,0.00,0.00,0.00,0.0000,11050.00,13039.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE SEGUN DOCUMENTO    #  15420550    S/ 3,730.00\r\nSERVICIO DE TRANSPORTE SEGUN DOCUMENTO    #  15421156    S/ 3,190.00\r\nSERVICIO DE TRANSPORTE SEGUN DOCUMENTO    #  15421848    S/ 4,130.00\r\n\r\n\r\n\r\n                                                          VALOR REFERENCIAL S/ 11,050.00\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n                                                             ',0,NULL,NULL,NULL,1,1),(71,19,'001','PR','F001','00000019',1,'00100002','2019-03-13','0010000000',0.000,0.000,0.000,'UND',3683.3333,4346.3333,0.00,0.00,0.00,0.00,0.0000,11050.00,13039.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE SEGUN DOCUMENTO    #  15420550    S/ 3,730.00\r\nSERVICIO DE TRANSPORTE SEGUN DOCUMENTO    #  15421156    S/ 3,190.00\r\nSERVICIO DE TRANSPORTE SEGUN DOCUMENTO    #  15421848    S/ 4,130.00\r\n\r\n\r\n\r\n                                                          VALOR REFERENCIAL S/ 13,039.00\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',0,NULL,NULL,NULL,1,1),(72,19,'001','PR','F001','00000019',1,'00100002','2019-03-13','0010000000',0.000,0.000,0.000,'UND',3683.3333,4346.3333,0.00,0.00,0.00,0.00,0.0000,11050.00,13039.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE SEGUN DOCUMENTO    #  15420550    S/ 3,730.00\r\nSERVICIO DE TRANSPORTE SEGUN DOCUMENTO    #  15421156    S/ 3,190.00\r\nSERVICIO DE TRANSPORTE SEGUN DOCUMENTO    #  15421848    S/ 4,130.00\r\n\r\n                                                          VALOR REFERENCIAL S/ 13,039.00\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',0,NULL,NULL,NULL,1,0),(73,21,'001','PR','F001','00000021',1,'00100001','2019-03-15','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,13011.57,15353.65,0.0000,0.00,0.00,-1,0.000,100.089,100.089,0,'SERVICIO DE TRANSPORTE DE FIERRO DECONSTRUCCIÓN  DESDE CHIMBOTE  HASTA JAEN, SEGUN GUIA REMISIÓN REMITENTE N° 001-0494246  - 0494273 - 0494397\r\n\r\n                                                            VALOR REFERENCIAL S/ 12,020.68',0,NULL,NULL,NULL,1,1),(74,21,'001','PR','F001','00000021',1,'00100001','2019-03-15','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,11026.75,13011.57,0.0000,0.00,0.00,0,0.000,100.089,100.089,0,'SERVICIO DE TRANSPORTE DE FIERRO DECONSTRUCCIÓN  DESDE CHIMBOTE  HASTA JAEN, SEGUN GUIA REMISIÓN REMITENTE N° 001-0494246  - 0494273 - 0494397\r\n\r\n                                                            VALOR REFERENCIAL S/ 12,020.68',0,NULL,NULL,NULL,1,1),(75,21,'001','PR','F001','00000021',1,'00100001','2019-03-15','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,13011.57,15353.65,0.0000,0.00,0.00,-1,0.000,100.089,100.089,0,'SERVICIO DE TRANSPORTE DE FIERRO DECONSTRUCCIÓN  DESDE CHIMBOTE  HASTA JAEN, SEGUN GUIA REMISIÓN REMITENTE N° 001-0494246  - 0494273 - 0494397\r\n\r\n                                                            VALOR REFERENCIAL S/ 12,020.68',0,NULL,NULL,NULL,1,1),(76,22,'001','PR','F001','00000022',1,'00100001','2019-03-15','0010000000',0.000,0.000,0.000,'UND',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,15479.08,18265.31,0.0000,0.00,0.00,-1,0.000,99.865,99.865,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE HASTA CHACHAPOYAS SEGÚN GUIA DE REMISIÓN REMITENTE N° 001-0493749 / 001-0493739 /001-0494504\r\n\r\n                                                          VALOR REFERENCIAL S/ 20,866.79',0,NULL,NULL,NULL,2,1),(77,22,'001','PR','F001','00000022',1,'00100001','2019-03-15','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,15479.08,18265.31,0.0000,0.00,0.00,-1,0.000,99.865,99.865,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE HASTA CHACHAPOYAS SEGÚN GUIA DE REMISIÓN REMITENTE N° 001-0493749 / 001-0493739 /001-0494504\r\n\r\n                                                          VALOR REFERENCIAL S/ 20,866.79',0,NULL,NULL,NULL,2,1),(78,22,'001','PR','F001','00000022',1,'00100001','2019-03-15','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,15479.08,18265.31,0.0000,0.00,0.00,0,0.000,99.865,99.865,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE HASTA CHACHAPOYAS SEGÚN GUIA DE REMISIÓN REMITENTE N° 001-0493749 / 001-0493739 /001-0494504\r\n\r\n                                                          VALOR REFERENCIAL S/ 20,866.79',0,NULL,NULL,NULL,2,1),(79,21,'001','PR','F001','00000021',1,'00100001','2019-03-15','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,13011.57,15353.65,0.0000,0.00,0.00,-1,0.000,100.089,100.089,0,'SERVICIO DE TRANSPORTE DE FIERRO DECONSTRUCCIÓN  DESDE CHIMBOTE  HASTA JAEN, SEGUN GUIA REMISIÓN REMITENTE N° 001-0494246  - 0494273 - 0494397\r\n\r\n                                                            VALOR REFERENCIAL S/ 12,020.68',0,NULL,NULL,NULL,1,0),(80,23,'001','PR','F001','00000023',1,'00100019','2019-03-18','0010000000',0.000,0.000,0.000,'SCO.',3.4242,3.4242,0.00,0.00,0.00,0.00,0.0000,2260.00,2260.00,0.0000,0.00,0.00,-1,0.000,660.000,660.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDES RIOJA HASTA CHICLAYO, REMITIDOS PARA COMPANIA ARROCERA DEL PACIFICO SRL SEGUN GRR #004-5094/5103',0,NULL,NULL,NULL,1,0),(81,16,'001','PR','F001','00000016',1,'00100016','2019-03-12','0010000000',0.000,0.000,0.000,'UND',400.0000,472.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'POR SERVICIO DE ALQUILER DE CAMION GRUA PARA LA DESESTIVA DE DOS SEMITRAILER CONTENIENDO BOBINAS DE ALAMBRE EN LA PLANTA DE ELECTRO ORIENTE',0,NULL,NULL,NULL,1,0),(82,17,'001','PR','F001','00000017',1,'00100017','2019-03-12','0010000000',0.000,0.000,0.000,'HOR',105.9322,125.0000,0.00,0.00,0.00,0.00,0.0000,211.86,250.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER CAMION GRUA:\r\nPARA REALIZAR MOVIMIENTO DE BOBINAS Y TRANSFORMADORES EN LA PLANTA TERMICA DE CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(83,18,'001','PR','F001','00000018',1,'00100015','2019-03-12','0010000000',0.000,0.000,0.000,'UND',1.9068,2.2500,0.00,0.00,0.00,0.00,0.0000,1716.10,2025.00,0.0000,0.00,0.00,0,0.000,900.000,900.000,0,'ARROZ DESPUNTADO GRAN CHALAN * 50 KG TRANSPORTADOS DE\r\n BELLAVISTA - SAN RAFAEL - SAN MARTIN A MOYOBAMBA, REMITIDO \r\nPOR EL MISMO, SEGUN GUIA REMISIÓN REMITENTE N° 002 - 001669 ',0,NULL,NULL,NULL,1,0),(84,24,'001','PR','F001','00000024',1,'00100020','2019-03-20','0010000000',0.000,0.000,0.000,'UND',847.4576,1000.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE DESMONTAJE Y TRANSPORTE DE PANEL UBICADO EN LA CARRETERA PEDRO RUIZ - CHACHAPOYAS Y LLEVADO AL HOSPITAL REGIONAL VIRGEN DE FATIMA CHACHAPOYAS ',0,NULL,NULL,NULL,1,0),(85,25,'001','PR','F001','00000025',1,'00100021','2019-03-21','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,1525.42,1800.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTES DESDE TRUJILLO HASTA RIOJA, SEGUN GUIA DE REMISION REMITENTE #0001-000001',0,NULL,NULL,NULL,1,0),(86,26,'001','PR','F001','00000026',1,'00100022','2019-03-21','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,1728.81,2040.00,0.0000,0.00,0.00,-1,0.000,17.000,17.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA SEGUN GUIA DE REMISION REMITENTE # 001-000203',0,NULL,NULL,NULL,1,0),(87,27,'001','PR','F001','00000027',1,'00100024','2019-03-22','0010000000',0.000,0.000,0.000,'UND',1694.9153,2000.0000,0.00,0.00,0.00,0.00,0.0000,10169.49,12000.00,0.0000,0.00,0.00,-1,0.000,6.000,6.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE 15 MT DESDE JAZAN HASTA CHACHAPOYAS, REMITIDOS POR PREFACO SAC SEGUN GRR 1-839',0,NULL,NULL,NULL,1,1),(88,28,'001','PR','F001','00000028',1,'00100023','2019-03-22','0010000000',0.000,0.000,0.000,'TM.',84.0000,99.1200,0.00,0.00,0.00,0.00,0.0000,1344.00,1585.92,0.0000,0.00,0.00,-1,0.000,16.000,16.000,0,'SERVICIO DE TRANSPORTE DE HARINA DESDE CHICLAYO HASTA CHACHAPOYAS SEGUN NUMEROS DE ORDEN 19002001264/1903000816',0,NULL,NULL,NULL,1,0),(89,27,'001','PR','F001','00000027',1,'00100024','2019-03-22','0010000000',0.000,0.000,0.000,'UND',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,6.000,6.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE 15 MT DESDE JAZAN HASTA CHACHAPOYAS, REMITIDOS POR PREFACO SAC SEGUN GRR 1-839',0,NULL,NULL,NULL,1,0),(90,22,'001','PR','F001','00000022',1,'00100001','2019-03-16','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,15479.08,18265.31,0.0000,0.00,0.00,0,0.000,99.865,99.865,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE HASTA CHACHAPOYAS SEGÚN GUIA DE REMISIÓN REMITENTE N° 001-0493749 / 001-0493739 /001-0494504\r\n\r\n                                                          VALOR REFERENCIAL S/ 20,866.79',0,NULL,NULL,NULL,2,0),(91,29,'001','PR','F001','00000029',1,'00100025','2019-03-23','0010000000',0.000,0.000,0.000,'UND',250.0000,250.0000,0.00,0.00,0.00,0.00,0.0000,250.00,250.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA REMOLCAR UN BUS MALAGRADO HASTA LA COCHERA',0,NULL,NULL,NULL,1,0),(92,30,'001','PR','F001','00000030',1,'00100026','2019-03-25','0010000000',0.000,0.000,0.000,'UND',300.0000,300.0000,0.00,0.00,0.00,0.00,0.0000,300.00,300.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA CARGAR GEO-MENBRANAS DEL PISO AL CAMION',0,NULL,NULL,NULL,1,0),(93,31,'001','PR','F001','00000031',1,'00100019','2019-03-27','0010000000',0.000,0.000,0.000,'SCO.',3.1295,3.6928,0.00,0.00,0.00,0.00,0.0000,957.63,1130.00,0.0000,0.00,0.00,-1,0.000,306.000,306.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO, REMITIDOS PARA AGRO SERVICIOS G&H EIRL SEGUN GRR # 4-5196',0,NULL,NULL,NULL,1,0),(94,32,'001','PR','F001','00000032',1,'00100012','2019-03-28','0010000000',0.000,0.000,0.000,'SCO.',2.8724,3.3894,0.00,0.00,0.00,0.00,0.0000,1025.42,1210.00,0.0000,0.00,0.00,-1,0.000,357.000,357.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BELLAVISTA HASTA CHEPEN SEGUN GRR # 4-247',0,NULL,NULL,NULL,1,0),(95,33,'001','PR','F001','00000033',1,'00100010','2019-03-28','0010000000',0.000,0.000,0.000,'TM.',120.0000,120.0000,0.00,0.00,0.00,0.00,0.0000,3840.00,3840.00,0.0000,0.00,0.00,-1,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTAS DESDE TRUJILLO HASTA NUEVA CAJAMARCA, REMITIDOS POR EL MISMO E INKA AGRI RESOURSCES SAC SEGUN GRR 1-2565 Y 9-544 RESPECTIVAMENTE',0,NULL,NULL,NULL,1,1),(96,33,'001','PR','F001','00000033',1,'00100010','2019-03-28','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3254.24,3840.00,0.0000,0.00,0.00,-1,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTAS DESDE TRUJILLO HASTA NUEVA CAJAMARCA, REMITIDOS POR EL MISMO E INKA AGRI RESOURSCES SAC SEGUN GRR 1-2565 Y 9-544 RESPECTIVAMENTE',0,NULL,NULL,NULL,1,0),(97,34,'001','PR','F001','00000034',1,'00100027','2019-04-01','0010000000',0.000,0.000,0.000,'SCO.',2.7603,3.2571,0.00,0.00,0.00,0.00,0.0000,966.10,1140.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA COMPANIA ARROCERA DEL POCIFICO SRL SEGUN GRR # 1-234',0,NULL,NULL,NULL,1,0),(98,35,'001','PR','F001','00000035',1,'00100028','2019-04-01','0010000000',0.000,0.000,0.000,'BLS',3.8136,4.5000,0.00,0.00,0.00,0.00,0.0000,3050.85,3600.00,0.0000,0.00,0.00,-1,0.000,800.000,800.000,0,'SERVICIO DE TRANSPORTE DE CEMENTO DESDE CHICLAYO HASTA LONGAR (RODRIGUEZ DE MENDOZA), REMITIDOS POR FERROMATC SAC SEGUN GRR#1-21864',0,NULL,NULL,NULL,1,0),(99,36,'001','PR','F001','00000036',1,'00100029','2019-04-01','0010000000',0.000,0.000,0.000,'SCO.',3.3898,4.0000,0.00,0.00,0.00,0.00,0.0000,2169.49,2560.00,0.0000,0.00,0.00,-1,0.000,640.000,640.000,0,'SERVICIO DE TRANSPORTE DE ARROZ BLANCO DESDE RIOJA HASTA LAMBAYEQUE, SEGUN GUIA DE REMISION REMITENTE # 10-343',0,NULL,NULL,NULL,1,0),(100,37,'001','PR','F001','00000037',1,'00100009','2019-04-01','0010000000',0.000,0.000,0.000,'UND',3.0009,3.5411,0.00,0.00,0.00,0.00,0.0000,1059.32,1250.00,0.0000,0.00,0.00,-1,0.000,353.000,353.000,0,'ARROZ CASCARA TRANSPORTADO DE BAGUA ACHIMBOTE REMITIDO POR EL MISMO SEGUN G.R.R N° 002-000399\r\n',0,NULL,NULL,NULL,1,1),(101,37,'001','PR','F001','00000037',1,'00100009','2019-04-01','0010000000',0.000,0.000,0.000,'SCO.',3.0009,3.5411,0.00,0.00,0.00,0.00,0.0000,1059.33,1250.01,0.0000,0.00,0.00,-1,0.000,353.000,353.000,0,'ARROZ CASCARA TRANSPORTADO DE BAGUA ACHIMBOTE REMITIDO POR EL \r\nMISMO SEGUN G.R.R N° 002-000399\r\n',0,NULL,NULL,NULL,1,1),(102,37,'001','PR','F001','00000037',1,'00100009','2019-04-01','0010000000',0.000,0.000,0.000,'UND',3.0009,3.5411,0.00,0.00,0.00,0.00,0.0000,1059.32,1250.00,0.0000,0.00,0.00,-1,0.000,353.000,353.000,0,'ARROZ CASCARA TRANSPORTADO DE BAGUA ACHIMBOTE REMITIDO POR EL \r\nMISMO SEGUN G.R.R N° 002-000399\r\n',0,NULL,NULL,NULL,1,1),(103,37,'001','PR','F001','00000037',1,'00100009','2019-04-01','0010000000',0.000,0.000,0.000,'SCO.',3.0009,3.5411,0.00,0.00,0.00,0.00,0.0000,1059.33,1250.01,0.0000,0.00,0.00,-1,0.000,353.000,353.000,0,'ARROZ CASCARA TRANSPORTADO DE BAGUA ACHIMBOTE REMITIDO POR EL \r\nMISMO SEGUN G.R.R N° 002-000399\r\n',0,NULL,NULL,NULL,1,1),(104,37,'001','PR','F001','00000037',1,'00100009','2019-04-01','0010000000',0.000,0.000,0.000,'SCO.',3.0009,3.5411,0.00,0.00,0.00,0.00,0.0000,1059.32,1250.00,0.0000,0.00,0.00,-1,0.000,353.000,353.000,0,'ARROZ CASCARA TRANSPORTADO DE BAGUA ACHIMBOTE REMITIDO POR EL \r\nMISMO SEGUN G.R.R N° 002-000399\r\n',0,NULL,NULL,NULL,1,0),(105,38,'001','PR','F001','00000038',1,'00100001','2019-04-04','0010000000',0.000,0.000,0.000,'TM.',156.3586,184.5031,0.00,0.00,0.00,0.00,0.0000,4500.00,5310.00,0.0000,0.00,0.00,-1,0.000,28.780,28.780,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE TARAPOTO A CHIMBOTE REMITIDO POR MR PARTNER & BUSINESS S.A.C EGUN GUIA REMISIÓN REMITENTE N° 021-0012390',0,NULL,NULL,NULL,1,1),(106,38,'001','PR','F001','00000038',1,'00100001','2019-04-04','0010000000',0.000,0.000,0.000,'UND',156.3586,184.5031,0.00,0.00,0.00,0.00,0.0000,4500.00,5310.00,0.0000,0.00,0.00,-1,0.000,28.780,28.780,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE TARAPOTO A CHIMBOTE\r\n REMITIDO POR MR PARTNER & BUSINESS S.A.C SEGUN GUIA REMISIÓN \r\nREMITENTE N° 021-0012390',0,NULL,NULL,NULL,1,1),(107,38,'001','PR','F001','00000038',1,'00100001','2019-04-04','0010000000',0.000,0.000,0.000,'UND',156.3586,184.5031,0.00,0.00,0.00,0.00,0.0000,4500.00,5310.00,0.0000,0.00,0.00,-1,0.000,28.780,28.780,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE TARAPOTO A CHIMBOTE\r\n REMITIDO POR EL EMPRESA SIDERURGICA DEL PERÚ S.A.A. SEGUN GUIA REMISIÓN \r\nREMITENTE N° 021-0012390',0,NULL,NULL,NULL,1,1),(108,38,'001','PR','F001','00000038',1,'00100001','2019-04-04','0010000000',0.000,0.000,0.000,'UND',156.3586,184.5031,0.00,0.00,0.00,0.00,0.0000,4500.00,5310.00,0.0000,0.00,0.00,-1,0.000,28.780,28.780,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE TARAPOTO A CHIMBOTE\r\n REMITIDO POR  EMPRESA SIDERURGICA DEL PERÚ S.A.A. SEGUN GUIA REMISIÓN \r\nREMITENTE N° 021-0012390',0,NULL,NULL,NULL,1,1),(109,38,'001','PR','F001','00000038',1,'00100001','2019-04-04','0010000000',0.000,0.000,0.000,'UND',156.3586,184.5031,0.00,0.00,0.00,0.00,0.0000,4500.00,5310.00,0.0000,0.00,0.00,-1,0.000,28.780,28.780,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE TARAPOTO A CHIMBOTE\r\n REMITIDO POR  EMPRESA SIDERURGICA DEL PERÚ S.A.A. SEGUN \r\nGUIA REMISIÓN REMITENTE N° 021-0012390',0,NULL,NULL,NULL,1,1),(110,38,'001','PR','F001','00000038',1,'00100001','2019-04-04','0010000000',0.000,0.000,0.000,'TM.',156.3586,184.5031,0.00,0.00,0.00,0.00,0.0000,4500.00,5310.00,0.0000,0.00,0.00,-1,0.000,28.780,28.780,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE TARAPOTO A CHIMBOTE\r\n REMITIDO POR  EMPRESA SIDERURGICA DEL PERÚ S.A.A. SEGUN \r\nGUIA REMISIÓN REMITENTE N° 021-0012390',0,NULL,NULL,NULL,1,0),(111,39,'001','PR','F001','00000039',1,'00100001','2019-04-04','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4337.58,5118.34,0.0000,0.00,0.00,-1,0.000,33.366,33.366,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DE CHIMBOTE A JAEN \r\nSEGÚN GUIA REMISIÓN REMITENTE N° 001-0496192\r\n\r\n                                               VALOR REFERENCIAL S/  4,007.25',0,NULL,NULL,NULL,1,1),(112,39,'001','PR','F001','00000039',1,'00100001','2019-04-04','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4337.58,5118.34,0.0000,0.00,0.00,-1,0.000,33.366,33.366,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DE CHIMBOTE A JAEN \r\nSEGÚN GUIA REMISIÓN REMITENTE N° 001-0496192\r\n\r\n                                               VALOR REFERENCIAL S/  4,007.25',0,NULL,NULL,NULL,1,1),(113,39,'001','PR','F001','00000039',1,'00100001','2019-04-04','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4337.58,5118.34,0.0000,0.00,0.00,-1,0.000,33.366,33.366,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DE CHIMBOTE A \r\nJAEN SEGÚN GUIA REMISIÓN REMITENTE N° 001-0496192\r\n\r\n                                               VALOR REFERENCIAL S/  4,007.25',0,NULL,NULL,NULL,1,1),(114,39,'001','PR','F001','00000039',1,'00100001','2019-04-04','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4337.58,5118.34,0.0000,0.00,0.00,-1,0.000,33.366,33.366,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DE CHIMBOTE A \r\nJAEN SEGÚN GUIA REMISIÓN REMITENTE N° 001-0496192\r\n\r\n                                               VALOR REFERENCIAL S/  4,007.25',0,NULL,NULL,NULL,1,0),(115,40,'001','PR','F001','00000040',1,'00100011','2019-04-05','0010000000',0.000,0.000,0.000,'UND',2.8724,3.3894,0.00,0.00,0.00,0.00,0.0000,1025.42,1210.00,0.0000,0.00,0.00,-1,0.000,357.000,357.000,0,'',0,NULL,NULL,NULL,1,0),(116,41,'001','PR','FF','00000001',1,'00100027','2019-04-05','0010000000',0.000,0.000,0.000,'SCO.',2.9275,3.4545,0.00,0.00,0.00,0.00,0.0000,966.10,1140.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO, REMITIDOS PARA COMPANIA ARROCERA DEL PACIFICO SRL SEGUN GRR # 1-236',0,NULL,NULL,NULL,1,1),(117,41,'001','PR','F001','00000041',1,'00100027','2019-04-05','0010000000',0.000,0.000,0.000,'SCO.',2.9275,3.4545,0.00,0.00,0.00,0.00,0.0000,966.10,1140.00,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO, REMITIDOS PARA COMPANIA ARROCERA DEL PACIFICO SRL SEGUN GRR # 1-236',0,NULL,NULL,NULL,1,0),(118,42,'001','PR','F001','00000042',1,'00100010','2019-04-06','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,4067.80,4800.00,0.0000,0.00,0.00,-1,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA, SEGUN GUIAS DE REMISION REMITENTE # 1-2571/2577/2578',0,NULL,NULL,NULL,1,0),(119,43,'001','PR','F001','00000043',1,'00100011','2019-04-08','0010000000',0.000,0.000,0.000,'SCO.',2.5429,2.5429,0.00,0.00,0.00,0.00,0.0000,890.00,890.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BUGUA GRANDE HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 2-234',0,NULL,NULL,NULL,1,1),(120,44,'001','PR','F001','00000044',1,'00100028','2019-04-08','0010000000',0.000,0.000,0.000,'BLS',3.8136,4.5000,0.00,0.00,0.00,0.00,0.0000,1902.97,2245.50,0.0000,0.00,0.00,-1,0.000,499.000,499.000,0,'SERVICIO DE TRANSPORTE DE CEMENTO DESDE CHICLAYO HASTA LONGAR, REMITIDOS POR FERROMATC SAC SEGUN GRR # 1-21933',0,NULL,NULL,NULL,1,0),(121,45,'001','PR','F001','00000045',1,'00100001','2019-04-08','0010000000',0.000,0.000,0.000,'UND',158.0507,186.4998,0.00,0.00,0.00,0.00,0.0000,4800.00,5664.00,0.0000,0.00,0.00,-1,0.000,30.370,30.370,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE JUANJUI - SAN MARTIN A CHIMBOTE\r\nREMITIDO POR LA EMPRESA SIDERURGICA DEL PERÚ S.A.A SEGUN GUIA REMISIÓN \r\nREMITENTE N° 021-0012395',0,NULL,NULL,NULL,1,1),(122,45,'001','PR','F001','00000045',1,'00100001','2019-04-08','0010000000',0.000,0.000,0.000,'TM.',158.0507,186.4998,0.00,0.00,0.00,0.00,0.0000,4800.00,5664.00,0.0000,0.00,0.00,-1,0.000,30.370,30.370,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE JUANJUI - SAN MARTIN A \r\nCHIMBOTE REMITIDO POR LA EMPRESA SIDERURGICA DEL PERÚ S.A.A\r\n SEGUN GUIA REMISIÓN REMITENTE N° 021-0012395',0,NULL,NULL,NULL,1,0),(123,46,'001','PR','F001','00000046',1,'00100014','2019-04-10','0010000000',0.000,0.000,0.000,'TM.',105.0000,105.0000,0.00,0.00,0.00,0.00,0.0000,12553.80,12553.80,0.0000,0.00,0.00,-1,0.000,119.560,119.560,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DESDE LA CIUDAD\r\nDE CHICLAYO HASTA LA CIUDAD  CHACHAPOYAS          ',0,NULL,NULL,NULL,1,1),(124,46,'001','PR','F001','00000046',1,'00100014','2019-04-10','0010000000',0.000,0.000,0.000,'TM.',80.0000,80.0000,0.00,0.00,0.00,0.00,0.0000,3066.32,3066.32,0.0000,0.00,0.00,-1,0.000,38.329,38.329,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DE LA CIUDAD DE CHICLAYO \r\nA LA CIUDAD DE JAEN Y BAGUA',0,NULL,NULL,NULL,2,1),(125,46,'001','PR','F001','00000046',1,'00100014','2019-04-10','0010000000',0.000,0.000,0.000,'TM.',105.0000,105.0000,0.00,0.00,0.00,0.00,0.0000,12553.80,12553.80,0.0000,0.00,0.00,0,0.000,119.560,119.560,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DESDE LA CIUDAD\r\nDE CHICLAYO HASTA LA CIUDAD  CHACHAPOYAS          ',0,NULL,NULL,NULL,1,1),(126,46,'001','PR','F001','00000046',1,'00100014','2019-04-10','0010000000',0.000,0.000,0.000,'TM.',80.0000,80.0000,0.00,0.00,0.00,0.00,0.0000,3066.32,3066.32,0.0000,0.00,0.00,0,0.000,38.329,38.329,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DE LA CIUDAD DE CHICLAYO \r\nA LA CIUDAD DE JAEN Y BAGUA',0,NULL,NULL,NULL,2,1),(127,46,'001','PR','F001','00000046',1,'00100014','2019-04-10','0010000000',0.000,0.000,0.000,'TM.',105.0000,105.0000,0.00,0.00,0.00,0.00,0.0000,12553.80,12553.80,0.0000,0.00,0.00,0,0.000,119.560,119.560,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DESDE LA CIUDAD\r\nDE CHICLAYO HASTA LA CIUDAD  CHACHAPOYAS          ',0,NULL,NULL,NULL,1,1),(128,46,'001','PR','F001','00000046',1,'00100014','2019-04-10','0010000000',0.000,0.000,0.000,'TM.',80.0000,80.0000,0.00,0.00,0.00,0.00,0.0000,3066.32,3066.32,0.0000,0.00,0.00,0,0.000,38.329,38.329,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DE LA CIUDAD DE CHICLAYO \r\nA LA CIUDAD DE JAEN Y BAGUA',0,NULL,NULL,NULL,2,1),(129,46,'001','PR','F001','00000046',1,'00100014','2019-04-10','0010000000',0.000,0.000,0.000,'TM.',105.0000,105.0000,0.00,0.00,0.00,0.00,0.0000,12553.80,12553.80,0.0000,0.00,0.00,0,0.000,119.560,119.560,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DESDE LA CIUDAD\r\nDE CHICLAYO HASTA LA CIUDAD  CHACHAPOYAS          ',0,NULL,NULL,NULL,1,1),(130,46,'001','PR','F001','00000046',1,'00100014','2019-04-10','0010000000',0.000,0.000,0.000,'TM.',80.0000,94.4000,0.00,0.00,0.00,0.00,0.0000,3066.32,3618.26,0.0000,0.00,0.00,-1,0.000,38.329,38.329,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DESDE LA CIUDAD DE CHICLAYO \r\nHASTA LAS CIUDADES DE JAEN Y BAGUA',0,NULL,NULL,NULL,2,1),(131,47,'001','PR','F001','00000047',1,'00100005','2019-04-12','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,389.83,460.00,0.0000,0.00,0.00,-1,0.000,4.600,4.600,0,'SERVICIO DE TRANSPORTE DE TEJA ANDINA Y CUMBRERAS, TIPO BARRO DESDE CHICLAYO HASTA CHACHAPOYAS REMITIDOS POR FERRONOR SAC SEGUN GRR # 25-86045',0,NULL,NULL,NULL,1,1),(132,48,'001','PR','F001','00000048',1,'00100028','2019-04-12','0010000000',0.000,0.000,0.000,'BOLSAS',3.8136,4.5000,0.00,0.00,0.00,0.00,0.0000,1910.59,2254.50,0.0000,0.00,0.00,-1,0.000,501.000,501.000,0,'SERVICIO DE TRANSPORTE DE CEMENTO DESDE CHICLAYO HASTA LONGAR (RODRIGUEZ DE MENDOZA) REMITIDOS POR FERROMATC SAC SEGUN GRR # 1-21972 / 21973',0,NULL,NULL,NULL,1,1),(133,49,'001','PR','F001','00000049',1,'00100012','2019-04-13','0010000000',0.000,0.000,0.000,'SCO.',2.8175,3.3246,0.00,0.00,0.00,0.00,0.0000,1076.27,1270.00,0.0000,0.00,0.00,-1,0.000,382.000,382.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BELLAVISTA HASTA CHEPEN, SEGUN GRR # 4-251',0,NULL,NULL,NULL,1,0),(134,50,'001','PR','F001','00000050',1,'00100009','2019-04-13','0010000000',0.000,0.000,0.000,'SCO.',2.0197,2.3832,0.00,0.00,0.00,0.00,0.0000,864.41,1020.00,0.0000,0.00,0.00,-1,0.000,428.000,428.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO, REMIRTIDAOS PARA MERCADO LIBRE SEGUN GRR # 2-1492',0,NULL,NULL,NULL,1,1),(135,48,'001','PR','F001','00000048',1,'00100028','2019-04-12','0010000000',0.000,0.000,0.000,'BOLSAS',3.8136,4.5000,0.00,0.00,0.00,0.00,0.0000,1910.59,2254.50,0.0000,0.00,0.00,0,0.000,501.000,501.000,0,'SERVICIO DE TRANSPORTE DE CEMENTO DESDE CHICLAYO HASTA LONGAR (RODRIGUEZ DE MENDOZA) REMITIDOS POR FERROMATC SAC SEGUN GRR # 1-21972 / 21973',0,NULL,NULL,NULL,1,1),(136,48,'001','PR','F001','00000048',1,'00100028','2019-04-12','0010000000',0.000,0.000,0.000,'BOLSAS',3.8136,4.5000,0.00,0.00,0.00,0.00,0.0000,1910.59,2254.50,0.0000,0.00,0.00,0,0.000,501.000,501.000,0,'SERVICIO DE TRANSPORTE DE CEMENTO DESDE CHICLAYO HASTA LONGAR (RODRIGUEZ DE MENDOZA) REMITIDOS POR FERROMATC SAC SEGUN GRR # 1-21972 / 21973',0,NULL,NULL,NULL,1,1),(137,50,'001','PR','F001','00000050',1,'00100009','2019-04-13','0010000000',0.000,0.000,0.000,'SCO.',2.0197,2.3832,0.00,0.00,0.00,0.00,0.0000,864.41,1020.00,0.0000,0.00,0.00,0,0.000,428.000,428.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO, REMIRTIDAOS PARA MERCADO LIBRE SEGUN GRR # 2-1492',0,NULL,NULL,NULL,1,1),(138,50,'001','PR','F001','00000050',1,'00100009','2019-04-13','0010000000',0.000,0.000,0.000,'SCO.',2.0197,2.3832,0.00,0.00,0.00,0.00,0.0000,864.41,1020.00,0.0000,0.00,0.00,0,0.000,428.000,428.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO, REMIRTIDAOS PARA MERCADO LIBRE SEGUN GRR # 2-1492',0,NULL,NULL,NULL,1,0),(139,48,'001','PR','F001','00000048',1,'00100028','2019-04-12','0010000000',0.000,0.000,0.000,'BOLSAS',3.8136,4.5000,0.00,0.00,0.00,0.00,0.0000,1910.59,2254.50,0.0000,0.00,0.00,0,0.000,501.000,501.000,0,'SERVICIO DE TRANSPORTE DE CEMENTO DESDE CHICLAYO HASTA LONGAR (RODRIGUEZ DE MENDOZA) REMITIDOS POR FERROMATC SAC SEGUN GRR # 1-21972 / 21973',0,NULL,NULL,NULL,1,1),(140,48,'001','PR','F001','00000048',1,'00100028','2019-04-12','0010000000',0.000,0.000,0.000,'BLS',3.8136,4.5000,0.00,0.00,0.00,0.00,0.0000,1910.59,2254.50,0.0000,0.00,0.00,-1,0.000,501.000,501.000,0,'SERVICIO DE TRANSPORTE DE CEMENTO DESDE CHICLAYO HASTA LONGAR (RODRIGUEZ DE MENDOZA) REMITIDOS POR FERROMATC SAC SEGUN GRR # 1-21972 / 21973',0,NULL,NULL,NULL,1,1),(141,46,'001','PR','F001','00000046',1,'00100014','2019-04-10','0010000000',0.000,0.000,0.000,'TM.',105.0000,105.0000,0.00,0.00,0.00,0.00,0.0000,12553.80,12553.80,0.0000,0.00,0.00,0,0.000,119.560,119.560,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DESDE LA CIUDAD\r\nDE CHICLAYO HASTA LA CIUDAD  CHACHAPOYAS          ',0,NULL,NULL,NULL,1,0),(142,46,'001','PR','F001','00000046',1,'00100014','2019-04-10','0010000000',0.000,0.000,0.000,'TM.',80.0000,94.4000,0.00,0.00,0.00,0.00,0.0000,3066.32,3618.26,0.0000,0.00,0.00,0,0.000,38.329,38.329,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DESDE LA CIUDAD DE CHICLAYO \r\nHASTA LAS CIUDADES DE JAEN Y BAGUA',0,NULL,NULL,NULL,2,0),(143,47,'001','PR','F001','00000047',1,'00100005','2019-04-12','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,389.83,460.00,0.0000,0.00,0.00,0,0.000,4.600,4.600,0,'SERVICIO DE TRANSPORTE DE TEJA ANDINA Y CUMBRERAS, TIPO BARRO DESDE CHICLAYO HASTA CHACHAPOYAS REMITIDOS POR FERRONOR SAC SEGUN GRR # 25-86045',0,NULL,NULL,NULL,1,0),(144,48,'001','PR','F001','00000048',1,'00100028','2019-04-12','0010000000',0.000,0.000,0.000,'BLS',3.8136,4.5000,0.00,0.00,0.00,0.00,0.0000,1910.59,2254.50,0.0000,0.00,0.00,0,0.000,501.000,501.000,0,'SERVICIO DE TRANSPORTE DE CEMENTO DESDE CHICLAYO HASTA LONGAR (RODRIGUEZ DE MENDOZA) REMITIDOS POR FERROMATC SAC SEGUN GRR # 1-21972 / 21973',0,NULL,NULL,NULL,1,1),(145,51,'001','PR','F001','00000051',1,'00100013','2019-04-15','0010000000',0.000,0.000,0.000,'SCO.',4.2373,5.0000,0.00,0.00,0.00,0.00,0.0000,1271.19,1500.00,0.0000,0.00,0.00,-1,0.000,300.000,300.000,0,'SERVICIO DE TRANSPORTE DE HARINA INCA, DESDE CHICLAYO HASTA CHACHAPOYAS SEGUN GUIA DE REMISION REMITENTE # 2-343',0,NULL,NULL,NULL,1,0),(146,52,'001','PR','F001','00000052',1,'00100002','2019-04-15','0010000000',0.000,0.000,0.000,'UND',1925.0000,2271.5000,0.00,0.00,0.00,0.00,0.0000,3850.00,4543.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANPORTE DE CARGA SEGUN:\r\nDOCUMENTO DE TRANSPORTE # 15426247      S/ 3300.00\r\nDOCUMENTO DE TRANSPORTE # 15427445      S/   550.00',0,NULL,NULL,NULL,1,1),(147,52,'001','PR','F001','00000052',1,'00100002','2019-04-15','0010000000',0.000,0.000,0.000,'UND',1925.0000,2271.5000,0.00,0.00,0.00,0.00,0.0000,3850.00,4543.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANPORTE DE CARGA SEGUN:\r\nDOCUMENTO DE TRANSPORTE # 15426247      S/ 3300.00\r\nDOCUMENTO DE TRANSPORTE # 15427445      S/   550.00',0,NULL,NULL,NULL,1,1),(148,52,'001','PR','F001','00000052',1,'00100002','2019-04-15','0010000000',0.000,0.000,0.000,'UND',1925.0000,2271.5000,0.00,0.00,0.00,0.00,0.0000,3850.00,4543.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANPORTE DE CARGA SEGUN:\r\nDOCUMENTO DE TRANSPORTE # 15426247      S/ 3300.00\r\nDOCUMENTO DE TRANSPORTE # 15427445      S/   550.00',0,NULL,NULL,NULL,1,1),(149,52,'001','PR','F001','00000052',1,'00100002','2019-04-15','0010000000',0.000,0.000,0.000,'UND',1925.0000,2271.5000,0.00,0.00,0.00,0.00,0.0000,3850.00,4543.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANPORTE DE CARGA SEGUN:\r\nDOCUMENTO DE TRANSPORTE # 15426247      S/ 3300.00\r\n             \r\n\r\n                     VALOR REFERNCIAL S/ 4543.00\r\nDOCUMENTO DE TRANSPORTE # 15427445      S/   550.00',0,NULL,NULL,NULL,1,1),(150,52,'001','PR','F001','00000052',1,'00100002','2019-04-15','0010000000',0.000,0.000,0.000,'UND',1925.0000,2271.5000,0.00,0.00,0.00,0.00,0.0000,3850.00,4543.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANPORTE DE CARGA SEGUN:\r\nDOCUMENTO DE TRANSPORTE # 15426247      S/ 3300.00                   \r\nDOCUMENTO DE TRANSPORTE # 15427445      S/   550.00\r\n\r\n                   VALOR REFERNCIAL S/ 4543.00',0,NULL,NULL,NULL,1,0),(151,53,'001','PR','F001','00000053',1,'00100017','2019-04-16','0010000000',0.000,0.000,0.000,'HOR',125.0000,125.0000,0.00,0.00,0.00,0.00,0.0000,15000.00,15000.00,0.0000,0.00,0.00,-1,0.000,120.000,120.000,0,'SERVICIO DE  ALQUILER DE CAMION GRÚA PARA REALIZAR TRABAJOS DE\r\nCAMBIO DE NIVEL DE TENSIÓN DE LA UU.NN CHACHAPOYAS DE LA GERENCIA \r\nREGIONAL AMAZOMAS CAJAMARCA',0,NULL,NULL,NULL,1,1),(152,53,'001','PR','F001','00000053',1,'00100017','2019-04-16','0010000000',0.000,0.000,0.000,'HOR',125.0000,125.0000,0.00,0.00,0.00,0.00,0.0000,15000.00,15000.00,0.0000,0.00,0.00,0,0.000,120.000,120.000,0,'SERVICIO DE  ALQUILER DE CAMION GRÚA PARA REALIZAR TRABAJOS DE\r\nCAMBIO DE NIVEL DE TENSIÓN DE LA UU.NN CHACHAPOYAS DE LA GERENCIA \r\nREGIONAL AMAZOMAS CAJAMARCA',0,NULL,NULL,NULL,1,0),(153,48,'001','PR','F001','00000048',1,'00100028','2019-04-13','0010000000',0.000,0.000,0.000,'BLS',3.8136,4.5000,0.00,0.00,0.00,0.00,0.0000,1910.59,2254.50,0.0000,0.00,0.00,0,0.000,501.000,501.000,0,'SERVICIO DE TRANSPORTE DE CEMENTO DESDE CHICLAYO HASTA LONGAR (RODRIGUEZ DE MENDOZA) REMITIDOS POR FERROMATC SAC SEGUN GRR # 1-21972 / 21973',0,NULL,NULL,NULL,1,0),(154,43,'001','PR','F001','00000043',1,'00100011','2019-04-08','0010000000',0.000,0.000,0.000,'SCO.',2.5429,2.5429,0.00,0.00,0.00,0.00,0.0000,890.00,890.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BUGUA GRANDE HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 2-234',0,NULL,NULL,NULL,1,0),(155,54,'001','PR','F001','00000054',1,'00100019','2019-04-20','0010000000',0.000,0.000,0.000,'SCO.',2.8342,3.3443,0.00,0.00,0.00,0.00,0.0000,864.41,1020.00,0.0000,0.00,0.00,-1,0.000,305.000,305.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE NUEVA CAJAMARCA HASTA CHICLAYO, REMITIDOS PARA EL MOLINO SAN FERNANDO SRL SEGUN GRR 4-4763',0,NULL,NULL,NULL,1,0),(156,55,'001','PR','F001','00000055',1,'00100009','2019-04-20','0010000000',0.000,0.000,0.000,'SCO.',2.7209,3.2107,0.00,0.00,0.00,0.00,0.0000,813.56,960.00,0.0000,0.00,0.00,-1,0.000,299.000,299.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR 2-1120',0,NULL,NULL,NULL,1,0),(157,56,'001','PR','F001','00000056',1,'00100019','2019-04-22','0010000000',0.000,0.000,0.000,'SCO.',3.0209,3.5647,0.00,0.00,0.00,0.00,0.0000,957.63,1130.00,0.0000,0.00,0.00,-1,0.000,317.000,317.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA EL MOLINO SAN FERNANDO SRL SEGUN GRR # 4-5390',0,NULL,NULL,NULL,1,0),(158,57,'001','PR','F001','00000057',1,'00100002','2019-04-22','0010000000',0.000,0.000,0.000,'UND',2746.5000,3240.8700,0.00,0.00,0.00,0.00,0.0000,5493.00,6481.74,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE # 15429173      S/ 3730.00\r\nDOCUMENTO DE TRANSPORTE # 15429871      S/ 1763.00\r\n\r\n\r\n                        VALOR REFERNCIAL  S/ 6481.74',0,NULL,NULL,NULL,1,1),(159,58,'001','PR','F001','00000058',1,'00100001','2019-04-25','0010000000',0.000,0.000,0.000,'TM.',155.0000,155.0000,0.00,0.00,0.00,0.00,0.0000,5166.93,5166.93,0.0000,0.00,0.00,-1,0.000,33.335,33.335,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE \r\nHASTA CHACHAPOYAS, SEGUN GUIA REMISIÓN REMITENTE N° 001-0497063\r\n\r\n                                             VALOR REFERENCIAL  S/ 6,965.34',0,NULL,NULL,NULL,1,1),(160,58,'001','PR','F001','00000058',1,'00100001','2019-04-25','0010000000',0.000,0.000,0.000,'TM.',155.0000,155.0000,0.00,0.00,0.00,0.00,0.0000,5166.93,5166.93,0.0000,0.00,0.00,0,0.000,33.335,33.335,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE \r\nHASTA CHACHAPOYAS, SEGUN GUIA REMISIÓN REMITENTE N° 001-0497063\r\n\r\n                                             VALOR REFERENCIAL  S/ 6,965.34',0,NULL,NULL,NULL,1,1),(161,59,'001','PR','F001','00000059',1,'00100001','2019-04-25','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4994.10,5893.04,0.0000,0.00,0.00,-1,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N° 001-0497284\r\n\r\n                                  VALOR REFENCIAL S/ 4,981.11',0,NULL,NULL,NULL,1,1),(162,58,'001','PR','F001','00000058',1,'00100001','2019-04-25','0010000000',0.000,0.000,0.000,'TM.',155.0000,155.0000,0.00,0.00,0.00,0.00,0.0000,5166.93,5166.93,0.0000,0.00,0.00,0,0.000,33.335,33.335,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE \r\nHASTA CHACHAPOYAS, SEGUN GUIA REMISIÓN REMITENTE N° 001-0497063\r\n\r\n                                             VALOR REFERENCIAL  S/ 6,965.34',0,NULL,NULL,NULL,1,0),(163,59,'001','PR','F001','00000059',1,'00100001','2019-04-25','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4994.10,5893.04,0.0000,0.00,0.00,-1,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n\r\n                                  VALOR REFENCIAL S/ 4,981.11',0,NULL,NULL,NULL,1,1),(164,59,'001','PR','F001','00000059',1,'00100001','2019-04-25','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4994.10,5893.04,0.0000,0.00,0.00,-1,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n\r\n                                  VALOR REFERENCIAL S/ 4,981.11',0,NULL,NULL,NULL,1,0),(165,60,'001','PR','F001','00000060',1,'00100009','2019-04-25','0010000000',0.000,0.000,0.000,'SCO.',2.2845,2.6957,0.00,0.00,0.00,0.00,0.0000,788.14,930.00,0.0000,0.00,0.00,-1,0.000,345.000,345.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 2-677',0,NULL,NULL,NULL,1,0),(166,61,'001','PR','F001','00000061',1,'00100019','2019-04-25','0010000000',0.000,0.000,0.000,'SCO.',3.5572,4.1975,0.00,0.00,0.00,0.00,0.0000,1152.54,1360.00,0.0000,0.00,0.00,-1,0.000,324.000,324.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA TRUJILLO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 4-5403',0,NULL,NULL,NULL,1,0),(167,62,'001','PR','F001','00000063',1,'00100030','2019-04-26','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3559.32,4200.00,0.0000,0.00,0.00,-1,0.000,35.000,35.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTES DESDE TRUJILLO HASTA RIOJA, REMITIDOS POR FERRETERIA AGRO COMERCIAL QUINTANA EIRL E INKA AGRI RESOURCES SAC SEGUN GRR #1-247/ 9-643 RESPECTIVAMENTE',0,NULL,NULL,NULL,1,1),(168,63,'001','PR','F001','00000064',1,'00100013','2019-04-26','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,1454.24,1716.00,0.0000,0.00,0.00,-1,0.000,14.300,14.300,0,'SERVICIO DE TRANSPORTE DE MANTECA SABROPAN Y ACEITE CHEF DESDE CHICLAYO HASTA CHACHAPOYAS, SEGUN GUIA DE REMISION REMITENTE # 2-344',0,NULL,NULL,NULL,1,1),(169,64,'001','PR','F001','00000065',1,'00100031','2019-04-26','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,186.44,220.00,0.0000,0.00,0.00,-1,0.000,2.200,2.200,0,'SERVICIO DE TRANSPORTE DE MULTIPLACA Y ALAMBRE DE CONSTRUCCION DESDE CHICLAYO HASTA JAZAN, REMITIDOS POR FERRONOE SAC SEGUN GRR # 25-86386/ 86387',0,NULL,NULL,NULL,1,1),(170,62,'001','PR','F001','00000062',1,'00100030','2019-04-26','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3559.32,4200.00,0.0000,0.00,0.00,0,0.000,35.000,35.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTES DESDE TRUJILLO HASTA RIOJA, REMITIDOS POR FERRETERIA AGRO COMERCIAL QUINTANA EIRL E INKA AGRI RESOURCES SAC SEGUN GRR #1-247/ 9-643 RESPECTIVAMENTE',0,NULL,NULL,NULL,1,0),(171,63,'001','PR','F001','00000063',1,'00100013','2019-04-26','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,1454.24,1716.00,0.0000,0.00,0.00,0,0.000,14.300,14.300,0,'SERVICIO DE TRANSPORTE DE MANTECA SABROPAN Y ACEITE CHEF DESDE CHICLAYO HASTA CHACHAPOYAS, SEGUN GUIA DE REMISION REMITENTE # 2-344',0,NULL,NULL,NULL,1,0),(172,64,'001','PR','F001','00000064',1,'00100031','2019-04-26','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,186.44,220.00,0.0000,0.00,0.00,0,0.000,2.200,2.200,0,'SERVICIO DE TRANSPORTE DE MULTIPLACA Y ALAMBRE DE CONSTRUCCION DESDE CHICLAYO HASTA JAZAN, REMITIDOS POR FERRONOE SAC SEGUN GRR # 25-86386/ 86387',0,NULL,NULL,NULL,1,0),(173,65,'001','PR','F001','00000065',1,'00100032','2019-04-27','0010000000',0.000,0.000,0.000,'SCO.',2.2353,2.6377,0.00,0.00,0.00,0.00,0.0000,771.19,910.00,0.0000,0.00,0.00,-1,0.000,345.000,345.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO, REMITIDO PARA EL MOLINO ESCALY SRL SEGUN GRR 1-504',0,NULL,NULL,NULL,1,0),(174,66,'001','PR','F001','00000066',1,'00100019','2019-04-29','0010000000',0.000,0.000,0.000,'SCO.',2.8385,3.3494,0.00,0.00,0.00,0.00,0.0000,1771.19,2090.00,0.0000,0.00,0.00,-1,0.000,624.000,624.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO, REMITIDOS PARA EL MOLINO LOS ANGELES SRL SEGUN GRR 4-5440/ 5447',0,NULL,NULL,NULL,1,0),(175,67,'001','PR','F001','00000067',1,'00100001','2019-05-03','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5175.30,6106.85,0.0000,0.00,0.00,-1,0.000,33.389,33.389,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE \r\nHASTA CHACHAPOYAS, SEGÚN GUIA REMISIÓN  REMITENTE  N° 001-0497562 \r\n\r\n                                  VALOR REFERENCIAL S/  6,976.63',0,NULL,NULL,NULL,1,0),(176,68,'001','PR','F001','00000068',1,'00100028','2019-05-03','0010000000',0.000,0.000,0.000,'BLS',3.8136,4.5000,0.00,0.00,0.00,0.00,0.0000,3813.56,4500.00,0.0000,0.00,0.00,-1,0.000,1000.000,1000.000,0,'DE CEMENTO PACASMAYO TRANSPORTADO DE CHICLAYO A RODRIGUEZ DE\r\n MENDOZA  REMITIDO POR FERROMAC SAC SEGUN G.R.R # 001-022112\r\n                                                                                                         001-022113',0,NULL,NULL,NULL,1,0),(177,69,'001','PR','F001','00000069',1,'00100013','2019-05-03','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,813.56,960.00,0.0000,0.00,0.00,-1,0.000,8.000,8.000,0,'SERVICIO DE TRANSPORTE DE ACEITE DE LA CIUDAD DE CHICLAYO HASTA \r\nLA CIUDAD DE CHACHAPOYAS, REMITIDO POR EL MISMO SEGUN G.R.R\r\n# 002-0000365',0,NULL,NULL,NULL,1,0),(178,70,'001','PR','F001','00000070',1,'00100010','2019-05-03','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3559.32,4200.00,0.0000,0.00,0.00,-1,0.000,35.000,35.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DE LA CIUDAD DE TRUJILLO \r\nHASTA NUEVA CAJAMARCA REMITIDO POR EL MISMO Y INKA AGRI RESOURCES \r\nS.A.C SEGUN G.R.R # 009-682 ;   001-2663- 2664',0,NULL,NULL,NULL,1,0),(179,71,'001','PR','F001','00000071',1,'00100012','2019-05-03','0010000000',0.000,0.000,0.000,'SCO.',3.1247,3.6872,0.00,0.00,0.00,0.00,0.0000,1118.64,1320.00,0.0000,0.00,0.00,-1,0.000,358.000,358.000,0,'DE ARROZ CASCARA TRANSPORTADOS DE NUEVA CAJAMARCA A CHEPEN \r\nREMITIDOS  POR EL MISMO SEGUN  G.R.R # 004- 269',0,NULL,NULL,NULL,1,0),(180,72,'001','PR','F001','00000072',1,'00100032','2019-05-04','0010000000',0.000,0.000,0.000,'SCO.',2.0547,2.4246,0.00,0.00,0.00,0.00,0.0000,1567.80,1850.00,0.0000,0.00,0.00,-1,0.000,763.000,763.000,0,'DE ARROZ CASCARA TRANSPORTADO DE  BAGUA HASTA CHICLAYO \r\nREMITIDO PARA MOLINERA GRUPO  RAM S.A.C SEGUN G.R.R. # \r\n001- 263; 514',0,NULL,NULL,NULL,1,0),(181,73,'001','PR','F001','00000073',1,'00100011','2019-05-04','0010000000',0.000,0.000,0.000,'SCO.',2.0127,2.3750,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'ARROZ CASCARA TRANSPORTADO DE BAGUA  HASTA CHICLAYO   \r\nREMITIDO PARA MOLINERIAS GRUPO RAM S.A.C SEGUN G.R.R # 002-973        ',0,NULL,NULL,NULL,1,0),(182,74,'001','PR','F001','00000074',1,'00100023','2019-05-04','0010000000',0.000,0.000,0.000,'TM.',84.0000,99.1200,0.00,0.00,0.00,0.00,0.0000,1680.00,1982.40,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE DE HARINA DESDE CHICLAYO HASTA CHACHAPOYAS\r\nSEGÚN NÚMERO DE ORDEN 1904001248',0,NULL,NULL,NULL,1,0),(183,57,'001','PR','F001','00000057',1,'00100002','2019-04-22','0010000000',0.000,0.000,0.000,'UND',2746.5000,3240.8700,0.00,0.00,0.00,0.00,0.0000,5493.00,6481.74,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE # 15429173      S/ 3730.00\r\nDOCUMENTO DE TRANSPORTE # 15429871      S/ 1763.00\r\n\r\n\r\n                        VALOR REFERNCIAL  S/ 6481.74',0,NULL,NULL,NULL,1,0),(184,75,'001','PR','F001','00000075',1,'00100002','2019-05-08','0010000000',0.000,0.000,0.000,'UND',1540.0000,1817.2000,0.00,0.00,0.00,0.00,0.0000,4620.00,5451.60,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA SEGÚN:\r\nDOCUMENTO DE TRANSPORTE # 15430348   S/ 3,300.00\r\nDOCUMENTO DE TRANSPORTE # 15430352   S/    940.00\r\nDOCUMENTO DE TRANSPORTE #  15431682   S/   380.00\r\n\r\n                                VALOR REFERENCIAL S/ 5,451.60',0,NULL,NULL,NULL,1,1),(185,75,'001','PR','F001','00000075',1,'00100002','2019-05-08','0010000000',0.000,0.000,0.000,'UND',1540.0000,1817.2000,0.00,0.00,0.00,0.00,0.0000,4620.00,5451.60,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA SEGÚN:\r\nDOCUMENTO DE TRANSPORTE # 15430348   S/ 3,300.00\r\nDOCUMENTO DE TRANSPORTE # 15430352   S/    940.00\r\nDOCUMENTO DE TRANSPORTE # 15431682   S/    380.00\r\n\r\n                                VALOR REFERENCIAL S/ 5,451.60',0,NULL,NULL,NULL,1,0),(186,76,'001','PR','F001','00000076',1,'00100005','2019-05-10','0010000000',0.000,0.000,0.000,'MMLL',245.7627,290.0000,0.00,0.00,0.00,0.00,0.0000,3194.92,3770.00,0.0000,0.00,0.00,-1,0.000,13.000,13.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE CHICLYO HASTA CHACHAPOYAS, REMITIDOS POR INVERSIONES LA FORMULA SAC SEGUN GRR # 2-14417',0,NULL,NULL,NULL,1,0),(187,77,'001','PR','F001','00000077',1,'00100010','2019-05-10','0010000000',0.000,0.000,0.000,'UND',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3559.32,4200.00,0.0000,0.00,0.00,-1,0.000,35.000,35.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DE LA CIUDAD DE TRUJILLO\r\nHASTA NUEVA CAJAMARCA, REMITIDO POR EL MISMO SEGUN G.R.R. \r\n# 001-002676 - 2675',0,NULL,NULL,NULL,1,0),(188,78,'001','PR','F001','00000078',1,'00100014','2019-05-11','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,12259.70,14466.45,0.0000,0.00,0.00,-1,0.000,116.759,116.759,0,'SERVCICIO DE TRANSPORTE DE MERCADERÍA DESDE LA CIUDAD\r\nDE CHICLAYO HASTA LA CIUDAD DE CHCHAPOYAS',0,NULL,NULL,NULL,1,0),(189,78,'001','PR','F001','00000078',1,'00100014','2019-05-11','0010000000',0.000,0.000,0.000,'TM.',80.0000,94.4000,0.00,0.00,0.00,0.00,0.0000,3499.12,4128.96,0.0000,0.00,0.00,-1,0.000,43.739,43.739,0,'SERVICIO DE TRANSPORTEDE MERCADERIA DESDE LA CIUDAD \r\nDE CHICLAYO HASTA LA CIUDAD DE JAEN',0,NULL,NULL,NULL,2,0),(190,79,'001','PR','F001','00000079',1,'00100033','2019-05-11','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,-1,0.000,8.000,8.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA, PARA CARGAR Y DESCARGAR DOS CONTENEDORES DE 12 METROS',0,NULL,NULL,NULL,1,0),(191,80,'001','PR','F001','00000080',1,'00100033','2019-05-11','0010000000',0.000,0.000,0.000,'UND',254.2373,300.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE DOS CONTENEDORES DE12 METROS, DESDE LA UNIVERSIDAD TORIBIO RODRIGUEZ DE MENDOZA HACIA LA PLAZA DE PEDRO CASTRO SEGUN GRR #',0,NULL,NULL,NULL,1,0),(192,81,'001','PR','F001','00000081',1,'00100011','2019-05-11','0010000000',0.000,0.000,0.000,'SCO.',2.5429,2.5429,0.00,0.00,0.00,0.00,0.0000,890.00,890.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO, REMITIDOS PARA CONPANIA MOLINERA SAN CRISTOBAL SEGUN GRR # 2-394',0,NULL,NULL,NULL,1,0),(193,82,'001','PR','F001','00000082',1,'00100035','2019-05-11','0010000000',0.000,0.000,0.000,'SCO.',30.5085,36.0000,0.00,0.00,0.00,0.00,0.0000,9915.25,11700.00,0.0000,0.00,0.00,-1,0.000,325.000,325.000,0,'SERVICIO DE TRANSPOTE DE ARROZ CASCARA DESDE RIOJA HASTA TRUJILLO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR #3-103',0,NULL,NULL,NULL,1,0),(194,83,'001','PR','F001','00000083',1,'00100034','2019-05-13','0010000000',0.000,0.000,0.000,'SCO.',3.4693,4.0938,0.00,0.00,0.00,0.00,0.0000,1110.17,1310.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA MUCHUMI (LAMBAYEQUE), SEGUN GUIA DE REMISION REMITENTE # 640-138',0,NULL,NULL,NULL,1,0),(195,84,'001','PR','F001','00000084',1,'00100011','2019-05-13','0010000000',0.000,0.000,0.000,'SCO.',2.1592,2.5479,0.00,0.00,0.00,0.00,0.0000,788.14,930.00,0.0000,0.00,0.00,-1,0.000,365.000,365.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA LAMBAYEQUE, REMITIDOS PARA AGROSERVICIOS G & H EIRL SEGUN GRR # 2-1044',0,NULL,NULL,NULL,1,0),(196,85,'001','PR','F001','00000085',1,'00100001','2019-05-13','0010000000',0.000,0.000,0.000,'UND',5166.9300,6096.9774,0.00,0.00,0.00,0.00,0.0000,5166.93,6096.98,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA CHACHAPOYAS, SEGUN GUIA DE REMISION REMITENTE # 001-0497063\r\n\r\n\r\n\r\n                                 VALOR REFERENCIAL S/ 6965.34',0,NULL,NULL,NULL,1,1),(197,86,'001','PR','F001','00000086',1,'00100001','2019-05-13','0010000000',0.000,0.000,0.000,'TM',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4994.10,5893.04,0.0000,0.00,0.00,-1,0.000,33.294,33.294,0,'SERVICIO DE TRASNPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE HASTA JAZAN - BONGARA, SEGÚN GUI REMISIÓN REMITENTE N°001-0497284\r\n                                                                VALOR REFERENCIAL S/ 4,981.11\r\n',0,NULL,NULL,NULL,1,1),(198,87,'001','PR','F001','00000087',1,'00100001','2019-05-13','0010000000',0.000,0.000,0.000,'TM.',157.4803,157.4803,0.00,0.00,0.00,0.00,0.0000,4800.00,4800.00,0.0000,0.00,0.00,-1,0.000,30.480,30.480,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE LA CIUDAD DE TARAPOTO \r\nHASTA  CHIMBOTE REMITIDO POR LA MISMA EMPRESA SIDERURGICA \r\nDEL PERÚ S.A.A SEGUN GUIA REMISION REMITENTE N° 021-0012580',0,NULL,NULL,NULL,1,1),(199,87,'001','PR','F001','00000087',1,'00100001','2019-05-13','0010000000',0.000,0.000,0.000,'TM.',157.4803,157.4803,0.00,0.00,0.00,0.00,0.0000,4800.00,4800.00,0.0000,0.00,0.00,0,0.000,30.480,30.480,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE LA CIUDAD DE TARAPOTO \r\nHASTA  CHIMBOTE REMITIDO POR LA MISMA EMPRESA SIDERURGICA \r\nDEL PERÚ S.A.A SEGUN GUIA REMISION REMITENTE N° 021-0012580',0,NULL,NULL,NULL,1,1),(200,85,'001','PR','F001','00000085',1,'00100001','2019-05-13','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.93,6096.98,0.0000,0.00,0.00,-1,0.000,33.335,33.335,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA CHACHAPOYAS, SEGUN GUIA DE REMISION REMITENTE # 001-0497063\r\n\r\n\r\n\r\n                                 VALOR REFERENCIAL S/ 6,965.34',0,NULL,NULL,NULL,1,0),(201,86,'001','PR','F001','00000086',1,'00100001','2019-05-13','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4994.10,5893.04,0.0000,0.00,0.00,-1,0.000,33.294,33.294,0,'SERVICIO DE TRASNPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE HASTA \r\nJAZAN - BONGARA, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n                                                            \r\n                                                       VALOR REFERENCIAL S/ 4,981.11\r\n',0,NULL,NULL,NULL,1,1),(202,86,'001','PR','F001','00000086',1,'00100001','2019-05-13','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4994.10,5893.04,0.0000,0.00,0.00,-1,0.000,33.294,33.294,0,'SERVICIO DE TRASNPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE HASTA \r\nJAZAN - BONGARA, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n                                                            \r\n                                                       VALOR REFERENCIAL S/ 4,981.11\r\n',0,NULL,NULL,NULL,1,1),(203,86,'001','PR','F001','00000086',1,'00100001','2019-05-13','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4994.10,5893.04,0.0000,0.00,0.00,-1,0.000,33.294,33.294,0,'SERVICIO DE TRASNPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA VJAZAN - BONGARA, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n                                                            \r\n                                                       VALOR REFERENCIAL S/ 4,981.11\r\n',0,NULL,NULL,NULL,1,0),(204,88,'001','PR','F001','00000088',1,'00100010','2019-05-13','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3559.32,4200.00,0.0000,0.00,0.00,-1,0.000,35.000,35.000,0,'SEVICIO DE TRANSPORTE DE FERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA SEGUN GUIA DE REMISION REMITENTE# 1-2670',0,NULL,NULL,NULL,1,0),(205,89,'001','PR','F001','00000089',1,'00100035','2019-05-13','0010000000',0.000,0.000,0.000,'SCO.',3.6000,3.6000,0.00,0.00,0.00,0.00,0.0000,1170.00,1170.00,0.0000,0.00,0.00,-1,0.000,325.000,325.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA TRUJILLO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 3-103',0,NULL,NULL,NULL,1,0),(206,90,'001','PR','F001','00000090',1,'00100010','2019-05-17','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3559.32,4200.00,0.0000,0.00,0.00,-1,0.000,35.000,35.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA, RENITIDOS POR EL MISMO E INKA AGRI RESOURCES SAC SEGUN GRR #1-2677 Y 9-741',0,NULL,NULL,NULL,1,0),(207,91,'001','PR','F001','00000091',1,'00100010','2019-05-17','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3559.32,4200.00,0.0000,0.00,0.00,-1,0.000,35.000,35.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA, REMITIDOS POR EL MISMO E INKA AGRI RESUORCES SAC SEGUN GRR # 1-2678 Y 9-739',0,NULL,NULL,NULL,1,0),(208,92,'001','PR','F001','00000092',1,'00100001','2019-05-20','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5151.12,6078.32,0.0000,0.00,0.00,-1,0.000,33.233,33.233,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE\r\nHASTA CHACHAPOYAS, SEGUN GUIA REMISION REMITENTE N° 001-0498776 \r\n\r\n                                                                         VALOR REFERENCIAL S/ 6,944.03',0,NULL,NULL,NULL,1,1),(209,92,'001','PR','F001','00000092',1,'00100001','2019-05-20','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5151.12,6078.32,0.0000,0.00,0.00,-1,0.000,33.233,33.233,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE\r\nHASTA CHACHAPOYAS, SEGUN GUIA REMISION REMITENTE N° 001-0498776 \r\n\r\n                                                          VALOR REFERENCIAL S/ 6,944.03',0,NULL,NULL,NULL,1,0),(210,93,'001','PR','F001','00000093',1,'00100019','2019-05-20','0010000000',0.000,0.000,0.000,'SCO.',2.9557,3.4877,0.00,0.00,0.00,0.00,0.0000,957.63,1130.00,0.0000,0.00,0.00,-1,0.000,324.000,324.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA GRUPO MOLINERO CONTRERAS ASTORAIME SAC SEGUN GRR #4-5602',0,NULL,NULL,NULL,1,0),(211,94,'001','PR','F001','00000094',1,'00100036','2019-05-20','0010000000',0.000,0.000,0.000,'TM.',127.1186,150.0000,0.00,0.00,0.00,0.00,0.0000,889.83,1050.00,0.0000,0.00,0.00,-1,0.000,7.000,7.000,0,'SERVICIO DE TRANSPORTE DE TUBOS CUADRADOS DE METAL DESDE TRUJILLO HASTA CHACHAPOYAS, REMITIDOS POR CONSTRUCCIONES METELICAS JP SRL SEGUN GRR # 1-166',0,NULL,NULL,NULL,1,0),(212,95,'001','PR','F001','00000095',1,'00100023','2019-05-21','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,801.00,945.18,0.0000,0.00,0.00,-1,0.000,8.900,8.900,0,'SERVICIO DE TRANSPORTE DE HARINA Y OTROS DESDE CHICLAYO HASTA \r\nCHACHAPOYAS  SEGUN NUMEROS DE ORDEN 190500656 Y 1905000657\r\n',0,NULL,NULL,NULL,1,1),(213,95,'001','PR','F001','00000095',1,'00100023','2019-05-21','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,801.00,945.18,0.0000,0.00,0.00,-1,0.000,8.900,8.900,0,'SERVICIO DE TRANSPORTE DE HARINA Y OTROS DESDE CHICLAYO HASTA \r\nCHACHAPOYAS  SEGUN NUMEROS DE ORDEN 1905000656 Y 1905000657\r\n',0,NULL,NULL,NULL,1,1),(214,95,'001','PR','F001','00000095',1,'00100023','2019-05-21','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,801.00,945.18,0.0000,0.00,0.00,0,0.000,8.900,8.900,0,'SERVICIO DE TRANSPORTE DE HARINA Y OTROS DESDE CHICLAYO HASTA \r\nCHACHAPOYAS  SEGUN NUMEROS DE ORDEN 1905000656 Y 1905000657\r\n',0,NULL,NULL,NULL,1,0),(215,96,'001','PR','F001','00000096',1,'00100002','2019-05-23','0010000000',0.000,0.000,0.000,'UND',3733.3333,4405.3333,0.00,0.00,0.00,0.00,0.0000,11200.00,13216.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE SEGUN DOCUMENTO # 15433980    S/ 4,800.00\r\nSERVICIO DE TRANSPORTE SEGUN DOCUMENTO # 15434144    S/ 1,600.00\r\n\r\n                                             VALOR REFERENCIAL   S/ . 13,216.00\r\nSERVICIO DE TRANSPORTE SEGUN DOCUMENTO # 15434411    S/ 4,800.00',0,NULL,NULL,NULL,1,1),(216,96,'001','PR','F001','00000096',1,'00100002','2019-05-23','0010000000',0.000,0.000,0.000,'UND',3733.3333,4405.3333,0.00,0.00,0.00,0.00,0.0000,11200.00,13216.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE SEGUN DOCUMENTO # 15433980    S/ 4,800.00\r\nSERVICIO DE TRANSPORTE SEGUN DOCUMENTO # 15434144    S/ 1,600.00\r\nSERVICIO DE TRANSPORTE SEGUN DOCUMENTO # 15434411    S/ 4,800.00\r\n\r\n                                               VALOR REFERENCIAL   S/ . 13,216.00',0,NULL,NULL,NULL,1,0),(217,97,'001','PR','F001','00000097',1,'00100032','2019-05-23','0010000000',0.000,0.000,0.000,'SCO.',2.4728,2.9179,0.00,0.00,0.00,0.00,0.0000,813.56,960.00,0.0000,0.00,0.00,-1,0.000,329.000,329.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA LAMBAYEQUE, REMITIDOS PARA EL MOLINOS ESCALY SRL SEGUN GRR # 2-703',0,NULL,NULL,NULL,1,0),(218,98,'001','PR','F001','00000098',1,'00100019','2019-05-24','0010000000',0.000,0.000,0.000,'SCO.',2.9402,3.4694,0.00,0.00,0.00,0.00,0.0000,1008.47,1190.00,0.0000,0.00,0.00,-1,0.000,343.000,343.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA LA COMPANIA  ARROCERA DEL PACIFICO SRL SEGUN GRR # 4-5619',0,NULL,NULL,NULL,1,1),(219,98,'001','PR','F001','00000098',1,'00100019','2019-05-23','0010000000',0.000,0.000,0.000,'SCO.',2.9402,3.4694,0.00,0.00,0.00,0.00,0.0000,1008.47,1190.00,0.0000,0.00,0.00,0,0.000,343.000,343.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA LA COMPANIA  ARROCERA DEL PACIFICO SRL SEGUN GRR # 4-5619',0,NULL,NULL,NULL,1,0),(220,99,'001','PR','F001','00000099',1,'00100037','2019-05-23','0010000000',0.000,0.000,0.000,'SCO.',2.1243,2.5067,0.00,0.00,0.00,0.00,0.0000,788.14,930.00,0.0000,0.00,0.00,-1,0.000,371.000,371.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE, REMITIDOS PARA MOLINERA SUDAMERICA SAC SEGUN GRR # 2-278',0,NULL,NULL,NULL,1,0),(221,100,'001','PR','F001','00000100',1,'00100038','2019-05-24','0010000000',0.000,0.000,0.000,'UND',128.9609,152.1739,0.00,0.00,0.00,0.00,0.0000,2966.10,3500.00,0.0000,0.00,0.00,-1,0.000,23.000,23.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCREETO DE 12 METROS DESDE TRUJILLO HASTA CHACHAPOYAS, REMITIDOS POR ONE LUX SAC PARA ENERGIA COLOMBIANA SAC SEGUN GRR # EG01-588 Y GRT DEL CONTRATANTE # 5-433',0,NULL,NULL,NULL,1,0),(222,101,'001','PR','F001','00000101',1,'00100038','2019-05-27','0010000000',0.000,0.000,0.000,'UND',134.8228,159.0909,0.00,0.00,0.00,0.00,0.0000,2966.10,3500.00,0.0000,0.00,0.00,-1,0.000,22.000,22.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DE 12 METROS DESDE\r\nTRUJILLO  HASTA CHACHPOYAS, REMITIDOS POR ONE LUX S.AC PARA \r\nENERGIA COLOMBIANA SAC SEGUN GR..R # EG01-598 Y G.R.T DEL \r\nCONTRATANTE # 005-444',0,NULL,NULL,NULL,1,0),(223,102,'001','PR','0001','00000001',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4994.10,5893.04,0.0000,0.00,0.00,-1,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n\r\n                                  VALOR REFERENCIAL S/ 4,981.11',0,NULL,NULL,NULL,9,1),(224,103,'001','PR','0001','00000002',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.93,6096.98,0.0000,0.00,0.00,0,0.000,33.335,33.335,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE \r\nHASTA CHACHAPOYAS, SEGUN GUIA REMISIÓN REMITENTE N° 001-0497063\r\n\r\n                                             VALOR REFERENCIAL  S/ 6,965.34',0,NULL,NULL,NULL,9,1),(225,104,'001','PR','0001','00000003',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',157.4803,185.8268,0.00,0.00,0.00,0.00,0.0000,4800.00,5664.00,0.0000,0.00,0.00,0,0.000,30.480,30.480,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE LA CIUDAD DE TARAPOTO \r\nHASTA  CHIMBOTE REMITIDO POR LA MISMA EMPRESA SIDERURGICA \r\nDEL PERÚ S.A.A SEGUN GUIA REMISION REMITENTE N° 021-0012580',0,NULL,NULL,NULL,10,1),(226,102,'001','PR','0001','00000001',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4994.10,5893.04,0.0000,0.00,0.00,0,0.000,33.294,33.294,0,'',0,NULL,NULL,NULL,9,1),(227,103,'001','PR','0001','00000002',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.93,6096.98,0.0000,0.00,0.00,0,0.000,33.335,33.335,0,'',0,NULL,NULL,NULL,9,1),(228,104,'001','PR','0001','00000003',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',157.4803,185.8268,0.00,0.00,0.00,0.00,0.0000,4800.00,5664.00,0.0000,0.00,0.00,0,0.000,30.480,30.480,0,'',0,NULL,NULL,NULL,10,1),(229,102,'001','','0001','00000001',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4994.10,5893.04,0.0000,0.00,0.00,1,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n\r\n                                  VALOR REFERENCIAL S/ 4,981.11',0,NULL,NULL,NULL,10,1),(230,103,'001','','0001','00000002',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.93,6096.98,0.0000,0.00,0.00,1,0.000,33.335,33.335,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE \r\nHASTA CHACHAPOYAS, SEGUN GUIA REMISIÓN REMITENTE N° 001-0497063\r\n\r\n                                             VALOR REFERENCIAL  S/ 6,965.34',0,NULL,NULL,NULL,10,1),(231,103,'001','','0001','00000002',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.93,6096.98,0.0000,0.00,0.00,0,0.000,33.335,33.335,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE \r\nHASTA CHACHAPOYAS, SEGUN GUIA REMISIÓN REMITENTE N° 001-0497063\r\n\r\n                                             VALOR REFERENCIAL  S/ 6,965.34',0,NULL,NULL,NULL,11,1),(232,103,'001','','0001','00000002',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.93,6096.98,0.0000,0.00,0.00,0,0.000,33.335,33.335,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE \r\nHASTA CHACHAPOYAS, SEGUN GUIA REMISIÓN REMITENTE N° 001-0497063\r\n\r\n                                             VALOR REFERENCIAL  S/ 6,965.34',0,NULL,NULL,NULL,12,1),(233,104,'001','','0001','00000003',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',157.4803,185.8268,0.00,0.00,0.00,0.00,0.0000,4800.00,5664.00,0.0000,0.00,0.00,0,0.000,30.480,30.480,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE LA CIUDAD DE TARAPOTO \r\nHASTA  CHIMBOTE REMITIDO POR LA MISMA EMPRESA SIDERURGICA \r\nDEL PERÚ S.A.A SEGUN GUIA REMISION REMITENTE N° 021-0012580',0,NULL,NULL,NULL,11,1),(234,102,'001','','0001','00000001',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',177.0000,208.8600,0.00,0.00,0.00,0.00,0.0000,5893.04,6953.79,0.0000,0.00,0.00,0,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n\r\n                                  VALOR REFERENCIAL S/ 4,981.11',0,NULL,NULL,NULL,11,1),(235,105,'001','PR','0001','00000004',7,'00100035','2019-05-31','0010000000',0.000,0.000,0.000,'SCO.',30.5085,36.0000,0.00,0.00,0.00,0.00,0.0000,9915.25,11700.00,0.0000,0.00,0.00,-1,0.000,325.000,325.000,0,'SERVICIO DE TRANSPOTE DE ARROZ CASCARA DESDE RIOJA HASTA TRUJILLO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR #3-103',0,NULL,NULL,NULL,11,1),(236,106,'001','PR','0001','00000001',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',177.0000,208.8600,0.00,0.00,0.00,0.00,0.0000,5893.04,6953.79,0.0000,0.00,0.00,-1,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n\r\n                                  VALOR REFERENCIAL S/ 4,981.11',0,NULL,NULL,NULL,12,1),(237,107,'001','PR','F001','00000102',1,'00100039','2019-05-30','0010000000',0.000,0.000,0.000,'SCO.',2.2076,2.6050,0.00,0.00,0.00,0.00,0.0000,788.14,930.00,0.0000,0.00,0.00,-1,0.000,357.000,357.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE, REMITIDOS PARA GRUPO MOLINERO CONTRERAS ASTORAYME SAC SEGUN GRR # 1-1251',0,NULL,NULL,NULL,1,0),(238,108,'001','PR','F001','00000103',1,'00100032','2019-05-31','0010000000',0.000,0.000,0.000,'SCO.',2.2320,2.6338,0.00,0.00,0.00,0.00,0.0000,1584.75,1870.00,0.0000,0.00,0.00,-1,0.000,710.000,710.000,0,'SRVICIO DE TRANSPORTE DE ARROZ CASCASRA DESDE BAGUA HASTA LAMBAYEQUE, REMITIDOS PARA AGRO SERVICIOS G&H EIRL SEGUN GRR # 2-615 Y 623',0,NULL,NULL,NULL,1,0),(239,106,'001','','0001','00000001',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4994.10,5893.04,0.0000,0.00,0.00,0,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n\r\n                                  VALOR REFERENCIAL S/ 4,981.11',0,NULL,NULL,NULL,13,1),(240,106,'001','','0001','00000001',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4994.10,5893.04,0.0000,0.00,0.00,0,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n\r\n                                  VALOR REFERENCIAL S/ 4,981.11',0,NULL,NULL,NULL,13,1),(241,103,'001','','0001','00000002',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.93,6096.98,0.0000,0.00,0.00,0,0.000,33.335,33.335,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE \r\nHASTA CHACHAPOYAS, SEGUN GUIA REMISIÓN REMITENTE N° 001-0497063\r\n\r\n                                             VALOR REFERENCIAL  S/ 6,965.34',0,NULL,NULL,NULL,12,1),(242,105,'001','PR','0001','00000004',7,'00100035','2019-05-31','0010000000',0.000,0.000,0.000,'SCO.',30.5085,36.0000,0.00,0.00,0.00,0.00,0.0000,9915.25,11700.00,0.0000,0.00,0.00,0,0.000,325.000,325.000,0,'SERVICIO DE TRANSPOTE DE ARROZ CASCARA DESDE RIOJA HASTA TRUJILLO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR #3-103',0,NULL,NULL,NULL,11,1),(243,106,'001','','0001','00000001',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4994.10,5893.04,0.0000,0.00,0.00,0,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n\r\n                                  VALOR REFERENCIAL S/ 4,981.11',0,NULL,NULL,NULL,13,1),(244,103,'001','','0001','00000002',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.93,6096.98,0.0000,0.00,0.00,0,0.000,33.335,33.335,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE \r\nHASTA CHACHAPOYAS, SEGUN GUIA REMISIÓN REMITENTE N° 001-0497063\r\n\r\n                                             VALOR REFERENCIAL  S/ 6,965.34',0,NULL,NULL,NULL,12,1),(245,104,'001','','0001','00000003',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',157.4803,185.8268,0.00,0.00,0.00,0.00,0.0000,4800.00,5664.00,0.0000,0.00,0.00,0,0.000,30.480,30.480,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE LA CIUDAD DE TARAPOTO \r\nHASTA  CHIMBOTE REMITIDO POR LA MISMA EMPRESA SIDERURGICA \r\nDEL PERÚ S.A.A SEGUN GUIA REMISION REMITENTE N° 021-0012580',0,NULL,NULL,NULL,11,1),(246,105,'001','PR','0001','00000004',7,'00100035','2019-05-31','0010000000',0.000,0.000,0.000,'SCO.',30.5085,36.0000,0.00,0.00,0.00,0.00,0.0000,9915.25,11700.00,0.0000,0.00,0.00,0,0.000,325.000,325.000,0,'SERVICIO DE TRANSPOTE DE ARROZ CASCARA DESDE RIOJA HASTA TRUJILLO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR #3-103',0,NULL,NULL,NULL,11,1),(247,106,'001','','0001','00000001',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4994.10,5893.04,0.0000,0.00,0.00,0,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n\r\n                                  VALOR REFERENCIAL S/ 4,981.11',0,NULL,NULL,NULL,13,1),(248,109,'001','PR','F001','00000104',1,'00100040','2019-06-01','0010000000',0.000,0.000,0.000,'SCO.',2.7052,3.1921,0.00,0.00,0.00,0.00,0.0000,957.63,1130.00,0.0000,0.00,0.00,-1,0.000,354.000,354.000,0,'SERVICIO DE TRANSPPORTE DEARROZ CASCARA DESDE SAN FRANCASCO HASTA LAMBAYEQUE, REMITIDOS PARA LA COMPANIA ARROCERA DEL PACIFICO SRL SEGUN GRR 1-9',0,NULL,NULL,NULL,1,0),(249,110,'001','PR','F001','00000105',1,'00100006','2019-06-03','0010000000',0.000,0.000,0.000,'UND',1.3898,1.6400,0.00,0.00,0.00,0.00,0.0000,277.97,328.00,0.0000,0.00,0.00,-1,0.000,200.000,200.000,0,'SERVICIO DE TRANSPORTE DE MULTIPLACA (SUPERBOAR) DESDE CHICLAYO HASTA CHACAHPOYAS, REMITIDOS POR FERRONOR SAC SEGUN GRR  25-87492',0,NULL,NULL,NULL,1,0),(250,111,'001','PR','F001','00000106',1,'00100005','2019-06-03','0010000000',0.000,0.000,0.000,'UND',5.0847,6.0000,0.00,0.00,0.00,0.00,0.0000,813.56,960.00,0.0000,0.00,0.00,-1,0.000,160.000,160.000,0,'SERVICIO DE TRANSPORTE DE TUBOS PARA DESAGUE , PARA LUZ  Y PARA AGUA DE 5\", 4\", 3\", 2\", 1\", 3/4\" Y 1/2\" DESDE TRUJILLO HASTA CHACHAPOYAS REMITIDOS POR TUBERIAS PLASTICAS SAC SEGUN GRR #1-11998 Y 11999',0,NULL,NULL,NULL,1,0),(251,112,'001','PR','F001','00000107',1,'00100006','2019-06-04','0010000000',0.000,0.000,0.000,'UND',2.5424,3.0000,0.00,0.00,0.00,0.00,0.0000,2542.37,3000.00,0.0000,0.00,0.00,-1,0.000,1000.000,1000.000,0,'SERVICIO DE TRANSPORTE DE CEMENTO DESDE CHICLAYO HASTA SAN JUN DE LA LIBERTAD ( CAJARURO-AMAZONAS), SEGUN GRR #1-234 Y 235',0,NULL,NULL,NULL,1,0),(252,113,'001','PR','F001','00000108',1,'00100014','2019-06-04','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,6734.70,7946.95,0.0000,0.00,0.00,-1,0.000,64.140,64.140,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DESDE LA CIUDAD\r\nDE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(253,113,'001','PR','F001','00000108',1,'00100014','2019-06-04','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,6734.70,7946.95,0.0000,0.00,0.00,0,0.000,64.140,64.140,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DESDE LA CIUDAD\r\nDE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(254,114,'001','PR','F001','00000109',1,'00100001','2019-06-05','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,10308.43,12163.95,0.0000,0.00,0.00,-1,0.000,66.506,66.506,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE\r\nCHIMBOTE  HASTA CHACHAPOYAS, SEGUN GUIA REMISIÓN REMITENTE\r\nN° 001-0499903; 001-0499752\r\n\r\n                                           VALOR REFERENCIAL S/ 13,896.42',0,NULL,NULL,NULL,1,0),(255,115,'001','PR','F001','00000110',1,'00100001','2019-06-05','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5484.93,6472.22,0.0000,0.00,0.00,-1,0.000,33.242,33.242,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE \r\nCHIMBOTE HASTA RODRIGUEZ DE MENDOZA, SEGUN GUIA REMISIÓN REMITENTE\r\nN° 001-0499989\r\n\r\n                   VALOR REFERENCIAL  S/ 7,684.88',0,NULL,NULL,NULL,1,1),(256,115,'001','PR','F001','00000110',1,'00100001','2019-06-05','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5484.93,6472.22,0.0000,0.00,0.00,-1,0.000,33.242,33.242,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE \r\nCHIMBOTE HASTA RODRIGUEZ DE MENDOZA, SEGUN GUIA REMISIÓN \r\nREMITENTE N° 001-0499989\r\n\r\n                   VALOR REFERENCIAL  S/ 7,684.88',0,NULL,NULL,NULL,1,0),(257,116,'001','PR','F001','00000111',1,'00100041','2019-06-06','0010000000',0.000,0.000,0.000,'SCO.',2.1186,2.5000,0.00,0.00,0.00,0.00,0.0000,779.66,920.00,0.0000,0.00,0.00,-1,0.000,368.000,368.000,0,'SERVICIO DE TRANSPORE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE, REMIIDOS PARA GRUPO MOLINERO CONTRERAS ASORAYME SAC SEGUN GRR # 3-1108',0,NULL,NULL,NULL,1,0),(258,117,'001','PR','F001','00000112',1,'00100042','2019-06-06','0010000000',0.000,0.000,0.000,'SCO.',2.1072,2.4865,0.00,0.00,0.00,0.00,0.0000,779.66,920.00,0.0000,0.00,0.00,-1,0.000,370.000,370.000,0,'SERVICIO DETRANSPORE DE ARROZ CASCARA DESDE UCTUBAMABA HASTA LAMBAYEQUE, REMITIDOS PARA COMPANIA MOLINERA SAN CRISTOBAL SAC  SEGUN GRR # 2-1716',0,NULL,NULL,NULL,1,0),(259,118,'001','PR','F001','00000113',1,'00100002','2019-06-06','0010000000',0.000,0.000,0.000,'UND',1732.5000,2044.3500,0.00,0.00,0.00,0.00,0.0000,6930.00,8177.40,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE #         15435255     1600.00\r\nDOCUMENTO DE TRANSPORTE #         15435441       550.00\r\nDOCUMENTO DE TRANSPORTE #         15435785     3730.00\r\nDOCUMENTO DE TRANSPORTE #         15436953     1050.00\r\n\r\n\r\n                     VALOR REFERENCIAL S/ 8177.40',0,NULL,NULL,NULL,1,0),(260,106,'001','','0001','00000001',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4994.10,5893.04,0.0000,0.00,0.00,0,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n\r\n                                  VALOR REFERENCIAL S/ 4,981.11',0,NULL,NULL,NULL,13,1),(261,103,'001','','0001','00000002',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.93,6096.98,0.0000,0.00,0.00,0,0.000,33.335,33.335,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE \r\nHASTA CHACHAPOYAS, SEGUN GUIA REMISIÓN REMITENTE N° 001-0497063\r\n\r\n                                             VALOR REFERENCIAL  S/ 6,965.34',0,NULL,NULL,NULL,12,1),(262,104,'001','','0001','00000003',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',157.4803,185.8268,0.00,0.00,0.00,0.00,0.0000,4800.00,5664.00,0.0000,0.00,0.00,0,0.000,30.480,30.480,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE LA CIUDAD DE TARAPOTO \r\nHASTA  CHIMBOTE REMITIDO POR LA MISMA EMPRESA SIDERURGICA \r\nDEL PERÚ S.A.A SEGUN GUIA REMISION REMITENTE N° 021-0012580',0,NULL,NULL,NULL,11,1),(263,105,'001','PR','0001','00000004',7,'00100035','2019-05-31','0010000000',0.000,0.000,0.000,'SCO.',30.5085,36.0000,0.00,0.00,0.00,0.00,0.0000,9915.25,11700.00,0.0000,0.00,0.00,0,0.000,325.000,325.000,0,'SERVICIO DE TRANSPOTE DE ARROZ CASCARA DESDE RIOJA HASTA TRUJILLO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR #3-103',0,NULL,NULL,NULL,11,1),(264,106,'001','','0001','00000001',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4994.10,5893.04,0.0000,0.00,0.00,0,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n\r\n                                  VALOR REFERENCIAL S/ 4,981.11',0,NULL,NULL,NULL,13,1),(265,106,'001','','F001','00000001',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4994.10,5893.04,0.0000,0.00,0.00,0,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n\r\n                                  VALOR REFERENCIAL S/ 4,981.11',0,NULL,NULL,NULL,13,0),(266,103,'001','','F001','00000002',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.93,6096.98,0.0000,0.00,0.00,0,0.000,33.335,33.335,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE \r\nHASTA CHACHAPOYAS, SEGUN GUIA REMISIÓN REMITENTE N° 001-0497063\r\n\r\n                                             VALOR REFERENCIAL  S/ 6,965.34',0,NULL,NULL,NULL,12,0),(267,104,'001','','F001','00000003',7,'00100001','2019-05-31','0010000000',0.000,0.000,0.000,'TM.',157.4803,185.8268,0.00,0.00,0.00,0.00,0.0000,4800.00,5664.00,0.0000,0.00,0.00,0,0.000,30.480,30.480,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE LA CIUDAD DE TARAPOTO \r\nHASTA  CHIMBOTE REMITIDO POR LA MISMA EMPRESA SIDERURGICA \r\nDEL PERÚ S.A.A SEGUN GUIA REMISION REMITENTE N° 021-0012580',0,NULL,NULL,NULL,11,0),(268,105,'001','PR','F001','00000004',7,'00100035','2019-05-31','0010000000',0.000,0.000,0.000,'SCO.',30.5085,36.0000,0.00,0.00,0.00,0.00,0.0000,9915.25,11700.00,0.0000,0.00,0.00,0,0.000,325.000,325.000,0,'SERVICIO DE TRANSPOTE DE ARROZ CASCARA DESDE RIOJA HASTA TRUJILLO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR #3-103',0,NULL,NULL,NULL,11,0),(269,119,'001','PR','F001','00000114',1,'00100043','2019-06-07','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,6567.80,7750.00,0.0000,0.00,0.00,-1,0.000,31.000,31.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRUA PARA EL RETIRO Y TRANSPORTE\r\nDE POSTES DE CONCRETO EN LA PLAZA DE LA INDEPENDENCIA (BURGOS)\r\nY LA PLAZA MAYOR DE CHACHAPOYAS. ALGUNOS POSTES TENIAN PASTORALES\r\nCON SUS RESPECTIVAS LUMINARIAS\r\n',0,NULL,NULL,NULL,1,0),(270,120,'001','PR','F001','00000115',1,'00100044','2019-06-10','0010000000',0.000,0.000,0.000,'SCO.',3.9803,3.9803,0.00,0.00,0.00,0.00,0.0000,1210.00,1210.00,0.0000,0.00,0.00,-1,0.000,304.000,304.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA TRUJILLO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 1-417',0,NULL,NULL,NULL,1,0),(271,121,'001','PR','F001','00000116',1,'00100006','2019-06-10','0010000000',0.000,0.000,0.000,'MMLL',245.7627,290.0000,0.00,0.00,0.00,0.00,0.0000,1720.34,2030.00,0.0000,0.00,0.00,-1,0.000,7.000,7.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR INVERSIONESLA FORMULA SAC SEGUN GRR # 2-14631',0,NULL,NULL,NULL,1,0),(272,122,'001','PR','F001','00000117',1,'00100017','2019-06-10','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,18000.00,18000.00,0.0000,0.00,0.00,-1,0.000,120.000,120.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS \r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS DE LA \r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A\r\nDE NIVEL ',0,NULL,NULL,NULL,1,1),(273,122,'001','PR','F001','00000117',1,'00100017','2019-06-10','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,18000.00,18000.00,0.0000,0.00,0.00,0,0.000,120.000,120.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS \r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS DE LA \r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A\r\nDE NIVEL ',0,NULL,NULL,NULL,1,1),(274,122,'001','PR','F001','00000117',1,'00100017','2019-06-10','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,18000.00,18000.00,0.0000,0.00,0.00,0,0.000,120.000,120.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS \r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS DE LA \r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A\r\nDE NIVEL ',0,NULL,NULL,NULL,1,1),(275,123,'001','PR','F001','00000118',1,'00100001','2019-06-11','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5463.32,6446.72,0.0000,0.00,0.00,-1,0.000,33.111,33.111,0,'SERVICIO DE TRANSPORTEDE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA RODRIGUEZ DE MENDOZA, SEGUN GUIA REMISIÓN REMITENTE \r\nN° 001-0500229 \r\n\r\n                      VALOR REFERENCIAL S/ 7,654.60',0,NULL,NULL,NULL,1,1),(276,123,'001','PR','F001','00000118',1,'00100001','2019-06-11','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5463.32,6446.72,0.0000,0.00,0.00,-1,0.000,33.111,33.111,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA RODRIGUEZ DE MENDOZA, SEGUN GUIA REMISIÓN REMITENTE \r\nN° 001-0500229 \r\n\r\n                      VALOR REFERENCIAL S/ 7,654.60',0,NULL,NULL,NULL,1,0),(277,124,'001','PR','F001','00000119',1,'00100001','2019-06-11','0010000000',0.000,0.000,0.000,'UND',147.6378,174.2126,0.00,0.00,0.00,0.00,0.0000,4500.00,5310.00,0.0000,0.00,0.00,-1,0.000,30.480,30.480,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE LA CIUDAD DE TARAPOTO\r\nHASTA CHIMBOTE REMITIDO POR LA MISMA EMPRESA SIDERURGICA\r\nDEL PERÚ S.A.A, SEGÚN GUIA REMISIÓN REMITENTE N° 021-0012580\r\n\r\n                                     VALOR REFERENCIAL   S/ 8,434.12',0,NULL,NULL,NULL,1,0),(278,87,'001','PR','F001','00000087',1,'00100001','2019-05-13','0010000000',0.000,0.000,0.000,'TM.',157.4803,185.8268,0.00,0.00,0.00,0.00,0.0000,4800.00,5664.00,0.0000,0.00,0.00,-1,0.000,30.480,30.480,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE LA CIUDAD DE TARAPOTO \r\nHASTA  CHIMBOTE REMITIDO POR LA MISMA EMPRESA SIDERURGICA \r\nDEL PERÚ S.A.A SEGUN GUIA REMISION REMITENTE N° 021-0012580\r\n',0,NULL,NULL,NULL,1,0),(279,122,'001','PR','F001','00000117',1,'00100017','2019-06-10','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,18000.00,18000.00,0.0000,0.00,0.00,-1,0.000,120.000,120.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS \r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS DE LA \r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A\r\n',0,NULL,NULL,NULL,1,0),(280,125,'001','PR','F001','00000120',1,'00100045','2019-06-13','0010000000',0.000,0.000,0.000,'MMLL',254.2373,300.0000,0.00,0.00,0.00,0.00,0.0000,635.59,750.00,0.0000,0.00,0.00,-1,0.000,2.500,2.500,0,'SERVICIO DE TRANSPORTE DE LADRILLO SUPER KING KONG DESDE CHICLAYO HASTA CHACHAPOYAS, SEGUN GRER # EG01-1',0,NULL,NULL,NULL,1,0),(281,126,'001','PR','F001','00000121',1,'00100046','2019-06-14','0010000000',0.000,0.000,0.000,'TM.',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,4710.00,4710.00,0.0000,0.00,0.00,-1,0.000,31.400,31.400,0,'SEVICIO DE TRANSPORTE DE ACERO CORRUGADO DESDE CHACHAPOYAS HASTA SAN MIGUEL DEL FAIQUE (PIURA), REMITIDOS PARA CONSORCIO FAIQUE SEGUN GRR #1-2122',0,NULL,NULL,NULL,1,1),(282,127,'001','PR','F001','00000122',1,'00100005','2019-06-14','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,555.93,656.00,0.0000,0.00,0.00,-1,0.000,6.560,6.560,0,'SERVICIO DE TRANSPORTE DE MULTIPLACA Y TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR FERRONOR SAC E INDUSTRIA NACIANAL DEL POLIESTILENO SAC , SEGUN GRR # 25-87766, 50-11127/11128 RESPECTIVAMENTE',0,NULL,NULL,NULL,1,0),(283,128,'001','PR','F001','00000123',1,'00100047','2019-06-14','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRASBORDO Y DESESTIVA DE 15 BOBINAS DE CABLE AUTOPORTANTE ',0,NULL,NULL,NULL,1,0),(284,129,'001','PR','F001','00000124',1,'00100046','2019-06-14','0010000000',0.000,0.000,0.000,'TM.',50.0000,50.0000,0.00,0.00,0.00,0.00,0.0000,1030.00,1030.00,0.0000,0.00,0.00,-1,0.000,20.600,20.600,0,'SERVICIO DE TRANSPORTE DE ACERO EN BARRAS DESDE CHACHAPOYAS HASTA PEDRO RUIZ, REMITIDOS PARA YIUAR&DAY MULTISERVICIOS SAC SEGUN GRR #1-2123',0,NULL,NULL,NULL,1,1),(285,130,'001','PR','F001','00000125',1,'00100017','2019-06-14','0010000000',0.000,0.000,0.000,'HOR',152.5424,180.0000,0.00,0.00,0.00,0.00,0.0000,305.08,360.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA REUVICACION DE CRUCETAS, MEDIA LOZAS, MENSULAS Y PALOMILLAS EN LA CENTRAL TERMICA DE CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(286,131,'001','PR','F001','00000126',1,'00100001','2019-06-14','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5142.90,6068.62,0.0000,0.00,0.00,-1,0.000,33.180,33.180,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA CHACHAPOYAS, SEGÚN GUIA REMISIÓN REMITENTE N° 001-500457.\r\n\r\n                                   VALOR REFERENCIAL S/ 6,932.96',0,NULL,NULL,NULL,1,0),(287,132,'001','PR','F001','00000127',1,'00100032','2019-06-15','0010000000',0.000,0.000,0.000,'SCO.',1.4156,1.6704,0.00,0.00,0.00,0.00,0.0000,635.59,750.00,0.0000,0.00,0.00,-1,0.000,449.000,449.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE MORROPON HASTA LAMBAYEQUE, REMITIDOS PARA  MOLINO& CIA SEMPER SEGUN GRR # 1-670',0,NULL,NULL,NULL,1,0),(288,133,'001','PR','F001','00000128',1,'00100027','2019-06-15','0010000000',0.000,0.000,0.000,'UND',2.7720,3.2710,0.00,0.00,0.00,0.00,0.0000,889.83,1050.00,0.0000,0.00,0.00,-1,0.000,321.000,321.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA COMPANIA ARROCERA DEL PACIFICO SRL SEGUN GRR # 1-247',0,NULL,NULL,NULL,1,0),(289,129,'001','PR','F001','00000124',1,'00100046','2019-06-14','0010000000',0.000,0.000,0.000,'TM.',50.0000,50.0000,0.00,0.00,0.00,0.00,0.0000,1030.00,1030.00,0.0000,0.00,0.00,0,0.000,20.600,20.600,0,'SERVICIO DE TRANSPORTE DE ACERO EN BARRAS DESDE CHACHAPOYAS HASTA PEDRO RUIZ, REMITIDOS PARA YIUAR&DAY MULTISERVICIOS SAC SEGUN GRR #1-2123',0,NULL,NULL,NULL,1,1),(290,126,'001','PR','F001','00000121',1,'00100046','2019-06-14','0010000000',0.000,0.000,0.000,'TM.',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,4710.00,4710.00,0.0000,0.00,0.00,0,0.000,31.400,31.400,0,'SEVICIO DE TRANSPORTE DE ACERO CORRUGADO DESDE CHACHAPOYAS HASTA SAN MIGUEL DEL FAIQUE (PIURA), REMITIDOS PARA CONSORCIO FAIQUE SEGUN GRR #1-2122',0,NULL,NULL,NULL,1,1),(291,126,'001','PR','F001','00000121',1,'00100046','2019-06-14','0010000000',0.000,0.000,0.000,'TM.',127.1186,150.0000,0.00,0.00,0.00,0.00,0.0000,3991.53,4710.00,0.0000,0.00,0.00,-1,0.000,31.400,31.400,0,'SEVICIO DE TRANSPORTE DE ACERO CORRUGADO DESDE CHACHAPOYAS HASTA SAN MIGUEL DEL FAIQUE (PIURA), REMITIDOS PARA CONSORCIO FAIQUE SEGUN GRR #1-2122',0,NULL,NULL,NULL,1,0),(292,129,'001','PR','F001','00000124',1,'00100046','2019-06-14','0010000000',0.000,0.000,0.000,'TM.',42.3729,50.0000,0.00,0.00,0.00,0.00,0.0000,872.88,1030.00,0.0000,0.00,0.00,-1,0.000,20.600,20.600,0,'SERVICIO DE TRANSPORTE DE ACERO EN BARRAS DESDE CHACHAPOYAS HASTA PEDRO RUIZ, REMITIDOS PARA YIUAR&DAY MULTISERVICIOS SAC SEGUN GRR #1-2123',0,NULL,NULL,NULL,1,0),(293,134,'001','PR','F001','00000129',1,'00100040','2019-06-18','0010000000',0.000,0.000,0.000,'SCO.',2.7492,3.2440,0.00,0.00,0.00,0.00,0.0000,923.73,1090.00,0.0000,0.00,0.00,-1,0.000,336.000,336.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA MOLINOS & CIA SEMPER SAC SEGUN GRR # 1-17',0,NULL,NULL,NULL,1,0),(294,135,'001','PR','F001','00000130',1,'00100028','2019-06-18','0010000000',0.000,0.000,0.000,'BLS',3.3898,4.0000,0.00,0.00,0.00,0.00,0.0000,3389.83,4000.00,0.0000,0.00,0.00,-1,0.000,1000.000,1000.000,0,'SERVICIO DE TRANSPORTE DE CEMENTO DESDE CHICLAYO HASTA LONGAR (RODRIGUEZ DE MENDOZA), REMITIDOS POR FERROMATC SAC SEGUN GRR # 1-22538/22539',0,NULL,NULL,NULL,1,1),(295,135,'001','PR','F001','00000130',1,'00100028','2019-06-18','0010000000',0.000,0.000,0.000,'BLS',3.3898,4.0000,0.00,0.00,0.00,0.00,0.0000,3389.83,4000.00,0.0000,0.00,0.00,0,0.000,1000.000,1000.000,0,'SERVICIO DE TRANSPORTE DE CEMENTO DESDE CHICLAYO HASTA LONGAR (RODRIGUEZ DE MENDOZA), REMITIDOS POR FERROMATC SAC SEGUN GRR # 1-22538/22539',0,NULL,NULL,NULL,1,0),(296,136,'001','PR','F001','00000131',1,'00100002','2019-06-19','0010000000',0.000,0.000,0.000,'UND',2150.0000,2537.0000,0.00,0.00,0.00,0.00,0.0000,2150.00,2537.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE NUMERO          15438598           S/ 2150.00\r\n\r\n\r\n\r\n\r\n                   VALOR REFERENCIAL  S/  2537.00',0,NULL,NULL,NULL,1,0),(297,130,'001','PR','F001','00000125',1,'00100017','2019-06-14','0010000000',0.000,0.000,0.000,'HOR',152.5424,180.0000,0.00,0.00,0.00,0.00,0.0000,305.08,360.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA REUVICACION DE CRUCETAS, MEDIA LOZAS, MENSULAS Y PALOMILLAS EN LA CENTRAL TERMICA DE CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(298,137,'001','PR','F001','00000132',1,'00100042','2019-06-20','0010000000',0.000,0.000,0.000,'SCO.',2.3569,2.7812,0.00,0.00,0.00,0.00,0.0000,754.24,890.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPÓRTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO-LAMBAYEQUE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 2-1930',0,NULL,NULL,NULL,1,0),(299,138,'001','PR','F001','00000133',1,'00100048','2019-06-21','0010000000',0.000,0.000,0.000,'SCO.',2.8414,3.3529,0.00,0.00,0.00,0.00,0.0000,966.10,1140.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEUQE, REMITIDOS PARA COMPANIA ARROCERA DEL PACIFICO SRL SEGUN GRR # 1-126',0,NULL,NULL,NULL,1,0),(300,139,'001','PR','F001','00000134',1,'00100019','2019-06-22','0010000000',0.000,0.000,0.000,'SCO.',2.8166,3.3236,0.00,0.00,0.00,0.00,0.0000,966.10,1140.00,0.0000,0.00,0.00,-1,0.000,343.000,343.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA LA COMPANIA  ARROCERA DEL PACIFICO SRL SEGUN GRR # 4-5859',0,NULL,NULL,NULL,1,0),(301,140,'001','PR','F001','00000135',1,'00100013','2019-06-22','0010000000',0.000,0.000,0.000,'UND',928.2486,1095.3333,0.00,0.00,0.00,0.00,0.0000,2784.75,3286.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE CHICLAYO HASTA CHACHAPOYAS, SEGUN GRR # 2-367\r\n50     CJS MARGARINA PRIMAVERA            S/ 50.00\r\n1000 CJS MANTECA VEJETAL SABROPAN S/ 1236.00\r\n400   SCS HARINA INCA ESPECIAL              S/ 2000.00',0,NULL,NULL,NULL,1,1),(302,141,'001','PR','F001','00000136',1,'00100045','2019-06-24','0010000000',0.000,0.000,0.000,'UND',254.2373,300.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO SUPER KING KONG DESDE CHICLYO HASTA CHACHAPOYAS, SEGUN GRER # EGO1-2',0,NULL,NULL,NULL,1,0),(303,140,'001','PR','F001','00000135',1,'00100013','2019-06-22','0010000000',0.000,0.000,0.000,'TM.',928.2486,1095.3333,0.00,0.00,0.00,0.00,0.0000,2784.75,3286.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE CHICLAYO HASTA CHACHAPOYAS, SEGUN GRR # 2-367\r\n50     CJS MARGARINA PRIMAVERA            S/ 50.00\r\n1000 CJS MANTECA VEJETAL SABROPAN S/ 1236.00\r\n400   SCS HARINA INCA ESPECIAL              S/ 2000.00',0,NULL,NULL,NULL,1,0),(304,142,'001','PR','F001','00000137',1,'00100019','2019-06-28','0010000000',0.000,0.000,0.000,'SCO.',2.7536,3.2492,0.00,0.00,0.00,0.00,0.0000,1800.85,2125.00,0.0000,0.00,0.00,-1,0.000,654.000,654.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA MOLINERA DEL CENTRO SCRL SEGUN GRR # 4-5890/5894',0,NULL,NULL,NULL,1,0),(305,144,'001','PR','F001','00000139',1,'00100034','2019-06-28','0010000000',0.000,0.000,0.000,'SCO.',3.9366,4.6452,0.00,0.00,0.00,0.00,0.0000,1220.34,1440.00,0.0000,0.00,0.00,-1,0.000,310.000,310.000,0,'SACOS DE ARROZ CASCARA TRANSPORTADO DE NUEVA CAJAMARCA\r\nA CHICLAYO, REMITIDO POR ERWARTUNG  SAC. SEGUN G.R.R #\r\n001- 000128',0,NULL,NULL,NULL,1,1),(306,144,'001','PR','F001','00000138',1,'00100034','2019-06-28','0010000000',0.000,0.000,0.000,'SCO.',3.9366,4.6452,0.00,0.00,0.00,0.00,0.0000,1220.34,1440.00,0.0000,0.00,0.00,0,0.000,310.000,310.000,0,'SACOS DE ARROZ CASCARA TRANSPORTADO DE NUEVA CAJAMARCA\r\nA CHICLAYO, REMITIDO POR ERWARTUNG  SAC. SEGUN G.R.R #\r\n001- 000128',0,NULL,NULL,NULL,1,0),(307,145,'001','PR','F001','00000139',1,'00100016','2019-06-29','0010000000',0.000,0.000,0.000,'BBN',60.5327,71.4286,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,-1,0.000,28.000,28.000,0,'SERICIO DE ALQUILER DE CAMION-GRUA PARA REALIZAR TRANSBORDO Y DESESTIVA DE BOBINAS DE CABLE AUTOPORTANTE DE 120MM Y 70MM',0,NULL,NULL,NULL,1,1),(308,145,'001','PR','F001','00000139',1,'00100016','2019-06-29','0010000000',0.000,0.000,0.000,'UND',60.5327,71.4286,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,-1,0.000,28.000,28.000,0,'SERICIO DE ALQUILER DE CAMION-GRUA PARA REALIZAR TRANSBORDO Y DESESTIVA DE BOBINAS DE CABLE AUTOPORTANTE DE 120MM Y 70MM',0,NULL,NULL,NULL,1,0),(309,146,'001','PR','F001','00000140',1,'00100050','2019-07-01','0010000000',0.000,0.000,0.000,'SCO.',3.3787,3.9869,0.00,0.00,0.00,0.00,0.0000,1033.90,1220.00,0.0000,0.00,0.00,-1,0.000,306.000,306.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA CHIMBOTE, REMITIDOS PARA MERCADO LUBRE SEGUN GRR # 1-126',0,NULL,NULL,NULL,1,0),(310,147,'001','PR','F001','00000141',1,'00100016','2019-07-01','0010000000',0.000,0.000,0.000,'UND',60.0000,60.0000,0.00,0.00,0.00,0.00,0.0000,600.00,600.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'03 HORAS DE SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR \r\nTRASBORDOY DESESTIVA DE BOBINAS DE CABLE AUTOPORTANTE \r\nDE 12 MM Y 70 MM',0,NULL,NULL,NULL,1,1),(311,147,'001','PR','F001','00000141',1,'00100016','2019-07-01','0010000000',0.000,0.000,0.000,'UND',60.0000,60.0000,0.00,0.00,0.00,0.00,0.0000,600.00,600.00,0.0000,0.00,0.00,0,0.000,10.000,10.000,0,'03 HORAS DE SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR \r\nTRASBORDOY DESESTIVA DE BOBINAS DE CABLE AUTOPORTANTE \r\nDE 12 MM Y 70 MM',0,NULL,NULL,NULL,1,1),(312,147,'001','PR','F001','00000141',1,'00100016','2019-07-01','0010000000',0.000,0.000,0.000,'UND',60.0000,60.0000,0.00,0.00,0.00,0.00,0.0000,600.00,600.00,0.0000,0.00,0.00,0,0.000,10.000,10.000,0,'03 HORAS DE SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR \r\nTRASBORDOY DESESTIVA DE BOBINAS DE CABLE AUTOPORTANTE \r\nDE 12 MM Y 70 MM',0,NULL,NULL,NULL,1,0),(313,148,'001','PR','F001','00000142',1,'00100023','2019-07-02','0010000000',0.000,0.000,0.000,'TM.',84.0000,99.1200,0.00,0.00,0.00,0.00,0.0000,609.00,718.62,0.0000,0.00,0.00,-1,0.000,7.250,7.250,0,'SERVICIO D ETRANSPORTE DE HARINA DESDE CHICLAYO HASTA CHACHAPOYAS\r\nSEGUN NÚMERO DE ORDEN 1906000911',0,NULL,NULL,NULL,1,1),(314,149,'001','PR','F001','00000143',1,'00100047','2019-07-01','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,423.73,500.00,0.0000,0.00,0.00,-1,0.000,2.500,2.500,0,'ALQUILER DE CAMIÓN GRÚA, PARA TRANSPORTE Y DECESTIVA DE 8 BOBINAS \r\nDE CABLE AUTOPORTANTE ',0,NULL,NULL,NULL,1,1),(315,148,'001','PR','F001','00000142',1,'00100023','2019-07-01','0010000000',0.000,0.000,0.000,'TM.',84.0000,99.1200,0.00,0.00,0.00,0.00,0.0000,609.00,718.62,0.0000,0.00,0.00,0,0.000,7.250,7.250,0,'SERVICIO D ETRANSPORTE DE HARINA DESDE CHICLAYO HASTA CHACHAPOYAS\r\nSEGUN NÚMERO DE ORDEN 1906000911',0,NULL,NULL,NULL,1,1),(316,148,'001','PR','F001','00000142',1,'00100023','2019-07-01','0010000000',0.000,0.000,0.000,'TM.',84.0000,99.1200,0.00,0.00,0.00,0.00,0.0000,609.00,718.62,0.0000,0.00,0.00,-1,0.000,7.250,7.250,0,'SERVICIO DE TRANSPORTE DE HARINA DESDE CHICLAYO HASTA \r\nCHACHAPOYAS SEGUN NÚMERO DE ORDEN 1906000911',0,NULL,NULL,NULL,1,1),(317,148,'001','PR','F001','00000142',1,'00100023','2019-07-01','0010000000',0.000,0.000,0.000,'TM.',84.0000,99.1200,0.00,0.00,0.00,0.00,0.0000,609.00,718.62,0.0000,0.00,0.00,0,0.000,7.250,7.250,0,'SERVICIO DE TRANSPORTE DE HARINA DESDE CHICLAYO HASTA \r\nCHACHAPOYAS SEGUN NÚMERO DE ORDEN 1906000911',0,NULL,NULL,NULL,1,1),(318,148,'001','PR','F001','00000142',1,'00100023','2019-07-01','0010000000',0.000,0.000,0.000,'TM.',84.0000,99.1200,0.00,0.00,0.00,0.00,0.0000,609.00,718.62,0.0000,0.00,0.00,0,0.000,7.250,7.250,0,'SERVICIO DE TRANSPORTE DE HARINA DESDE CHICLAYO HASTA \r\nCHACHAPOYAS SEGUN NÚMERO DE ORDEN 1906000911',0,NULL,NULL,NULL,1,1),(319,148,'001','PR','F001','00000142',1,'00100023','2019-07-01','0010000000',0.000,0.000,0.000,'TM.',84.0000,99.1200,0.00,0.00,0.00,0.00,0.0000,609.00,718.62,0.0000,0.00,0.00,0,0.000,7.250,7.250,0,'SERVICIO DE TRANSPORTE DE HARINA DESDE CHICLAYO HASTA \r\nCHACHAPOYAS SEGUN NÚMERO DE ORDEN 1906000911',0,NULL,NULL,NULL,1,0),(320,149,'001','PR','F001','00000143',1,'00100017','2019-07-01','0010000000',0.000,0.000,0.000,'HOR',180.0000,180.0000,0.00,0.00,0.00,0.00,0.0000,540.00,540.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR MOVIMIENTO \r\nDE MEDIAS LOSAS, MENSULAS Y PALOMILLAS EN LA CENTRAL TERMICA',0,NULL,NULL,NULL,2,1),(321,150,'001','PR','F001','00000144',1,'00100047','2019-07-02','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,423.73,500.00,0.0000,0.00,0.00,-1,0.000,2.500,2.500,0,'ALQUILER DE CAMIÓN GRÚA PARA TRANSPORTE Y DECESTIVA DE 8 \r\nBOBINAS DE CABLE AUTOPORTANTE',0,NULL,NULL,NULL,1,0),(322,151,'001','PR','F001','00000145',1,'00100004','2019-07-02','0010000000',0.000,0.000,0.000,'MMLL',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,5.000,5.000,0,'SERVICIO DE TRANSPORT DE LADRILLO PANDERETA DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR LADRILLOS PERUANOS SAC SEGUN GRR # 6-15352',0,NULL,NULL,NULL,1,0),(323,152,'001','PR','F001','00000146',1,'00100051','2019-07-02','0010000000',0.000,0.000,0.000,'PQT',3.3898,4.0000,0.00,0.00,0.00,0.00,0.0000,61.02,72.00,0.0000,0.00,0.00,-1,0.000,18.000,18.000,0,'SERVICIO DE TRANSPORTE DE PINTURAS Y OTROS DESDE CHICLAYO HASTA CHACHAPOYAS REMITIDOS POR DISTRIBUIDORA PINTEL SAC SEGUN GRR# 5-6880',0,NULL,NULL,NULL,1,1),(324,153,'001','PR','F001','00000147',1,'00100052','2019-07-03','0010000000',0.000,0.000,0.000,'SCO.',2.1708,2.5616,0.00,0.00,0.00,0.00,0.0000,1584.75,1870.00,0.0000,0.00,0.00,-1,0.000,730.000,730.000,0,'SERVICIO DE TRANSPORE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA LAMBAYEQUE, REMITIDOS PARA COMPANIA MOLINERA SAN CRISTOBAL SAC SEGUN GRR # 1-25 Y 29',0,NULL,NULL,NULL,1,0),(325,152,'001','PR','F001','00000146',1,'00100051','2019-07-02','0010000000',0.000,0.000,0.000,'UND',3.3898,4.0000,0.00,0.00,0.00,0.00,0.0000,61.02,72.00,0.0000,0.00,0.00,-1,0.000,18.000,18.000,0,'SERVICIO DE TRANSPORTE DE PINTURAS Y OTROS DESDE CHICLAYO HASTA CHACHAPOYAS REMITIDOS POR DISTRIBUIDORA PINTEL SAC SEGUN GRR# 5-6880',0,NULL,NULL,NULL,1,0),(326,154,'001','PR','F001','00000148',1,'00100016','2019-07-04','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,169.49,200.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVIO DE ALQUILER DE CAMION GRUA PARA TRASBORDO Y DESESESTIVA DE BOBINAS DE CABLE AUTOPORTANTE DE 70 MM',0,NULL,NULL,NULL,1,0),(327,155,'001','PR','F001','00000149',1,'00100046','2019-07-04','0010000000',0.000,0.000,0.000,'TM.',42.3729,50.0000,0.00,0.00,0.00,0.00,0.0000,525.42,620.00,0.0000,0.00,0.00,-1,0.000,12.400,12.400,0,'SERVICIO DE TRANSPORTE DE ACERO EN VARILLA DESDE CHACHAPOYAS \r\nHAS LA CIUDAD DE PEDRO RUIZ.',0,NULL,NULL,NULL,1,0),(328,156,'001','PR','F001','00000150',1,'00100017','2019-07-05','0010000000',0.000,0.000,0.000,'HOR',180.0000,180.0000,0.00,0.00,0.00,0.00,0.0000,540.00,540.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR MOVIMIENTO\r\nDE MEDIAS LOSAS, MENSULASY PALOMILLAS EN LA CENTRAL TÉRMICA.',0,NULL,NULL,NULL,1,0),(329,157,'001','PR','F001','00000151',1,'00100004','2019-07-06','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,542.37,640.00,0.0000,0.00,0.00,-1,0.000,6.400,6.400,0,'SERVICIO DE TRANSPORTE DE LADRILLO TECHO 15 DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR LADRILLOS PERUANOS SAC SEGUN GRR # 6-15405',0,NULL,NULL,NULL,1,0),(330,158,'001','PR','F001','00000152',1,'00100001','2019-07-06','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,10307.66,12163.04,0.0000,0.00,0.00,-1,0.000,66.501,66.501,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA CHACHAPOYAS, SEGÚN GUIA  DE REMISIÓN REMITENTE N° 001-501858\r\n001-501717\r\n\r\n                                              VALOR REFERENCIAL S/ 13,895.38',0,NULL,NULL,NULL,1,0),(331,159,'001','PR','F001','00000153',1,'00100001','2019-07-06','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,8678.02,10240.06,0.0000,0.00,0.00,-1,0.000,66.754,66.754,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAEN, SEGÚN GUIA REMISIÓN REMITENTE N° 001-501331-501715\r\n\r\n                              VALOR REFERENCIAL S/ 8,017.15',0,NULL,NULL,NULL,1,0),(332,149,'001','PR','F001','00000143',1,'00100013','2019-07-01','0010000000',0.000,0.000,0.000,'CAJAS',3.0000,3.0000,0.00,0.00,0.00,0.00,0.0000,1104.00,1104.00,0.0000,0.00,0.00,-1,0.000,368.000,368.000,0,'LECHE GLORIA EVAP. PROGRAMA SOCIAL X 410 GR, TRANSPORTADO DE\r\nCHACHAPOYAS A LOS DISTRITOS DE LA  JALCA GRANDE, SANTO TOMAS \r\nY COLCAMAR\r\n',0,NULL,NULL,NULL,2,1),(333,149,'001','PR','F001','00000143',1,'00100013','2019-07-01','0010000000',0.000,0.000,0.000,'CAJAS',3.0000,3.0000,0.00,0.00,0.00,0.00,0.0000,1104.00,1104.00,0.0000,0.00,0.00,0,0.000,368.000,368.000,0,'LECHE GLORIA EVAP. PROGRAMA SOCIAL X 410 GR, TRANSPORTADO DE\r\nCHACHAPOYAS A LOS DISTRITOS DE LA  JALCA GRANDE, SANTO TOMAS \r\nY COLCAMAR\r\n',0,NULL,NULL,NULL,2,1),(334,149,'001','PR','F001','00000143',1,'00100013','2019-07-01','0010000000',0.000,0.000,0.000,'TM.',105.9322,125.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,8.000,8.000,0,'LECHE GLORIA EVAP. PROGRAMA SOCIAL X 410 GR, TRANSPORTADO DE\r\nCHACHAPOYAS A LOS DISTRITOS DE LA  JALCA GRANDE, SANTO TOMAS \r\nY COLCAMAR\r\n',0,NULL,NULL,NULL,2,1),(335,149,'001','PR','F001','00000143',1,'00100013','2019-07-01','0010000000',0.000,0.000,0.000,'TM.',105.9322,125.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,8.000,8.000,0,'LECHE GLORIA EVAP. PROGRAMA SOCIAL X 410 GR, TRANSPORTADO DE\r\nCHACHAPOYAS A LOS DISTRITOS DE LA  JALCA GRANDE, SANTO TOMAS \r\nY COLCAMAR\r\n',0,NULL,NULL,NULL,2,1),(336,149,'001','PR','F001','00000143',1,'00100013','2019-07-01','0010000000',0.000,0.000,0.000,'TM.',105.9322,125.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,8.000,8.000,0,'TRANSPORTE DE LECHE GLORIA EVAP. POR 410 GR PROGRAMA SOCIAL\r\nA LOS DISTRITOS DE LA JALCA GRANDE, SANTO TOMAS, Y COLCAMAR',0,NULL,NULL,NULL,3,1),(337,160,'001','PR','F001','00000143',1,'00100013','2019-07-01','0010000000',0.000,0.000,0.000,'TM.',105.9322,125.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,8.000,8.000,0,'TRANSPORTE DE LECHE GLORIA EVP. X 410 GR PROGRAMA SOCIAL \r\nA LOS DISTRITOS DE LA JALCA GRANDE, SANTO TOMAS Y COLCAMAR',0,NULL,NULL,NULL,1,1),(338,160,'001','PR','F001','00000143',1,'00100013','2019-07-01','0010000000',0.000,0.000,0.000,'TM.',105.9322,125.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,8.000,8.000,0,'TRANSPORTE DE LECHE GLORIA EVP. X 410 GR PROGRAMA SOCIAL \r\nA LOS DISTRITOS DE LA JALCA GRANDE, SANTO TOMAS Y COLCAMAR',0,NULL,NULL,NULL,1,1),(339,161,'001','PR','F001','00000154',1,'00100040','2019-07-06','0010000000',0.000,0.000,0.000,'SCO.',2.3941,2.8250,0.00,0.00,0.00,0.00,0.0000,957.63,1130.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA MOLINOS & CIA SEMPER SEGU GRR # 1-29',0,NULL,NULL,NULL,1,0),(340,162,'001','PR','F001','00000155',1,'00100045','2019-07-08','0010000000',0.000,0.000,0.000,'MMLL',203.3898,240.0000,0.00,0.00,0.00,0.00,0.0000,244.07,288.00,0.0000,0.00,0.00,-1,0.000,1.200,1.200,0,'SERVICIO DE TRANSPORTE DE LADRILLO SUPER KING KONG,DESDE CHICLAYO HASTA CHACHAPOYAS, SEGUN EGRR 1-3',0,NULL,NULL,NULL,1,0),(341,163,'001','PR','F001','00000156',1,'00100010','2019-07-08','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3559.32,4200.00,0.0000,0.00,0.00,-1,0.000,35.000,35.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA, REMITIDOS POR EL MISMO E INKA AGRI RESOURCES SEGUN GRR # 1-2726/2727/2728 Y 9-880 RESPECTIVAMENTE',0,NULL,NULL,NULL,1,0),(342,164,'001','PR','F001','00000157',1,'00100002','2019-07-08','0010000000',0.000,0.000,0.000,'UND',2062.5000,2433.7500,0.00,0.00,0.00,0.00,0.0000,4125.00,4867.50,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DEMERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE              #              15439658      S/ 2750.00\r\nDOCUMENTO DE TRANSPORTE              #              15441259      S/ 1375.00\r\n\r\n\r\n\r\n\r\n               VALOR RTEFERENCIAL S/ 4867.50',0,NULL,NULL,NULL,1,0),(343,165,'001','PR','F001','00000158',1,'00100043','2019-07-08','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,211.86,250.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'ALQILER DE CAMIÓN GRÚA, PARA CAMBIAR FOTO CELULA EN LA PLAZA \r\nMAYOR  DE CHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(344,160,'001','PR','F001','00000143',1,'00100013','2019-07-01','0010000000',0.000,0.000,0.000,'TM.',105.9322,125.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,8.000,8.000,0,'TRANSPORTE DE LECHE GLORIA EVP. X 410 GR PROGRAMA SOCIAL \r\nA LOS DISTRITOS DE LA JALCA GRANDE, SANTO TOMAS Y COLCAMAR',0,NULL,NULL,NULL,1,0),(345,166,'001','PR','F001','00000159',1,'00100001','2019-07-11','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5485.92,6473.39,0.0000,0.00,0.00,-1,0.000,33.248,33.248,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA RODRIGUEZ DE MENDOZA, SEGUN GUÍA DE REMISIÓN REMITENTE \r\nN° 001-0501952\r\n\r\n                                                   VALOR REFERENCIAL S/ 7,686.27',0,NULL,NULL,NULL,1,0),(346,167,'001','PR','F001','00000160',1,'00100050','2019-07-12','0010000000',0.000,0.000,0.000,'SCO.',2.0322,2.3980,0.00,0.00,0.00,0.00,0.0000,796.61,940.00,0.0000,0.00,0.00,-1,0.000,392.000,392.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO, REMITIDOS PARAMOLUINOS ESCALY SRL SEGUN GRR# 1-544',0,NULL,NULL,NULL,1,1),(347,168,'001','PR','F001','00000161',1,'00100019','2019-07-11','0010000000',0.000,0.000,0.000,'SCO.',2.9648,3.4985,0.00,0.00,0.00,0.00,0.0000,957.63,1130.00,0.0000,0.00,0.00,-1,0.000,323.000,323.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA INDUAMERICA CHICLAYO SAC SEGUN GRR # 4-5943',0,NULL,NULL,NULL,1,0),(348,169,'001','PR','F001','00000162',1,'00100012','2019-07-11','0010000000',0.000,0.000,0.000,'SCO.',3.1587,3.7273,0.00,0.00,0.00,0.00,0.0000,1042.37,1230.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BELLAVISTA HASTA CHEPEN, SEGUN GRR #4-347',0,NULL,NULL,NULL,1,0),(349,170,'001','PR','F001','00000163',1,'00100050','2019-07-13','0010000000',0.000,0.000,0.000,'SCO.',3.0992,3.6571,0.00,0.00,0.00,0.00,0.0000,1084.75,1280.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 1-522',0,NULL,NULL,NULL,1,0),(350,167,'001','PR','F001','00000160',1,'00100050','2019-07-11','0010000000',0.000,0.000,0.000,'SCO.',2.0322,2.3980,0.00,0.00,0.00,0.00,0.0000,796.61,940.00,0.0000,0.00,0.00,0,0.000,392.000,392.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO, REMITIDOS PARAMOLUINOS ESCALY SRL SEGUN GRR# 1-544',0,NULL,NULL,NULL,1,0),(351,171,'001','PR','F001','00000164',1,'00100045','2019-07-15','0010000000',0.000,0.000,0.000,'MMLL',203.3898,240.0000,0.00,0.00,0.00,0.00,0.0000,203.39,240.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DELADRILLO SUPER KING KONG DESDE CHICLAYO HASTA CHACHAPOYAS, SEGUN ERRG 1-4',0,NULL,NULL,NULL,1,0),(352,172,'001','PR','F001','00000165',1,'00100014','2019-07-15','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,14361.48,16946.55,0.0000,0.00,0.00,-1,0.000,136.776,136.776,0,'SEVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(353,165,'001','PR','F001','00000158',1,'00100043','2019-07-08','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,211.86,250.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'ALQILER DE CAMIÓN GRÚA, PARA CAMBIAR FOTO CELULA EN LA PLAZA \r\nMAYOR  DE CHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(354,165,'001','PR','F001','00000158',1,'00100043','2019-07-09','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,211.86,250.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'ALQILER DE CAMIÓN GRÚA, PARA CAMBIAR FOTO CELULA EN LA PLAZA \r\nMAYOR  DE CHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(355,165,'001','PR','F001','00000158',1,'00100043','2019-07-08','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,211.86,250.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'ALQILER DE CAMIÓN GRÚA, PARA CAMBIAR FOTO CELULA EN LA PLAZA \r\nMAYOR  DE CHACHAPOYAS ',0,NULL,NULL,NULL,1,0),(356,173,'001','PR','F001','00000166',1,'00100001','2019-07-17','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5467.94,6452.17,0.0000,0.00,0.00,-1,0.000,33.139,33.139,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA RODRIGUEZ DE MENDOZA, SEGÚN GUÍA DE REMISIÓN REMITENTE \r\nN° 001-502375\r\n\r\n\r\n                                   VALOR REFERENCIAL S/ 7,661.07',0,NULL,NULL,NULL,1,0),(357,174,'001','PR','F001','00000167',1,'00100013','2019-07-17','0010000000',0.000,0.000,0.000,'TM.',42.3729,50.0000,0.00,0.00,0.00,0.00,0.0000,169.49,200.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE LECHE GLORIA DE PROGRAMA SOCIAL Y HOJUELAS DE AVENA DESDE CHACHAPOYAS HASTA OMIA (RODRIGUEZ DE MENDOZA) SEGUN GRR # 1-410',0,NULL,NULL,NULL,1,0),(358,175,'001','PR','F001','00000168',1,'00100013','2019-07-18','0010000000',0.000,0.000,0.000,'UND',1.0169,1.2000,0.00,0.00,0.00,0.00,0.0000,610.17,720.00,0.0000,0.00,0.00,-1,0.000,600.000,600.000,0,'SEVICIO DE TRANSTPORTE DE MANTECA VEGETAL SABROPAN CAJA POR 10 KG',0,NULL,NULL,NULL,1,1),(359,175,'001','PR','F001','00000168',1,'00100013','2019-07-18','0010000000',0.000,0.000,0.000,'UND',1.0169,1.2000,0.00,0.00,0.00,0.00,0.0000,610.17,720.00,0.0000,0.00,0.00,-1,0.000,600.000,600.000,0,'SEVICIO DE TRANSTPORTE DE MANTECA VEGETAL SABROPAN CAJA POR 10 KG, SEGUN GRR # 2-368',0,NULL,NULL,NULL,1,0),(360,176,'001','PR','F001','00000169',1,'00100026','2019-07-20','0010000000',0.000,0.000,0.000,'UND',2000.0000,2000.0000,0.00,0.00,0.00,0.00,0.0000,8000.00,8000.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE ALQUILER DE CAMION-GRUA PARA TRANSPORTAR MATERIAL DE EQUIPAMIENTO DESDE CHACHAPOYAS HACIA LAS DISTRITOS DE: LUYA, MARISCAL CASTILLA, MAGDALENA Y SAN CARLOS ',0,NULL,NULL,NULL,1,1),(361,176,'001','PR','F001','00000169',1,'00100026','2019-07-20','0010000000',0.000,0.000,0.000,'UND',1694.9153,2000.0000,0.00,0.00,0.00,0.00,0.0000,6779.66,8000.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE ALQUILER DE CAMION-GRUA PARA TRANSPORTAR MATERIAL DE EQUIPAMIENTO DESDE CHACHAPOYAS HACIA LAS DISTRITOS DE: LUYA, MARISCAL CASTILLA, MAGDALENA Y SAN CARLOS',0,NULL,NULL,NULL,1,0),(362,177,'001','PR','F001','00000170',1,'00100053','2019-07-23','0010000000',0.000,0.000,0.000,'UND',2711.8644,3200.0000,0.00,0.00,0.00,0.00,0.0000,2711.86,3200.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION-GRUA PARA DESESTIVA E IZAJE 2 CUERPOS DE 6 MT C/U DE UN MONOPOLO EN CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(363,178,'001','PR','F001','00000171',1,'00100050','2019-07-23','0010000000',0.000,0.000,0.000,'SCO.',2.8501,3.3631,0.00,0.00,0.00,0.00,0.0000,957.63,1130.00,0.0000,0.00,0.00,-1,0.000,336.000,336.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 1-709',0,NULL,NULL,NULL,1,0),(364,179,'001','PR','F001','00000172',1,'00100052','2019-07-23','0010000000',0.000,0.000,0.000,'SCO.',3.1719,3.7429,0.00,0.00,0.00,0.00,0.0000,1110.17,1310.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 1-629',0,NULL,NULL,NULL,1,0),(365,180,'001','PR','F001','00000173',1,'00100026','2019-07-23','0010000000',0.000,0.000,0.000,'UND',1271.1864,1500.0000,0.00,0.00,0.00,0.00,0.0000,11440.68,13500.00,0.0000,0.00,0.00,-1,0.000,9.000,9.000,0,'SERVICIO DE TRANSPORTE DE CAMIONES COMPACTADOR DESDE CHACHAPOYAS HACIA LOS DISTRITOS DE: LUYA(2), MARISCAL CASTILLA(2), MAGDALENA(2) Y SAN CARLOS(3) ',0,NULL,NULL,NULL,1,0),(366,181,'001','PR','F001','00000174',1,'00100054','2019-07-24','0010000000',0.000,0.000,0.000,'SCO.',3.0456,3.5938,0.00,0.00,0.00,0.00,0.0000,974.58,1150.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA EL MOLINO SAN NICOLAS SRL, SEGUN GRR # 2-305',0,NULL,NULL,NULL,1,0),(367,182,'001','PR','F001','00000175',1,'00100052','2019-07-24','0010000000',0.000,0.000,0.000,'UND',2.0688,2.4412,0.00,0.00,0.00,0.00,0.0000,703.39,830.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA LAMBAYEQUE, REMITIDOS PARA LA COMPANIA ARROCERA SANTA ANA SAC SEGUN GRR # 1-716',0,NULL,NULL,NULL,1,0),(368,183,'001','PR','F001','00000176',1,'00100055','2019-07-24','0010000000',0.000,0.000,0.000,'UND',31.7797,37.5000,0.00,0.00,0.00,0.00,0.0000,2542.37,3000.00,0.0000,0.00,0.00,-1,0.000,80.000,80.000,0,'BIODIGESTORES TRANSPORTADOS DEL DISTRITO DE CONILA\r\nA SAN JUAN DE OCUMAL ',0,NULL,NULL,NULL,1,0),(369,184,'001','PR','F001','00000177',1,'00100022','2019-07-26','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3457.63,4080.00,0.0000,0.00,0.00,-1,0.000,34.000,34.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA, SEGUN GRR # 1-238/239',0,NULL,NULL,NULL,1,0),(370,185,'001','PR','F001','00000178',1,'00100001','2019-07-30','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,8620.17,10171.80,0.0000,0.00,0.00,-1,0.000,66.309,66.309,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAEN, SEGÚN GUIA REMISIÓN REMITENTE N° 001-0503378 - 0502752.\r\n\r\n                                              VALOR REFERENCIAL S/ 7,963.71',0,NULL,NULL,NULL,1,0),(371,186,'001','PR','F001','00000179',1,'00100052','2019-07-31','0010000000',0.000,0.000,0.000,'SCO.',3.4685,4.0928,0.00,0.00,0.00,0.00,0.0000,2542.37,3000.00,0.0000,0.00,0.00,-1,0.000,733.000,733.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA Y MOYOBAMBA HASTA LAMBAYEQUE, REMITIDOS PARA:\r\n380 SACOS AGRO SERVICIO G&H EIRL SEGEN GRR# 1-805\r\n339 SACOS MOLINERA SUD AMERICA SAC SEGUN GRR # 1-817 Y\r\n320 SACOS MOLINOS LOS ANGALES SRL SEGUN GRR # 1-833',0,NULL,NULL,NULL,1,0),(372,187,'001','PR','F001','00000005',7,'00100001','2019-07-31','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,8620.17,10171.80,0.0000,0.00,0.00,-1,0.000,66.309,66.309,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAEN, SEGÚN GUIA REMISIÓN REMITENTE N° 001-0503378 - 0502752.\r\n\r\n                                              VALOR REFERENCIAL S/ 7,963.71',0,NULL,NULL,NULL,15,0),(373,188,'001','PR','F001','00000180',1,'00100001','2019-08-01','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,8620.17,10171.80,0.0000,0.00,0.00,-1,0.000,66.309,66.309,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAEN, SEGÚN GUIA REMISIÓN REMITENTE N° 001- 0503378 - 0502752\r\n\r\nVALOR REFERENCIAL                                             S/ 7,963.71',0,NULL,NULL,NULL,1,0),(374,189,'001','PR','F001','00000181',1,'00100052','2019-08-01','0010000000',0.000,0.000,0.000,'SCO.',3.0658,3.6176,0.00,0.00,0.00,0.00,0.0000,1042.37,1230.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHIMBOTE, REMITIDOS PARA MERCADO  LIBRE SEGUN GRR #1-823',0,NULL,NULL,NULL,1,0),(375,190,'001','PR','F001','00000182',1,'00100002','2019-08-05','0010000000',0.000,0.000,0.000,'UND',3200.0000,3776.0000,0.00,0.00,0.00,0.00,0.0000,12800.00,15104.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE          # 15444001     S/ 3100.00\r\nDOCUMENTO DE TRANSPORTE          # 15444764     S/ 2300.00\r\nDOCUMENTO DE TRANSPORTE          # 15445065     S/ 4100.00\r\nDOCUMENTO DE TRANSPORTE          # 15446245     S/ 3300.00\r\n\r\n\r\n\r\n\r\n                       VALOR REFERENCIAL     S/ 15104.00',0,NULL,NULL,NULL,1,1),(376,190,'001','PR','F001','00000182',1,'00100002','2019-08-05','0010000000',0.000,0.000,0.000,'UND',3200.0000,3776.0000,0.00,0.00,0.00,0.00,0.0000,12800.00,15104.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE          # 15444001     S/ 3100.00\r\nDOCUMENTO DE TRANSPORTE          # 15444764     S/ 2300.00\r\nDOCUMENTO DE TRANSPORTE          # 15445065     S/ 4100.00\r\nDOCUMENTO DE TRANSPORTE          # 15446245     S/ 3300.00\r\n\r\n\r\n\r\n                  VALOPR REFERENCIAL    S/15104.00\r\n\r\n\r\n\r\n\r\n                       VALOR REFERENCIAL     S/ 15104.00',0,NULL,NULL,NULL,1,1),(377,190,'001','PR','F001','00000182',1,'00100002','2019-08-05','0010000000',0.000,0.000,0.000,'UND',3200.0000,3776.0000,0.00,0.00,0.00,0.00,0.0000,12800.00,15104.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE          # 15444001     S/ 3100.00\r\nDOCUMENTO DE TRANSPORTE          # 15444764     S/ 2300.00\r\nDOCUMENTO DE TRANSPORTE          # 15445065     S/ 4100.00\r\nDOCUMENTO DE TRANSPORTE          # 15446245     S/ 3300.00\r\n                 VALOR REFENCIAL        S/ 15104.00\r\n\r\n\r\n\r\n                  VALOPR REFERENCIAL    S/15104.00\r\n\r\n\r\n\r\n\r\n                       VALOR REFERENCIAL     S/ 15104.00',0,NULL,NULL,NULL,1,1),(378,191,'001','PR','F001','00000183',1,'00100014','2019-08-05','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,7145.25,8431.40,0.0000,0.00,0.00,-1,0.000,68.050,68.050,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DE LA CIUIDAD DE CHICLAYO HACIA LA CIUDAD DE CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(379,190,'001','PR','F001','00000182',1,'00100002','2019-08-05','0010000000',0.000,0.000,0.000,'UND',3200.0000,3776.0000,0.00,0.00,0.00,0.00,0.0000,12800.00,15104.00,0.0000,0.00,0.00,0,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE          # 15444001     S/ 3100.00\r\nDOCUMENTO DE TRANSPORTE          # 15444764     S/ 2300.00\r\nDOCUMENTO DE TRANSPORTE          # 15445065     S/ 4100.00\r\nDOCUMENTO DE TRANSPORTE          # 15446245     S/ 3300.00\r\n                 VALOR REFENCIAL        S/ 15104.00\r\n\r\n\r\n\r\n                  VALOPR REFERENCIAL    S/15104.00\r\n\r\n\r\n\r\n\r\n                       VALOR REFERENCIAL     S/ 15104.00',0,NULL,NULL,NULL,1,0),(380,192,'001','PR','F001','00000184',1,'00100001','2019-08-05','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4989.15,5887.20,0.0000,0.00,0.00,-1,0.000,33.261,33.261,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA BAGUA, SEGUN GUIA REMISIÓN REMITENTE N° 001 - 504008\r\n\r\n                        VALOR REFERENCIAL S/ 4,621.61',0,NULL,NULL,NULL,1,0),(381,193,'001','PR','F001','00000185',1,'00100001','2019-08-05','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4317.04,5094.11,0.0000,0.00,0.00,-1,0.000,33.208,33.208,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAEN , SEGÚN GUÍA REMISIÓN N° 001-  504072\r\n\r\n                                                    VALOR REFERENCIAL  S/ 3,988.28',0,NULL,NULL,NULL,1,0),(382,194,'001','PR','F001','00000186',1,'00100001','2019-08-05','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5154.22,6081.98,0.0000,0.00,0.00,-1,0.000,33.253,33.253,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE\r\nHASTA CHACHAPOYAS, SEGÚN GUIA REMISIÓN REMITENTE N° 001-504084\r\n \r\n                                            VALOR REFERENCIAL S/ 6,948.21',0,NULL,NULL,NULL,1,1),(383,194,'001','PR','F001','00000186',1,'00100001','2019-08-05','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5154.22,6081.98,0.0000,0.00,0.00,0,0.000,33.253,33.253,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE\r\nHASTA CHACHAPOYAS, SEGÚN GUIA REMISIÓN REMITENTE N° 001-504084\r\n \r\n                                            VALOR REFERENCIAL S/ 6,948.21',0,NULL,NULL,NULL,1,1),(384,194,'001','PR','F001','00000186',1,'00100001','2019-08-05','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5154.22,6081.98,0.0000,0.00,0.00,-1,0.000,33.253,33.253,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE\r\nHASTA CHACHAPOYAS, SEGÚN GUIA REMISIÓN REMITENTE N° 001-504084\r\n \r\n                                            VALOR REFERENCIAL S/ 6,948.21',0,NULL,NULL,NULL,1,0),(385,195,'001','PR','F001','00000187',1,'00100056','2019-08-04','0010000000',0.000,0.000,0.000,'UND',296.6102,350.0000,0.00,0.00,0.00,0.00,0.0000,296.61,350.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'RETROEXCABADORA Y MATERIALES DE CONSTRUCCIÓN TRANSPORTADOS \r\nDE CHACHAPOYAS A SULLANA REMITIDOS POR TUESTA CONSULTORES\r\nY EJECUTORES E.I.R.L SEGUN GRR N° 001-003081\r\n                                                                     001-00382\r\n                                                                     001- 3083\r\n                                                                     001-3084\r\n                                                                     001-3085',0,NULL,NULL,NULL,1,1),(386,195,'001','PR','F001','00000187',1,'00100056','2019-08-05','0010000000',0.000,0.000,0.000,'UND',2966.1017,3500.0000,0.00,0.00,0.00,0.00,0.0000,2966.10,3500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'RETROEXCABADORA Y MATERIALES DE CONSTRUCCIÓN TRANSPORTADOS \r\nDE CHACHAPOYAS A SULLANA REMITIDOS POR TUESTA CONSULTORES\r\nY EJECUTORES E.I.R.L SEGUN GRR N° 001-003081\r\n                                                                    001-003082\r\n                                                                    001-003083\r\n                                                                    001-003084\r\n                                                                    001-003085',0,NULL,NULL,NULL,1,1),(387,195,'001','PR','F001','00000187',1,'00100056','2019-08-05','0010000000',0.000,0.000,0.000,'UND',2966.1017,3500.0000,0.00,0.00,0.00,0.00,0.0000,2966.10,3500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'RETROEXCABADORA Y MATERIALES DE CONSTRUCCIÓN TRANSPORTADOS \r\nDE CHACHAPOYAS A SULLANA REMITIDOS POR TUESTA CONSULTORES\r\nY EJECUTORES E.I.R.L SEGUN GRR N° 001-003081\r\n                                                               001-003082\r\n                                                               001-003083\r\n                                                               001-003084\r\n                                                               001-003085',0,NULL,NULL,NULL,1,1),(388,195,'001','PR','F001','00000187',1,'00100056','2019-08-05','0010000000',0.000,0.000,0.000,'UND',2966.1017,3500.0000,0.00,0.00,0.00,0.00,0.0000,2966.10,3500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'RETROEXCABADORA Y MATERIALES DE CONSTRUCCIÓN TRANSPORTADOS \r\nDE CHACHAPOYAS A SULLANA REMITIDOS POR TUESTA CONSULTORES\r\nY EJECUTORES E.I.R.L SEGUN GRR          N° 001-003081\r\n                                                               001-003082\r\n                                                               001-003083\r\n                                                               001-003084\r\n                                                               001-003085',0,NULL,NULL,NULL,1,1),(389,195,'001','PR','F001','00000187',1,'00100056','2019-08-05','0010000000',0.000,0.000,0.000,'UND',2966.1017,3500.0000,0.00,0.00,0.00,0.00,0.0000,2966.10,3500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'RETROEXCABADORA Y MATERIALES DE CONSTRUCCIÓN TRANSPORTADOS \r\nDE CHACHAPOYAS A SULLANA REMITIDOS POR TUESTA CONSULTORES\r\nY EJECUTORES E.I.R.L SEGUN GRR        N° 001-003081\r\n                                                               001-003082\r\n                                                               001-003083\r\n                                                               001-003084\r\n                                                               001-003085',0,NULL,NULL,NULL,1,1),(390,195,'001','PR','F001','00000187',1,'00100056','2019-08-06','0010000000',0.000,0.000,0.000,'UND',2966.1017,3500.0000,0.00,0.00,0.00,0.00,0.0000,2966.10,3500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'RETROEXCABADORA Y MATERIALES DE CONSTRUCCIÓN TRANSPORTADOS \r\nDE CHACHAPOYAS A SULLANA REMITIDOS POR TUESTA CONSULTORES\r\nY EJECUTORES E.I.R.L SEGUN GRR        N° 001-003081\r\n                                                               001-003082\r\n                                                               001-003083\r\n                                                               001-003084\r\n                                                               001-003085',0,NULL,NULL,NULL,1,0),(391,196,'001','PR','FF01','00000001',1,'00100050','2019-08-06','0010000000',0.000,0.000,0.000,'SCO.',2.5726,3.0357,0.00,0.00,0.00,0.00,0.0000,864.41,1020.00,0.0000,0.00,0.00,-1,0.000,336.000,336.000,0,'SACOS DE ARROZ EN CASCARA TRANSPORTADO DE BAGUA GRANDE \r\nA CHICLAYO REMITIDO POR EL MISMO  SEGUN  GUIA REMISIÓN \r\nREMITENTE N° 001-000988',0,NULL,NULL,NULL,1,1),(392,196,'001','PR','F001','00000188',1,'00100050','2019-08-06','0010000000',0.000,0.000,0.000,'SCO.',2.5726,3.0357,0.00,0.00,0.00,0.00,0.0000,864.41,1020.00,0.0000,0.00,0.00,0,0.000,336.000,336.000,0,'SACOS DE ARROZ EN CASCARA TRANSPORTADO DE BAGUA GRANDE \r\nA CHICLAYO REMITIDO POR EL MISMO  SEGUN  GUIA REMISIÓN \r\nREMITENTE N° 001-000988',0,NULL,NULL,NULL,1,0),(393,197,'001','PR','F001','00000189',1,'00100051','2019-08-13','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,423.73,500.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'HORAS DE ALQUILER DE CAMIÓN GRÚA PARA CARGAR ALCANTARILLAS',0,NULL,NULL,NULL,1,1),(394,197,'001','PR','F001','00000189',1,'00100051','2019-08-06','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,423.73,500.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'HORAS DE ALQUILER DE CAMIÓN GRÚA PARA CARGAR ALCANTARILLAS',0,NULL,NULL,NULL,1,0),(395,198,'001','PR','F001','00000190',1,'00100013','2019-08-08','0010000000',0.000,0.000,0.000,'TM.',120.0000,141.6000,0.00,0.00,0.00,0.00,0.0000,3600.00,4248.00,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'DE HARINA, MANTECA Y MARGARINA, TRANPORTADOS DE CHICLAYO A \r\nCHACHAPOYAS REIMITO POR EL MISMO SEGUN GUIA REMISIÓN\r\nREMITENTE N° 002-0000369\r\n                           002-0000370\r\n                           002-0000371',0,NULL,NULL,NULL,1,1),(396,199,'001','PR','F001','00000191',1,'00100057','2019-08-08','0010000000',0.000,0.000,0.000,'SCO.',2.9041,3.4268,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,321.000,321.000,0,'SACOS DE ARROZ CASCARA TRANSPORTADOS DE RIOJA \r\nA CHICLAYO REMITIDO POR EL MISMO SEGUN GUIA REMISIÓN \r\nREMITENTE N° 004-000079',0,NULL,NULL,NULL,1,1),(397,200,'001','PR','F001','00000192',1,'00100006','2019-08-09','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,277.97,328.00,0.0000,0.00,0.00,-1,0.000,3.280,3.280,0,'DE SUPERBOAR TRANSPORTADO DE CHICLAYO A CHACHAPOYAS\r\nREMITIDO POR FERRONOR S.A.C SEGUN GUIA REMISIÓN \r\nREMITENTE N° 0025-89254',0,NULL,NULL,NULL,1,0),(398,201,'001','PR','F001','00000193',1,'00100048','2019-08-12','0010000000',0.000,0.000,0.000,'SCO.',3.4141,4.0286,0.00,0.00,0.00,0.00,0.0000,1194.92,1410.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'DE ARROZ CASCARA TRANSPORTADO DE RIOJA A CHICLAYO \r\nREIMITIDOS PARA COMPAÑIA ARROCERA DEL PACIFICO SRL\r\nSEGUN GUIA REMISIÓN REMITENTE N° 001-000128',0,NULL,NULL,NULL,1,1),(399,201,'001','PR','F001','00000193',1,'00100048','2019-08-12','0010000000',0.000,0.000,0.000,'SCO.',3.4141,4.0286,0.00,0.00,0.00,0.00,0.0000,1194.92,1410.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'DE ARROZ CASCARA TRANSPORTADO DE RIOJA A CHICLAYO \r\nREIMITIDOS PARA COMPAÑIA ARROCERA DEL PACIFICO SRL\r\nSEGUN GUIA REMISIÓN REMITENTE N° 001-000128',0,NULL,NULL,NULL,1,1),(400,201,'001','PR','F001','00000193',1,'00100048','2019-08-12','0010000000',0.000,0.000,0.000,'SCO.',3.4141,4.0286,0.00,0.00,0.00,0.00,0.0000,1194.92,1410.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'DE ARROZ CASCARA TRANSPORTADO DE RIOJA A CHICLAYO \r\nREIMITIDOS PARA COMPAÑIA ARROCERA DEL PACIFICO SRL\r\nSEGUN GUIA REMISIÓN REMITENTE N° 001-000128',0,NULL,NULL,NULL,1,0),(401,202,'001','PR','F001','00000194',1,'00100001','2019-08-13','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5476.85,6462.68,0.0000,0.00,0.00,-1,0.000,33.193,33.193,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA RODRIGUEZ DE MENDOZA, SEGUN GUIA REMISIÓN REMITENTE\r\nN° 001-0504308\r\n\r\n                                 VALOR REFERENCIAL S/ 7,673.55',0,NULL,NULL,NULL,1,0),(402,203,'001','PR','F001','00000195',1,'00100001','2019-08-13','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4329.13,5108.37,0.0000,0.00,0.00,-1,0.000,33.301,33.301,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAEN, SEGUN GUIA REMISIÓN REMITENTE N° 001- 0504613\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 3,999.45',0,NULL,NULL,NULL,1,0),(403,204,'001','PR','F001','00000196',1,'00100052','2019-08-13','0010000000',0.000,0.000,0.000,'SCO.',3.1579,3.1579,0.00,0.00,0.00,0.00,0.0000,1140.00,1140.00,0.0000,0.00,0.00,-1,0.000,361.000,361.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE, REMITIDOS PARA MERCADOLIBRE SEGUN GRR# 1-915',0,NULL,NULL,NULL,1,0),(404,205,'001','PR','F001','00000197',1,'00100058','2019-08-13','0010000000',0.000,0.000,0.000,'UND',1059.3220,1250.0000,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL IZAJE DE UN MONOPOLO EN LA CIUDAD DE CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(405,206,'001','PR','F001','00000198',1,'00100013','2019-08-14','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE DE HARINA INCA ESPECIAL TOCUYO DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS, SEGUN GUIAS DE REMISION REMITENTE # 2-372/373',0,NULL,NULL,NULL,1,0),(406,207,'001','PR','F001','00000199',1,'00100026','2019-08-15','0010000000',0.000,0.000,0.000,'UND',4237.2881,5000.0000,0.00,0.00,0.00,0.00,0.0000,4237.29,5000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SEVICIO DE TRANSPORTEDE UN CONTENEDOR DE40 PIES, GEO MALLAS, TUBOS CORRUGADOS DE 4\", GEO COMPUESTOS, CILINDROS VACIOS, SILLAS DE PLASTICOS Y OTROS DESDE CHACHAPOYAS HASTA MOYOBAMBA, SEGUN GRR # EG01-53 Y 54',0,NULL,NULL,NULL,1,1),(407,207,'001','PR','F001','00000199',1,'00100026','2019-08-15','0010000000',0.000,0.000,0.000,'UND',2118.6441,2500.0000,0.00,0.00,0.00,0.00,0.0000,4237.29,5000.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SEVICIO DE TRANSPORTEDE UN CONTENEDOR DE40 PIES, GEO MALLAS, TUBOS CORRUGADOS DE 4\", GEO COMPUESTOS, CILINDROS VACIOS, SILLAS DE PLASTICOS Y OTROS DESDE CHACHAPOYAS HASTA MOYOBAMBA, SEGUN GRR # EG01-53 Y 54',0,NULL,NULL,NULL,1,0),(408,199,'001','PR','F001','00000191',1,'00100057','2019-08-09','0010000000',0.000,0.000,0.000,'SCO.',2.9041,3.4268,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,321.000,321.000,0,'SACOS DE ARROZ CASCARA TRANSPORTADOS DE RIOJA \r\nA CHICLAYO REMITIDO POR EL MISMO SEGUN GUIA REMISIÓN \r\nREMITENTE N° 004-000079',0,NULL,NULL,NULL,1,0),(409,198,'001','PR','F001','00000190',1,'00100013','2019-08-09','0010000000',0.000,0.000,0.000,'TM.',120.0000,141.6000,0.00,0.00,0.00,0.00,0.0000,3600.00,4248.00,0.0000,0.00,0.00,0,0.000,30.000,30.000,0,'DE HARINA, MANTECA Y MARGARINA, TRANPORTADOS DE CHICLAYO A \r\nCHACHAPOYAS REIMITO POR EL MISMO SEGUN GUIA REMISIÓN\r\nREMITENTE N° 002-0000369\r\n                           002-0000370\r\n                           002-0000371',0,NULL,NULL,NULL,1,0),(410,208,'001','PR','F001','00000200',1,'00100050','2019-08-17','0010000000',0.000,0.000,0.000,'SCO.',3.0766,3.6304,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,303.000,303.000,0,'SERVICIO DE TRANSPOTE DE ARROZ CASCARA DESDE JAEN HASTA CHIMBOTE,REMITIDOS PARA MERCADO LIBRE DESUN GRR# 2-958',0,NULL,NULL,NULL,1,0),(411,209,'001','PR','F001','00000201',1,'00100052','2019-08-19','0010000000',0.000,0.000,0.000,'SCO.',3.1985,3.7742,0.00,0.00,0.00,0.00,0.0000,991.53,1170.00,0.0000,0.00,0.00,-1,0.000,310.000,310.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA MOLINO LOS ANGELES SRL SEGUN GRR# 2-22',0,NULL,NULL,NULL,1,0),(412,210,'001','PR','F001','00000202',1,'00100059','2019-08-19','0010000000',0.000,0.000,0.000,'UND',1864.4068,2200.0000,0.00,0.00,0.00,0.00,0.0000,1864.41,2200.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA RETRO EXCABADORA DESDE CACLIC HASTA TAMBOLIC',0,NULL,NULL,NULL,1,0),(413,211,'001','PR','F001','00000203',1,'00100024','2019-08-20','0010000000',0.000,0.000,0.000,'SCO.',3.5802,3.5802,0.00,0.00,0.00,0.00,0.0000,2320.00,2320.00,0.0000,0.00,0.00,-1,0.000,648.000,648.000,0,'SEVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, RAMITIDOS PARA:\r\n305 SACOS MOLINOS LOS ANGELES SEGUN GRR# 2-30\r\n343 SACOS GRUPO MOLINERO CONTRERAS ASTORYME SAC SEGUN GRR# 2-28',0,NULL,NULL,NULL,1,0),(414,212,'001','PR','F001','00000204',1,'00100005','2019-08-22','0010000000',0.000,0.000,0.000,'UND',0.7119,0.8400,0.00,0.00,0.00,0.00,0.0000,711.86,840.00,0.0000,0.00,0.00,-1,0.000,1000.000,1000.000,0,'DE TEJA ANDINA TRANSPORTADO DE CHICLAYO A CHACHAPOYAS \r\nREMITIDO POR FERRONOR SAC SEGÚN G.R.R N°',0,NULL,NULL,NULL,1,1),(415,213,'001','PR','F001','00000205',1,'00100005','2019-08-23','0010000000',0.000,0.000,0.000,'TM.',66.2076,78.1250,0.00,0.00,0.00,0.00,0.0000,1271.19,1500.00,0.0000,0.00,0.00,-1,0.000,19.200,19.200,0,'DE FIERRO CORRUGADO DE CONSTRUCCIÓN TRANSPORTADO DE CHACHAPOYAS A \r\nLA COIPA (SAN IGNACIO) REMITIDO PARA CONSORCIO LA COIPA ',0,NULL,NULL,NULL,1,0),(416,214,'001','PR','F001','00000206',1,'00100001','2019-08-23','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,10334.01,12194.13,0.0000,0.00,0.00,-1,0.000,66.671,66.671,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE \r\nHASTA CHACHAPOYAS, SEGÚN GUIA REMISIÓN REMITENTE \r\nN° 001-505084; 505323\r\n\r\n                                                            VALOR REFERENCIAL S/ 13,930.90',0,NULL,NULL,NULL,1,0),(417,212,'001','PR','F001','00000204',1,'00100005','2019-08-22','0010000000',0.000,0.000,0.000,'UND',0.7119,0.8400,0.00,0.00,0.00,0.00,0.0000,711.86,840.00,0.0000,0.00,0.00,-1,0.000,1000.000,1000.000,0,'DE TEJA ANDINA TRANSPORTADO DE CHICLAYO A CHACHAPOYAS \r\nREMITIDO POR FERRONOR SAC SEGÚN G.R.R N° 025-089647',0,NULL,NULL,NULL,1,1),(418,215,'001','PR','F001','00000207',1,'00100017','2019-08-24','0010000000',0.000,0.000,0.000,'HOR',152.5424,180.0000,0.00,0.00,0.00,0.00,0.0000,915.25,1080.00,0.0000,0.00,0.00,-1,0.000,6.000,6.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA REALIZAR MOVIMIENTO DE TRANSFORMADORES EN LA PLANTA TERMICA DE CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(419,216,'001','PR','F001','00000208',1,'00100052','2019-08-24','0010000000',0.000,0.000,0.000,'SCO.',3.0415,3.5890,0.00,0.00,0.00,0.00,0.0000,991.53,1170.00,0.0000,0.00,0.00,-1,0.000,326.000,326.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BUGUA HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR #1-962',0,NULL,NULL,NULL,1,0),(420,217,'001','PR','F001','00000209',1,'00100050','2019-08-26','0010000000',0.000,0.000,0.000,'SCO.',3.0408,3.5882,0.00,0.00,0.00,0.00,0.0000,1033.90,1220.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 2-1054',0,NULL,NULL,NULL,1,0),(421,218,'001','PR','F001','00000210',1,'00100060','2019-08-26','0010000000',0.000,0.000,0.000,'SCO.',3.0103,3.5522,0.00,0.00,0.00,0.00,0.0000,1008.47,1190.00,0.0000,0.00,0.00,-1,0.000,335.000,335.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 1-28',0,NULL,NULL,NULL,1,0),(422,219,'001','PR','F001','00000211',1,'00100024','2019-08-26','0010000000',0.000,0.000,0.000,'HOR',140.0000,140.0000,0.00,0.00,0.00,0.00,0.0000,2800.00,2800.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA, PARA EL TRANSPORTE, TENDIDO E IZAJE DE CABLE AUTOPORTANTE EN MEDIA TENSÓN, EN CHACHAPOYAS (JR. RECREO)',0,NULL,NULL,NULL,1,1),(423,219,'001','PR','F001','00000211',1,'00100024','2019-08-26','0010000000',0.000,0.000,0.000,'HOR',140.0000,140.0000,0.00,0.00,0.00,0.00,0.0000,2800.00,2800.00,0.0000,0.00,0.00,0,0.000,20.000,20.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA, PARA EL TRANSPORTE, TENDIDO E IZAJE DE CABLE AUTOPORTANTE EN MEDIA TENSÓN, EN CHACHAPOYAS (JR. RECREO)',0,NULL,NULL,NULL,1,1),(424,219,'001','PR','F001','00000211',1,'00100024','2019-08-26','0010000000',0.000,0.000,0.000,'HOR',118.6441,140.0000,0.00,0.00,0.00,0.00,0.0000,2372.88,2800.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA, PARA EL TRANSPORTE, TENDIDO E IZAJE DE CABLE AUTOPORTANTE EN MEDIA TENSÓN, EN CHACHAPOYAS (JR. RECREO)',0,NULL,NULL,NULL,1,0),(425,220,'001','PR','F001','00000006',7,'00100024','2019-08-27','0010000000',0.000,0.000,0.000,'SCO.',3.5802,3.5802,0.00,0.00,0.00,0.00,0.0000,2320.00,2320.00,0.0000,0.00,0.00,-1,0.000,648.000,648.000,0,'SEVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, RAMITIDOS PARA:\r\n305 SACOS MOLINOS LOS ANGELES SEGUN GRR# 2-30\r\n343 SACOS GRUPO MOLINERO CONTRERAS ASTORYME SAC SEGUN GRR# 2-28',0,NULL,NULL,NULL,16,0),(426,221,'001','PR','F001','00000212',1,'00100052','2019-08-27','0010000000',0.000,0.000,0.000,'SCO.',3.0341,3.5802,0.00,0.00,0.00,0.00,0.0000,1966.10,2320.00,0.0000,0.00,0.00,-1,0.000,648.000,648.000,0,'DE ARROZ TRANSPORTADOS DE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS PARA:\r\n305 SACOS MOLINOS LOS ANGELES SRL SEGUN G,R.R N° 002-000030\r\n343 SACOS GRUPO MOLINERO CONTRERAS ASTORYME SAC SEGUN \r\nG.R.R N° 004-0005388',0,NULL,NULL,NULL,1,1),(427,221,'001','PR','F001','00000212',1,'00100052','2019-08-27','0010000000',0.000,0.000,0.000,'SCO.',3.0341,3.5802,0.00,0.00,0.00,0.00,0.0000,1966.10,2320.00,0.0000,0.00,0.00,0,0.000,648.000,648.000,0,'DE ARROZ TRANSPORTADOS DE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS PARA:\r\n305 SACOS MOLINOS LOS ANGELES SRL SEGUN G,R.R N° 002-000030\r\n343 SACOS GRUPO MOLINERO CONTRERAS ASTORYME SAC SEGUN \r\nG.R.R N° 004-0005388',0,NULL,NULL,NULL,1,0),(428,215,'001','PR','F001','00000207',1,'00100013','2019-08-24','0010000000',0.000,0.000,0.000,'TM.',82.3975,97.2290,0.00,0.00,0.00,0.00,0.0000,169.49,200.00,0.0000,0.00,0.00,-1,0.000,2.057,2.057,0,'DE LECHE GLORIA EVP. X 410 GR PROGRAMA SOCIAL TRANSPORTADO \r\nDE CHACHAPOYAS AL DISTRITO DE FLORIDA REMITIDO POR EL MISMO \r\nSEGÚN GUIA REMISIÓN REMITENTE N° 001-412',0,NULL,NULL,NULL,1,0),(429,222,'001','PR','F001','00000213',1,'00100061','2019-08-29','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,3834.00,4524.12,0.0000,0.00,0.00,-1,0.000,38.340,38.340,0,'DE CAFE VERDE TIPO EXPORTACIÓN ORGANICO TRANSPORTADO DE \r\nBAGUA A PAITA, REMITIDO POR UNION CAFETALEROS  ECOLOGICOS\r\nSEGUN GUIA REMISIÓN REMITENTE N° 001-1872;  1873\r\n',0,NULL,NULL,NULL,1,0),(430,212,'001','PR','F001','00000204',1,'00100005','2019-08-22','0010000000',0.000,0.000,0.000,'UND',0.7119,0.8400,0.00,0.00,0.00,0.00,0.0000,711.86,840.00,0.0000,0.00,0.00,0,0.000,1000.000,1000.000,0,'DE TEJA ANDINA TRANSPORTADO DE CHICLAYO A CHACHAPOYAS \r\nREMITIDO POR FERRONOR SAC SEGÚN G.R.R N° 025-089647',0,NULL,NULL,NULL,1,1),(431,212,'001','PR','F001','00000204',1,'00100005','2019-08-22','0010000000',0.000,0.000,0.000,'UND',0.7119,0.8400,0.00,0.00,0.00,0.00,0.0000,711.86,840.00,0.0000,0.00,0.00,0,0.000,1000.000,1000.000,0,'DE TEJA ANDINA TRANSPORTADO DE CHICLAYO A CHACHAPOYAS \r\nREMITIDO POR FERRONOR SAC SEGÚN G.R.R N° 025-089647',0,NULL,NULL,NULL,1,1),(432,212,'001','PR','F001','00000204',1,'00100005','2019-08-22','0010000000',0.000,0.000,0.000,'UND',0.7119,0.8400,0.00,0.00,0.00,0.00,0.0000,711.86,840.00,0.0000,0.00,0.00,0,0.000,1000.000,1000.000,0,'DE TEJA ANDINA TRANSPORTADO DE CHICLAYO A CHACHAPOYAS \r\nREMITIDO POR FERRONOR SAC SEGÚN G.R.R N° 025-089647',0,NULL,NULL,NULL,1,1),(433,212,'001','PR','F001','00000204',1,'00100005','2019-08-22','0010000000',0.000,0.000,0.000,'UND',0.7119,0.8400,0.00,0.00,0.00,0.00,0.0000,711.86,840.00,0.0000,0.00,0.00,0,0.000,1000.000,1000.000,0,'DE TEJA ANDINA TRANSPORTADO DE CHICLAYO A CHACHAPOYAS \r\nREMITIDO POR FERRONOR SAC SEGÚN G.R.R N° 025-089647',0,NULL,NULL,NULL,1,0),(434,223,'001','PR','F001','00000214',1,'00100050','2019-08-28','0010000000',0.000,0.000,0.000,'SCO.',3.8679,3.8679,0.00,0.00,0.00,0.00,0.0000,1230.00,1230.00,0.0000,0.00,0.00,-1,0.000,318.000,318.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA, DESDE BAGUA GRANDE \r\nHASTA CHIMBOTE, REMITIDOS PARA EL MOLINO LA PÉRLA DEL SANTA SAC.\r\nSEGUN G.R.R N° 001-994',0,NULL,NULL,NULL,1,1),(435,223,'001','PR','F001','00000214',1,'00100050','2019-08-28','0010000000',0.000,0.000,0.000,'SCO.',3.8679,3.8679,0.00,0.00,0.00,0.00,0.0000,1230.00,1230.00,0.0000,0.00,0.00,0,0.000,318.000,318.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA, DESDE BAGUA GRANDE \r\nHASTA CHIMBOTE, REMITIDOS PARA EL MOLINO LA PÉRLA DEL SANTA SAC.\r\nSEGUN G.R.R N° 001-994',0,NULL,NULL,NULL,1,0),(436,224,'001','PR','F001','00000215',1,'00100005','2019-09-02','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,555.93,656.00,0.0000,0.00,0.00,-1,0.000,6.560,6.560,0,'SERVICIO DE TRANSPORTE DE MULTIPLACA Y TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR:\r\nFERRONOR SAC SEGUN GRR 0025-89919\r\nINDUSTRIA NACIONALÑ DEL POLIESTIRENO SAC SEGUN GRR 050-12030',0,NULL,NULL,NULL,1,0),(437,225,'001','PR','F001','00000216',1,'00100052','2019-09-02','0010000000',0.000,0.000,0.000,'SCO.',2.2433,2.6471,0.00,0.00,0.00,0.00,0.0000,915.25,1080.00,0.0000,0.00,0.00,-1,0.000,408.000,408.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA EL MOLINO CHICLAYO SAC SEGUN GRR 002-297',0,NULL,NULL,NULL,1,0),(438,226,'001','PR','F001','00000217',1,'00100062','2019-09-01','0010000000',0.000,0.000,0.000,'SCO.',3.2986,3.8924,0.00,0.00,0.00,0.00,0.0000,1042.37,1230.00,0.0000,0.00,0.00,-1,0.000,316.000,316.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA SANTA (CHIMBOTE), REMITRIDOS PARA EL MOLINO LA PERLA DEL SANTA SDAC SEGUN GRR 003-2533',0,NULL,NULL,NULL,1,1),(439,226,'001','PR','F001','00000217',1,'00100062','2019-09-02','0010000000',0.000,0.000,0.000,'SCO.',3.2986,3.8924,0.00,0.00,0.00,0.00,0.0000,1042.37,1230.00,0.0000,0.00,0.00,0,0.000,316.000,316.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA SANTA (CHIMBOTE), REMITRIDOS PARA EL MOLINO LA PERLA DEL SANTA SDAC SEGUN GRR 003-2533',0,NULL,NULL,NULL,1,0),(440,227,'001','PR','F001','00000218',1,'00100023','2019-09-02','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,1350.00,1593.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE HARINA ESPECIAL DESDE CHICLAYO HASTA CHACHAPOYAS SEGUN N° DE ORDEN 1908001182 Y GRR# 276-28079',0,NULL,NULL,NULL,1,1),(441,228,'001','PR','F001','00000219',1,'00100001','2019-09-02','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,8627.97,10181.00,0.0000,0.00,0.00,-1,0.000,66.369,66.369,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA JAEN, SEGUN GUIAS DE REMISION REMITENTE # 001-0505670/ 505991\r\n\r\n               VALOR REFERENCIAL S/ 10181.00',0,NULL,NULL,NULL,1,1),(442,229,'001','PR','F001','00000220',1,'00100001','2019-09-02','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.31,6096.25,0.0000,0.00,0.00,-1,0.000,33.331,33.331,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA CHACHAPOYAS, SEGUN GUIA DE REMISION REMITENTE # 001-506025\r\n\r\n\r\n              VALOR REFERENCIAL S/ 7970.21',0,NULL,NULL,NULL,1,1),(443,229,'001','PR','F001','00000220',1,'00100001','2019-09-02','0010000000',0.000,0.000,0.000,'UND',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.31,6096.25,0.0000,0.00,0.00,-1,0.000,33.331,33.331,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA CHACHAPOYAS, SEGUN GUIA DE REMISION REMITENTE # 001-506025\r\n\r\n\r\n              VALOR REFERENCIAL S/ 6964.17',0,NULL,NULL,NULL,1,1),(444,228,'001','PR','F001','00000219',1,'00100001','2019-09-02','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,8627.97,10181.00,0.0000,0.00,0.00,0,0.000,66.369,66.369,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA JAEN, SEGUN GUIAS DE REMISION REMITENTE # 001-0505670/ 505991\r\n\r\n               VALOR REFERENCIAL S/ 10181.00',0,NULL,NULL,NULL,1,1),(445,227,'001','PR','F001','00000218',1,'00100023','2019-09-02','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,1350.00,1593.00,0.0000,0.00,0.00,0,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE HARINA ESPECIAL DESDE CHICLAYO HASTA CHACHAPOYAS SEGUN N° DE ORDEN 1908001182 Y GRR# 276-28079',0,NULL,NULL,NULL,1,0),(446,228,'001','PR','F001','00000219',1,'00100001','2019-09-02','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,8627.97,10181.00,0.0000,0.00,0.00,-1,0.000,66.369,66.369,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA JAEN, SEGUN GUIAS DE REMISION REMITENTE # 001-0505670/ 505991\r\n\r\n               VALOR REFERENCIAL S/ 7970.23',0,NULL,NULL,NULL,1,1),(447,229,'001','PR','F001','00000220',1,'00100001','2019-09-02','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.31,6096.25,0.0000,0.00,0.00,-1,0.000,33.331,33.331,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA CHACHAPOYAS, SEGUN GUIA DE REMISION REMITENTE # 001-506025\r\n\r\n\r\n              VALOR REFERENCIAL S/ 6964.51',0,NULL,NULL,NULL,1,0),(448,228,'001','PR','F001','00000219',1,'00100001','2019-09-02','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,8627.97,10181.00,0.0000,0.00,0.00,-1,0.000,66.369,66.369,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA JAEN, SEGUN GUIAS DE REMISION REMITENTE # 001-0505670/ 505991\r\n\r\n               VALOR REFERENCIAL S/ 7970.91',0,NULL,NULL,NULL,1,0),(449,230,'001','PR','F001','00000221',1,'00100050','2019-09-02','0010000000',0.000,0.000,0.000,'SCO.',2.6807,2.6807,0.00,0.00,0.00,0.00,0.0000,890.00,890.00,0.0000,0.00,0.00,-1,0.000,332.000,332.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 002-1061',0,NULL,NULL,NULL,1,1),(450,231,'001','PR','F001','00000222',1,'00100063','2019-09-02','0010000000',0.000,0.000,0.000,'UND',42372.8814,50000.0000,0.00,0.00,0.00,0.00,0.0000,42372.88,50000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'VENTA DE UN CAMION USADO DE LAS SIGUIENTES CARACTERISTICAS:\r\nPLACA               C2D835\r\nCATEGORIA      N3                                                      COLOR               AMARRILLO\r\nCARROCERIA   REMOLCADOR                                  N°DE MOTOR   D13837390A1E\r\nMARCA              VOLVO                                               MODELO           FH6X4T\r\nN° SERIE           9BVASG0D0BE768586                      AÑO                  2011\r\nN° DE VIN          9BVASG0D0BE768586',0,NULL,NULL,NULL,1,1),(451,231,'001','PR','F001','00000222',1,'00100063','2019-09-02','0010000000',0.000,0.000,0.000,'UND',42372.8814,50000.0000,0.00,0.00,0.00,0.00,0.0000,42372.88,50000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'VENTA DE UN CAMION USADO DE LAS SIGUIENTES CARACTERISTICAS:\r\nPLACA               C2D835\r\nCATEGORIA      N3                                                COLOR               AMARRILLO\r\nCARROCERIA   REMOLCADOR                            N°DE MOTOR   D13837390A1E\r\nMARCA              VOLVO                                         MODELO           FH6X4T\r\nN° SERIE           9BVASG0D0BE768586                AÑO                  2011\r\nN° DE VIN          9BVASG0D0BE768586\r\nSEGUN ORDEN DE COMPRA N° 02996',0,NULL,NULL,NULL,1,1),(452,231,'001','PR','F001','00000222',1,'00100063','2019-09-02','0010000000',0.000,0.000,0.000,'UND',42372.8814,50000.0000,0.00,0.00,0.00,0.00,0.0000,42372.88,50000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'VENTA DE UN CAMION USADO DE LAS SIGUIENTES CARACTERISTICAS:\r\nPLACA               C2D835\r\nCATEGORIA      N3                                                COLOR               AMARRILLO\r\nCARROCERIA   REMOLCADOR                            N°DE MOTOR   D13837390A1E\r\nMARCA              VOLVO                                         MODELO           FH6X4T\r\nN° SERIE           9BVASG0D0BE768586                AÑO                  2011\r\nN° DE VIN          9BVASG0D0BE768586\r\nSEGUN ORDEN DE COMPRA N° 02996',0,NULL,NULL,NULL,1,0),(453,232,'001','PR','F001','00000223',1,'00100002','2019-09-02','0010000000',0.000,0.000,0.000,'UND',1749.1429,2063.9886,0.00,0.00,0.00,0.00,0.0000,12244.00,14447.92,0.0000,0.00,0.00,-1,0.000,7.000,7.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE # 15448046  S/   374.00\r\nDOCUMENTO DE TRANSPORTE # 15448939  S/   560.00\r\nDOCUMENTO DE TRNASPORTE # 15449162  S/  1200.00\r\nDOCUMENTO DE TRANSPORTE # 15449180  S/  3100.00\r\nDOCUMENTO DE TRANSPORTE # 15450062  S/  3300.00\r\nDOCUMENTO DE TRANSPORTE # 15450646  S/  2900.00\r\nDOCUMENTO DE TRANSPORTE # 15450796  S/   810.00\r\n\r\n\r\n\r\n         VALOR REFERENCIAL   S/  14447.92',0,NULL,NULL,NULL,1,1),(454,232,'001','PR','F001','00000223',1,'00100002','2019-09-02','0010000000',0.000,0.000,0.000,'UND',1749.1429,2063.9886,0.00,0.00,0.00,0.00,0.0000,12244.00,14447.92,0.0000,0.00,0.00,-1,0.000,7.000,7.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE # 15448046  S/   374.00\r\nDOCUMENTO DE TRANSPORTE # 15448939  S/   560.00\r\nDOCUMENTO DE TRNASPORTE # 15449162  S/  1200.00\r\nDOCUMENTO DE TRANSPORTE # 15449180  S/  3100.00\r\nDOCUMENTO DE TRANSPORTE # 15450062  S/  3300.00\r\nDOCUMENTO DE TRANSPORTE # 15450646  S/  2900.00\r\nDOCUMENTO DE TRANSPORTE # 15450796  S/   810.00\r\n                VALOR REFERENCIAL    S/  14447.9*2\r\n\r\n\r\n         VALOR REFERENCIAL   S/  14447.92',0,NULL,NULL,NULL,1,1),(455,232,'001','PR','F001','00000223',1,'00100002','2019-09-02','0010000000',0.000,0.000,0.000,'UND',1749.1429,2063.9886,0.00,0.00,0.00,0.00,0.0000,12244.00,14447.92,0.0000,0.00,0.00,0,0.000,7.000,7.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE # 15448046  S/   374.00\r\nDOCUMENTO DE TRANSPORTE # 15448939  S/   560.00\r\nDOCUMENTO DE TRNASPORTE # 15449162  S/  1200.00\r\nDOCUMENTO DE TRANSPORTE # 15449180  S/  3100.00\r\nDOCUMENTO DE TRANSPORTE # 15450062  S/  3300.00\r\nDOCUMENTO DE TRANSPORTE # 15450646  S/  2900.00\r\nDOCUMENTO DE TRANSPORTE # 15450796  S/   810.00\r\n                VALOR REFERENCIAL    S/  14447.9*2\r\n\r\n\r\n         VALOR REFERENCIAL   S/  14447.92',0,NULL,NULL,NULL,1,1),(456,232,'001','PR','F001','00000223',1,'00100002','2019-09-02','0010000000',0.000,0.000,0.000,'UND',1749.1429,2063.9886,0.00,0.00,0.00,0.00,0.0000,12244.00,14447.92,0.0000,0.00,0.00,-1,0.000,7.000,7.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE # 15448046  S/   374.00\r\nDOCUMENTO DE TRANSPORTE # 15448939  S/   560.00\r\nDOCUMENTO DE TRNASPORTE # 15449162  S/  1200.00\r\nDOCUMENTO DE TRANSPORTE # 15449180  S/  3100.00\r\nDOCUMENTO DE TRANSPORTE # 15450062  S/  3300.00\r\nDOCUMENTO DE TRANSPORTE # 15450646  S/  2900.00\r\nDOCUMENTO DE TRANSPORTE # 15450796  S/   810.00\r\n                VALOR REFERENCIAL    S/  14447.92\r\n\r\n\r\n         VALOR REFERENCIAL   S/  14447.92',0,NULL,NULL,NULL,1,1),(457,230,'001','PR','F001','00000221',1,'00100050','2019-09-02','0010000000',0.000,0.000,0.000,'SCO.',2.6807,2.6807,0.00,0.00,0.00,0.00,0.0000,890.00,890.00,0.0000,0.00,0.00,0,0.000,332.000,332.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 002-1061',0,NULL,NULL,NULL,1,1),(458,230,'001','PR','F001','00000221',1,'00100050','2019-09-02','0010000000',0.000,0.000,0.000,'SCO.',2.2718,2.6807,0.00,0.00,0.00,0.00,0.0000,754.23,889.99,0.0000,0.00,0.00,-1,0.000,332.000,332.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 002-1061',0,NULL,NULL,NULL,1,0),(459,232,'001','PR','F001','00000223',1,'00100002','2019-09-02','0010000000',0.000,0.000,0.000,'UND',1749.1429,2063.9886,0.00,0.00,0.00,0.00,0.0000,12244.00,14447.92,0.0000,0.00,0.00,-1,0.000,7.000,7.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE # 15448046  S/   374.00\r\nDOCUMENTO DE TRANSPORTE # 15448939  S/   560.00\r\nDOCUMENTO DE TRNASPORTE # 15449162  S/  1200.00\r\nDOCUMENTO DE TRANSPORTE # 15449180  S/  3100.00\r\nDOCUMENTO DE TRANSPORTE # 15450062  S/  3300.00\r\nDOCUMENTO DE TRANSPORTE # 15450646  S/  2900.00\r\nDOCUMENTO DE TRANSPORTE # 15450796  S/   810.00\r\n                VALOR REFERENCIAL    S/  14447.92\r\n\r\n\r\n         VALOR REFERENCIAL   S/  14447.92',0,NULL,NULL,NULL,1,1),(460,232,'001','PR','F001','00000223',1,'00100002','2019-09-02','0010000000',0.000,0.000,0.000,'UND',1749.1429,2063.9886,0.00,0.00,0.00,0.00,0.0000,12244.00,14447.92,0.0000,0.00,0.00,-1,0.000,7.000,7.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE # 15448046  S/   374.00\r\nDOCUMENTO DE TRANSPORTE # 15448939  S/   560.00\r\nDOCUMENTO DE TRNASPORTE # 15449162  S/  1200.00\r\nDOCUMENTO DE TRANSPORTE # 15449180  S/  3100.00\r\nDOCUMENTO DE TRANSPORTE # 15450062  S/  3300.00\r\nDOCUMENTO DE TRANSPORTE # 15450646  S/  2900.00\r\nDOCUMENTO DE TRANSPORTE # 15450796  S/   810.00\r\n             \r\n   VALOR REFERENCIAL    S/  14447.92\r\n\r\n\r\n         VALOR REFERENCIAL   S/  14447.92',0,NULL,NULL,NULL,1,1),(461,232,'001','PR','F001','00000223',1,'00100002','2019-09-02','0010000000',0.000,0.000,0.000,'UND',1749.1429,2063.9886,0.00,0.00,0.00,0.00,0.0000,12244.00,14447.92,0.0000,0.00,0.00,-1,0.000,7.000,7.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE # 15448046  S/   374.00\r\nDOCUMENTO DE TRANSPORTE # 15448939  S/   560.00\r\nDOCUMENTO DE TRNASPORTE # 15449162  S/  1200.00\r\nDOCUMENTO DE TRANSPORTE # 15449180  S/  3100.00\r\nDOCUMENTO DE TRANSPORTE # 15450062  S/  3300.00\r\nDOCUMENTO DE TRANSPORTE # 15450646  S/  2900.00\r\nDOCUMENTO DE TRANSPORTE # 15450796  S/   810.00\r\n             \r\n   VALOR REFERENCIAL    S/  14447.92\r\n\r\n\r\n        ',0,NULL,NULL,NULL,1,0),(462,233,'001','PR','F001','00000224',1,'00100017','2019-09-02','0010000000',0.000,0.000,0.000,'DIA',550.0000,550.0000,0.00,0.00,0.00,0.00,0.0000,33000.00,33000.00,0.0000,0.00,0.00,-1,0.000,60.000,60.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRUA, PARA REALIZAR TRABAJOS \r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS DE LA \r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA ',0,NULL,NULL,NULL,1,1),(463,233,'001','PR','F001','00000224',1,'00100017','2019-09-02','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,33000.00,33000.00,0.0000,0.00,0.00,-1,0.000,220.000,220.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRUA, PARA REALIZAR TRABAJOS \r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS DE LA \r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA',0,NULL,NULL,NULL,1,1),(464,233,'001','PR','F001','00000224',1,'00100017','2019-09-02','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,33000.00,33000.00,0.0000,0.00,0.00,-1,0.000,220.000,220.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRUA, PARA REALIZAR TRABAJOS \r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS DE LA \r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO OREINTE S.A',0,NULL,NULL,NULL,1,1),(465,233,'001','PR','F001','00000224',1,'00100017','2019-09-02','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,33000.00,33000.00,0.0000,0.00,0.00,0,0.000,220.000,220.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRUA, PARA REALIZAR TRABAJOS \r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS DE LA \r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO OREINTE S.A',0,NULL,NULL,NULL,1,0),(466,234,'001','PR','F001','00000225',1,'00100064','2019-09-04','0010000000',0.000,0.000,0.000,'UND',6.1682,7.2785,0.00,0.00,0.00,0.00,0.0000,3300.00,3894.00,0.0000,0.00,0.00,-1,0.000,535.000,535.000,0,'SERVICIO DE TRASNPORTE DE TUBOS DE 160 ML, 200 ML Y LUBRICANTES\r\n DE CHICLAYO AL DISTRITO DE LONYA CHICO REMITIDO POR EL MISMO \r\nSEGUN GUIA REMISIÓN REMITENTE N° EG01 - 1',0,NULL,NULL,NULL,1,0),(467,235,'001','PR','F001','00000226',1,'00100066','2019-09-05','0010000000',0.000,0.000,0.000,'UND',1.4831,1.7500,0.00,0.00,0.00,0.00,0.0000,296.61,350.00,0.0000,0.00,0.00,-1,0.000,200.000,200.000,0,'SERVICIO DE TRANSPORTE DE MULTIPLACAS DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR FERONOR SAC SEGUN GRR # 025-90049',0,NULL,NULL,NULL,1,0),(468,236,'001','PR','F001','00000227',1,'00100067','2019-09-05','0010000000',0.000,0.000,0.000,'UND',338.9831,400.0000,0.00,0.00,0.00,0.00,0.0000,4745.76,5600.00,0.0000,0.00,0.00,-1,0.000,14.000,14.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO KING KONG STANDAR 18 HUECOS DESDE CHICLAYO HASTA COLCAMAR (LUYA), REMITIDOS PÓR INVERSIONES LA FORMULA SAC SEGUN GUIAS DE REMISION REMITENTE # 0023-15231/15232',0,NULL,NULL,NULL,1,0),(469,237,'001','PR','F001','00000228',1,'00100068','2019-09-06','0010000000',0.000,0.000,0.000,'UND',2118.6441,2500.0000,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE POSTE PEQUEÑOS DE CONCRETO PARA NUMERACION Y SEÑALIZACION DE CARRETERAS, DESDE BAGUA GRANDE HASTA CHACHAPOYAS, REMITIDOS POR GESTION DE PROYECTOS DE INGENIERIA EIRL SEGUN GUIAS DE REMISION REMITENTE # 002-11 Y 13',0,NULL,NULL,NULL,1,0),(470,238,'001','PR','F001','00000229',1,'00100052','2019-09-06','0010000000',0.000,0.000,0.000,'UND',2.6675,3.1476,0.00,0.00,0.00,0.00,0.0000,957.62,1129.99,0.0000,0.00,0.00,-1,0.000,359.000,359.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE  001-1015',0,NULL,NULL,NULL,1,0),(471,239,'001','PR','F001','00000230',1,'00100069','2019-09-06','0010000000',0.000,0.000,0.000,'UND',500.0000,590.0000,0.00,0.00,0.00,0.00,0.0000,1000.00,1180.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA BAJAR DEL TERCER PISO, TRANSPORTAR Y SUBIR AL CAMION 2 TANQUES VACIOS DE GAS DE 500 LITROS',0,NULL,NULL,NULL,1,0),(472,240,'001','PR','F001','00000231',1,'00100069','2019-09-06','0010000000',0.000,0.000,0.000,'UND',400.0000,472.0000,0.00,0.00,0.00,0.00,0.0000,1200.00,1416.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE DE 3 BALONES VACIOS DE GAS DE 500 LITROS C/U, DESDE CHACHAPOYAS HASTA TARAPOTO SEGUN GUIAS DE REMISION REMITENTE # 032-14021/14022 Y 14023',0,NULL,NULL,NULL,1,1),(473,240,'001','PR','F001','00000231',1,'00100069','2019-09-06','0010000000',0.000,0.000,0.000,'UND',400.0000,472.0000,0.00,0.00,0.00,0.00,0.0000,1200.00,1416.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE DE 3 TANQUES VACIOS DE GAS DE 500 LITROS C/U, DESDE CHACHAPOYAS HASTA TARAPOTO SEGUN GUIAS DE REMISION REMITENTE # 032-14021/14022 Y 14023',0,NULL,NULL,NULL,1,0),(474,241,'001','PR','F001','00000232',1,'00100050','2019-09-09','0010000000',0.000,0.000,0.000,'SCO.',2.6498,3.1268,0.00,0.00,0.00,0.00,0.0000,940.68,1110.00,0.0000,0.00,0.00,-1,0.000,355.000,355.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGU GRR #002-1097',0,NULL,NULL,NULL,1,0),(475,242,'001','PR','F001','00000233',1,'00100012','2019-09-09','0010000000',0.000,0.000,0.000,'SCO.',2.8488,3.3616,0.00,0.00,0.00,0.00,0.0000,1008.47,1190.00,0.0000,0.00,0.00,-1,0.000,354.000,354.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BELLAVISTA HASTA CHEPEN, REMITIDOS PARA EL MISMO SEGUN GRR # 004-388',0,NULL,NULL,NULL,1,0),(476,243,'001','PR','F001','00000234',1,'00100062','2019-09-09','0010000000',0.000,0.000,0.000,'UND',2.8248,3.3333,0.00,0.00,0.00,0.00,0.0000,1033.90,1220.00,0.0000,0.00,0.00,-1,0.000,366.000,366.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA SANTA (CHIMBOTE), REMITIDOS PARA EL MOLINO LA PERLA DEL SANTA SAC SEGUN GRR # 003-2613',0,NULL,NULL,NULL,1,0),(477,244,'001','PR','F001','00000235',1,'00100002','2019-09-09','0010000000',0.000,0.000,0.000,'UND',402.0000,474.3600,0.00,0.00,0.00,0.00,0.0000,402.00,474.36,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE   #   15451523      S/     402.00\r\n\r\n\r\n\r\n    VALOR REFERENCIAL   S/  474.36',0,NULL,NULL,NULL,1,0),(478,245,'001','PR','F001','00000236',1,'00100001','2019-09-10','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,10956.83,12929.06,0.0000,0.00,0.00,-1,0.000,66.405,66.405,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCIÓN DESDE CHIMBOTE\r\nHASTA RODRIGUEZ DE MENDOZA, SEGÚN GUIA REMISIÓN REMITENTE \r\nN° 001-0506399; 001-0506695\r\n\r\n                                              VALOR REFERENCIAL S/ 15,351.50\r\n',0,NULL,NULL,NULL,1,0),(479,246,'001','PR','F001','00000237',1,'00100061','2019-09-11','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,3834.00,4524.12,0.0000,0.00,0.00,-1,0.000,38.340,38.340,0,'SERVICIO DE TRANSPORTE DE CAFE VERDE TIPO EXPORTACION ORGANICO DESDE BAGUA GRANDE HASTA PAITA (PIURA), REMITIDOS POR:\r\nRAIN FOREST TRADING SAC PARA UNIMAR SAC SEGUN GRR # 005-996 (19.17 TN)\r\nUNION DE CAFETALEROS ECOLOGICOS PARA NEPTUNIA SA SEGUN GRR # 001-1883 (19.17 TN)',0,NULL,NULL,NULL,1,0),(480,247,'001','PR','B001','00000001',3,'00100070','2019-09-07','0010000000',0.000,0.000,0.000,'UND',55.0000,55.0000,0.00,0.00,0.00,0.00,0.0000,55.00,55.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'TANQUE ELEVADIZO  ETERNIT DE AGUA TRANSPORTADO DE CHICLAYO\r\nA CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(481,247,'001','PR','B001','00000001',3,'00100070','2019-09-07','0010000000',0.000,0.000,0.000,'UND',55.0000,55.0000,0.00,0.00,0.00,0.00,0.0000,55.00,55.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'TANQUE ELEVADIZO   DE AGUA ETERNIT DE 1100 LITROS, TRANSPORTADO\r\n DE CHICLAYO A CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(482,248,'001','PR','F001','00000238',1,'00100004','2019-09-13','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,889.83,1050.00,0.0000,0.00,0.00,-1,0.000,10.500,10.500,0,'SERVICIO DE TRANSPORTE DE PORCELANATO Y PEGAMENTO BLANCO DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR SANICENTER SAC SEGUN GRR # 061-18445',0,NULL,NULL,NULL,1,0),(483,249,'001','PR','F001','00000239',1,'00100055','2019-09-13','0010000000',0.000,0.000,0.000,'MMLL',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,3389.83,4000.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO PANDERETA DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR EL MISMO SEGUN GRER # EG01-2',0,NULL,NULL,NULL,1,0),(484,250,'001','PR','F001','00000240',1,'00100010','2019-09-14','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3559.32,4200.00,0.0000,0.00,0.00,-1,0.000,35.000,35.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTES DESDE PAITA (PIURA) HASTA NUEVA CAJAMARCA, REMITIDOS POR EL MISMO SEGUN GRR # 001-2765 Y 2766',0,NULL,NULL,NULL,1,0),(485,251,'001','PR','F001','00000241',1,'00100022','2019-09-16','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3559.32,4200.00,0.0000,0.00,0.00,-1,0.000,35.000,35.000,0,'SEERVICIO DE TRANSPORTE DE FERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA, REMITIDOS POR EL MISMO SEGUN GRR #001-262 Y 263',0,NULL,NULL,NULL,1,0),(486,252,'001','PR','F001','00000242',1,'00100071','2019-09-16','0010000000',0.000,0.000,0.000,'HOR',203.3898,240.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,2.500,2.500,0,'SERVICIO DE ALQUILER DE CAMION GRUA CON CANASTILLA, PARA REALIZAR TRABAJOS EN ALTURA (CAMBIO DE LUMIRARIAS) EN EL AEROPUERTO DE CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(487,253,'001','PR','F001','00000243',1,'00100055','2019-09-16','0010000000',0.000,0.000,0.000,'MMLL',220.3390,260.0000,0.00,0.00,0.00,0.00,0.0000,4406.78,5200.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO PANDERETA RAYADO DESDE CHACHAPOYAS HASTA SAN JUAN DE OCUMAL, RFEMITIDOS POR EL MISMO SEGUN GRER # EG01-3 Y 4',0,NULL,NULL,NULL,1,0),(488,254,'001','PR','F001','00000244',1,'00100014','2019-09-16','0010000000',0.000,0.000,0.000,'UND',6518.0000,7691.2400,0.00,0.00,0.00,0.00,0.0000,19554.00,23073.72,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE CHICLAYO HASTA:\r\nCHACHAPOYAS           156.72  TN         105.00     S/16455.60\r\nJAEN                              30.58   TN           80.00     S/  2446.40\r\nPANETON                     326       CJS           2.00     S/    652.00',0,NULL,NULL,NULL,1,1),(489,254,'001','PR','F001','00000244',1,'00100014','2019-09-16','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,16455.60,19417.61,0.0000,0.00,0.00,-1,0.000,156.720,156.720,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE CHICLAYO HASTA \r\nCHACHAPOYAS\r\n\r\n',0,NULL,NULL,NULL,1,0),(490,254,'001','PR','F001','00000244',1,'00100014','2019-09-16','0010000000',0.000,0.000,0.000,'TM.',80.0000,94.4000,0.00,0.00,0.00,0.00,0.0000,2446.40,2886.75,0.0000,0.00,0.00,-1,0.000,30.580,30.580,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE CHICLAYO HASTA JAEN',0,NULL,NULL,NULL,2,0),(491,254,'001','PR','F001','00000244',1,'00100014','2019-09-16','0010000000',0.000,0.000,0.000,'CJA',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,652.00,769.36,0.0000,0.00,0.00,-1,0.000,326.000,326.000,0,'SERVICIO DE TRANSPORTE DE PANETON',0,NULL,NULL,NULL,3,0),(492,255,'001','PR','F001','00000245',1,'00100052','2019-09-18','0010000000',0.000,0.000,0.000,'SCO.',2.3931,2.8238,0.00,0.00,0.00,0.00,0.0000,1792.37,2115.00,0.0000,0.00,0.00,-1,0.000,749.000,749.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DES RIOJA HASTA LAMBAYEQUE REMITIDOS PARA:\r\n350 SACOS G&B MOLINOS SEGUN GRR # 002-651\r\n399 SACOS MOLINO SAN FERNANDO SEGUN GRR # 002-661',0,NULL,NULL,NULL,1,0),(493,256,'001','PR','F001','00000246',1,'00100002','2019-09-20','0010000000',0.000,0.000,0.000,'UND',1782.5000,2103.3500,0.00,0.00,0.00,0.00,0.0000,3565.00,4206.70,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA SEGÚN:\r\nDOCUMENTO DE TRNASPORTE # 15452647   S/    165.00\r\nDOCUMENTO DE TRNASPORTE # 15453188   S/ 3,400.00\r\n\r\n',0,NULL,NULL,NULL,1,1),(494,256,'001','PR','F001','00000246',1,'00100002','2019-09-20','0010000000',0.000,0.000,0.000,'UND',1782.5000,2103.3500,0.00,0.00,0.00,0.00,0.0000,3565.00,4206.70,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA SEGÚN:\r\nDOCUMENTO DE TRNASPORTE # 15452647   S/    165.00\r\nDOCUMENTO DE TRNASPORTE # 15453188   S/ 3,400.00\r\n\r\n                             VALOR REFERENCIAL S/ 4,206.70\r\n\r\n',0,NULL,NULL,NULL,1,0),(495,257,'001','PR','F001','00000247',1,'00100001','2019-09-23','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4329.39,5108.68,0.0000,0.00,0.00,-1,0.000,33.303,33.303,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAEN SEGUN GUIA REMISIÓN REMITENTE N° 001-0507558\r\n\r\n                                  VALOR REFERENCIAL S/ 3,999.69',0,NULL,NULL,NULL,1,0),(496,258,'001','PR','F001','00000248',1,'00100001','2019-09-23','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4995.60,5894.81,0.0000,0.00,0.00,-1,0.000,33.304,33.304,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA BAGUA SEGUN GUIA DE REMISIÓN REMITENTE N° 001-0507605\r\n\r\n                              VALOR REFERENCIAL S/ 4,627.59',0,NULL,NULL,NULL,1,0),(497,259,'001','PR','F001','00000249',1,'00100072','2019-09-23','0010000000',0.000,0.000,0.000,'SCO.',2.7478,3.2424,0.00,0.00,0.00,0.00,0.0000,906.78,1070.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA MOLINERAS GRUPO RAM SAC SEGUN GRR # 001-87',0,NULL,NULL,NULL,1,1),(498,260,'001','PR','F001','00000250',1,'00100052','2019-09-23','0010000000',0.000,0.000,0.000,'SCO.',3.3485,3.3485,0.00,0.00,0.00,0.00,0.0000,2210.00,2210.00,0.0000,0.00,0.00,-1,0.000,660.000,660.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA MOLINERAS GRUPO RAM SAC SEGUN GRR # 002- 680/688',0,NULL,NULL,NULL,1,0),(499,259,'001','PR','F001','00000249',1,'00100072','2019-09-23','0010000000',0.000,0.000,0.000,'SCO.',2.7478,3.2424,0.00,0.00,0.00,0.00,0.0000,906.78,1070.00,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA MOLINERAS GRUPO RAM SAC SEGUN GRR # 001-87',0,NULL,NULL,NULL,1,0),(500,261,'001','PR','F001','00000251',1,'00100029','2019-09-26','0010000000',0.000,0.000,0.000,'SCO.',3.3898,4.0000,0.00,0.00,0.00,0.00,0.0000,2142.37,2528.00,0.0000,0.00,0.00,-1,0.000,632.000,632.000,0,'SACOS DE ARROZ EN CASCARA TRANSPORTADOS DE RIOJA A LAMBAYEQUE\r\nREMITIDO POR EL MISMMO SEGÚN GUIA REMISIÓN REMITENTE N° 0010-00476',0,NULL,NULL,NULL,1,1),(501,261,'001','PR','F001','00000251',1,'00100029','2019-09-26','0010000000',0.000,0.000,0.000,'UND',3.3898,4.0000,0.00,0.00,0.00,0.00,0.0000,2142.37,2528.00,0.0000,0.00,0.00,-1,0.000,632.000,632.000,0,'SACOS DE ARROZ PILADO TRANSPORTADOS DE RIOJA A LAMBAYEQUE\r\nREMITIDO POR EL MISMMO SEGÚN GUIA REMISIÓN REMITENTE N° 0010-00476',0,NULL,NULL,NULL,1,0),(502,262,'001','PR','F001','00000252',1,'00100004','2019-09-26','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,220.34,260.00,0.0000,0.00,0.00,-1,0.000,2.600,2.600,0,'SERVICIO DE TRANSPORTE DE PORCELANATO Y PEGAMENTO DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR SANI CENTER SAC SEGUN GRR # 061-18889',0,NULL,NULL,NULL,1,0),(503,263,'001','PR','F001','00000253',1,'00100073','2019-09-30','0010000000',0.000,0.000,0.000,'SCO.',3.5714,3.5714,0.00,0.00,0.00,0.00,0.0000,2700.00,2700.00,0.0000,0.00,0.00,-1,0.000,756.000,756.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA TRUJILLO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 001-92 Y 93',0,NULL,NULL,NULL,1,0),(504,264,'001','PR','F001','00000254',1,'00100074','2019-09-30','0010000000',0.000,0.000,0.000,'SCO.',3.5032,3.5032,0.00,0.00,0.00,0.00,0.0000,1100.00,1100.00,0.0000,0.00,0.00,-1,0.000,314.000,314.000,0,'SEVICIO DE TRANSPORTE DE ARROZ CASCARA DES RIOJA HASTA PACASMAYO, REMITIDOS PARA AGRO INDUSTRIAL ROBERTH SAC SEGUN GRR 0001-2870',0,NULL,NULL,NULL,1,0),(505,265,'001','PR','F001','00000255',1,'00100001','2019-10-01','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5442.53,6422.19,0.0000,0.00,0.00,-1,0.000,32.985,32.985,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE HASTA\r\nRODRIGUEZ DE MENDOZA SEGUN GUIA REMISIÓN REMITENTE N° 001-0507872\r\n\r\n                              VALOR REFERENCIAL S/ 7,625.47',0,NULL,NULL,NULL,1,1),(506,266,'001','PR','F001','00000256',1,'00100001','2019-10-01','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4317.04,5094.11,0.0000,0.00,0.00,-1,0.000,33.208,33.208,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE \r\nHASTA JAEN SEGUN GUIA REMISIÓN REMITENTE N° 001-0508073\r\n\r\n                        VALOR REFERENCIAL S/ 3,988.28',0,NULL,NULL,NULL,1,0),(507,267,'001','PR','F001','00000257',1,'00100001','2019-10-01','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5175.76,6107.40,0.0000,0.00,0.00,-1,0.000,33.392,33.392,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA CHACHAPOYAS SEGÚN GUIA REMISIÓN REMITENTE N° 001-0508309\r\n\r\n                          VALOR REFERENCIAL S/ 6,977.25',0,NULL,NULL,NULL,1,0),(508,265,'001','PR','F001','00000255',1,'00100001','2019-10-01','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5442.53,6422.19,0.0000,0.00,0.00,0,0.000,32.985,32.985,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE HASTA\r\nRODRIGUEZ DE MENDOZA SEGUN GUIA REMISIÓN REMITENTE N° 001-0507872\r\n\r\n                              VALOR REFERENCIAL S/ 7,625.47',0,NULL,NULL,NULL,1,1),(509,265,'001','PR','F001','00000255',1,'00100001','2019-10-01','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5442.53,6422.19,0.0000,0.00,0.00,-1,0.000,32.985,32.985,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE \r\nHASTA RODRIGUEZ DE MENDOZA SEGUN GUIA REMISIÓN REMITENTE\r\n N° 001-0507872\r\n\r\n                              VALOR REFERENCIAL S/ 7,625.47',0,NULL,NULL,NULL,1,0),(510,268,'001','PR','F001','00000258',1,'00100014','2019-10-02','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,6177.15,7289.04,0.0000,0.00,0.00,-1,0.000,58.830,58.830,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE CHICLAYO HASTA CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(511,268,'001','PR','F001','00000258',1,'00100014','2019-10-02','0010000000',0.000,0.000,0.000,'TM.',80.0000,94.4000,0.00,0.00,0.00,0.00,0.0000,1967.52,2321.67,0.0000,0.00,0.00,1,0.000,24.594,24.594,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE CHICLAYO HJASTA BAGUA',0,NULL,NULL,NULL,2,1),(512,269,'001','PR','F001','00000259',1,'00100002','2019-10-03','0010000000',0.000,0.000,0.000,'UND',250.3571,295.4214,0.00,0.00,0.00,0.00,0.0000,17525.00,20679.50,0.0000,0.00,0.00,-1,0.000,70.000,70.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN\r\nDOCUMENTO DE TRANSPORTE  #                    S/  3000.00\r\nDOCUMENTO DE TRANSPORTE  #  15453991  S/  3000.00\r\nDOCUMENTO DE TRANSPORTE  #  15453532  S/  1700.00\r\nDOCUMENTO DE TRANSPORTE  #  15453544  S/  1700.00\r\nDOCUMENTO DE TRANSPORTE  #  15454465  S/  3500.00\r\nDOCUMENTO DE TRANSPORTE  #  15455327  S/  1525.00\r\nDOCUMENTO DE TRANSPORTE  #  15455418  S/  3100.00\r\n            VALOR REFERENCIAL      S/   20679.50',0,NULL,NULL,NULL,1,1),(513,268,'001','PR','F001','00000258',1,'00100014','2019-10-02','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,6152.06,7259.43,0.0000,0.00,0.00,-1,0.000,58.591,58.591,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE CHICLAYO HASTA CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(514,268,'001','PR','F001','00000258',1,'00100014','2019-10-02','0010000000',0.000,0.000,0.000,'TM.',80.0000,94.4000,0.00,0.00,0.00,0.00,0.0000,1967.20,2321.30,0.0000,0.00,0.00,-1,0.000,24.590,24.590,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE CHICLAYO HJASTA BAGUA',0,NULL,NULL,NULL,2,0),(515,270,'001','PR','F001','00000260',1,'00100001','2019-10-03','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,9967.95,11762.18,0.0000,0.00,0.00,-1,0.000,66.453,66.453,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA BAGUA GRANDE SEGÚN GUIA REMISIÓN REMITENTE N°  001-0508588;\r\n001-0508620\r\n\r\n                                     VALOR REFERENCIAL S/ 9,233.64',0,NULL,NULL,NULL,1,0),(516,269,'001','PR','F001','00000259',1,'00100002','2019-10-03','0010000000',0.000,0.000,0.000,'UND',250.3571,295.4214,0.00,0.00,0.00,0.00,0.0000,17525.00,20679.50,0.0000,0.00,0.00,-1,0.000,70.000,70.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN\r\nDOCUMENTO DE TRANSPORTE  # 15456221   S/  3000.00\r\nDOCUMENTO DE TRANSPORTE  #  15453991  S/  3000.00\r\nDOCUMENTO DE TRANSPORTE  #  15453532  S/  1700.00\r\nDOCUMENTO DE TRANSPORTE  #  15453544  S/  1700.00\r\nDOCUMENTO DE TRANSPORTE  #  15454465  S/  3500.00\r\nDOCUMENTO DE TRANSPORTE  #  15455327  S/  1525.00\r\nDOCUMENTO DE TRANSPORTE  #  15455418  S/  3100.00\r\n            VALOR REFERENCIAL      S/   20679.50',0,NULL,NULL,NULL,1,0),(517,271,'001','PR','F001','00000261',1,'00100075','2019-10-04','0010000000',0.000,0.000,0.000,'UND',15254.2373,18000.0000,0.00,0.00,0.00,0.00,0.0000,15254.24,18000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'POR LA VENTA DE UN REMOLCADOR CON LAS SIGUIENTES CARACTERISTICAS:\r\nPLACA                        :  C2J - 738\r\nCATEGORIA               : N3                                    \r\nMARCA                       : VOLVO\r\nMODELO                     : FH6X4T\r\nCOLOR                        : VERDE    \r\nMOTOR                       : D13856073A1E\r\nCOMBUSTIBLE           : DIESEL\r\nFORM. RODANTE      : 3 X 4      \r\nAÑO FABRICACIÓN    :2012\r\nEJES                            :3',0,NULL,NULL,NULL,1,1),(518,271,'001','PR','F001','00000261',1,'00100075','2019-10-04','0010000000',0.000,0.000,0.000,'UND',15254.2373,18000.0000,0.00,0.00,0.00,0.00,0.0000,15254.24,18000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'POR LA VENTA DE UN REMOLCADOR CON LAS SIGUIENTES CARACTERISTICAS:\r\n\r\nPLACA                        :  C2J - 738\r\nCATEGORIA               : N3                                    \r\nMARCA                       : VOLVO\r\nMODELO                     : FH6X4T\r\nCOLOR                        : VERDE    \r\nMOTOR                       : D13856073A1E\r\nCOMBUSTIBLE           : DIESEL\r\nFORM. RODANTE      : 3 X 4      \r\nAÑO FABRICACIÓN    : 2012\r\nEJES                            :3',0,NULL,NULL,NULL,1,1),(519,271,'001','PR','F001','00000261',1,'00100075','2019-10-04','0010000000',0.000,0.000,0.000,'UND',15254.2373,18000.0000,0.00,0.00,0.00,0.00,0.0000,15254.24,18000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'POR LA VENTA DE UN REMOLCADOR CON LAS SIGUIENTES CARACTERISTICAS:\r\n\r\nPLACA                             :    C2J - 738\r\nCATEGORIA                   :  N3                                    \r\nMARCA                           :  VOLVO\r\nMODELO                        :  FH6X4T\r\nCOLOR                           : VERDE    \r\nMOTOR                          : D13856073A1E\r\nCOMBUSTIBLE              : DIESEL\r\nFORM. RODANTE         : 3 X 4      \r\nAÑO FABRICACIÓN       : 2012\r\nEJES                             ',0,NULL,NULL,NULL,1,1),(520,271,'001','PR','F001','00000261',1,'00100075','2019-10-04','0010000000',0.000,0.000,0.000,'UND',15254.2373,18000.0000,0.00,0.00,0.00,0.00,0.0000,15254.24,18000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'POR LA VENTA DE UN REMOLCADOR CON LAS SIGUIENTES CARACTERISTICAS:\r\n\r\nPLACA                             :    C2J - 738\r\nCATEGORIA                    :  N3                                    \r\nMARCA                            :  VOLVO\r\nMODELO                         :  FH6X4T\r\nCOLOR                            : VERDE    \r\nMOTOR                           : D13856073A1E\r\nCOMBUSTIBLE               : DIESEL\r\nFORM. RODANTE           : 3 X 4      \r\nAÑO FABRICACIÓN         : 2012\r\nEJES                   ',0,NULL,NULL,NULL,1,1),(521,271,'001','PR','F001','00000261',1,'00100075','2019-10-04','0010000000',0.000,0.000,0.000,'UND',15254.2373,18000.0000,0.00,0.00,0.00,0.00,0.0000,15254.24,18000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'POR LA VENTA DE UN REMOLCADOR CON LAS SIGUIENTES CARACTERISTICAS:\r\n\r\nPLACA                             :    C2J - 738\r\nCATEGORIA                     :  N3                                    \r\nMARCA                            :  VOLVO\r\nMODELO                         :  FH6X4T\r\nCOLOR                            : VERDE    \r\nMOTOR                           : D13856073A1E\r\nCOMBUSTIBLE                : DIESEL\r\nFORM. RODANTE            : 3 X 4      \r\nAÑO FABRICACIÓN         : 2012\r\nEJES',0,NULL,NULL,NULL,1,1),(522,272,'001','PR','F001','00000262',1,'00100075','2019-10-04','0010000000',0.000,0.000,0.000,'UND',1694.9153,2000.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'POR LA VENTA DE UN SEMIREMOLQUE CON LAS SIGUIENTES CARACTERISTICAS:L\r\n\r\nPLACA                 : M2H -981\r\nMARCA                : SIELSAC\r\nMODELO              : SPO3\r\nCARROCERIA      : PLATAFORMA\r\nCOLORES             : VERDE, AZUL, ROJO AMARILLO\r\nN° DE SERIE         : SS9SPO3SZCIR42NO5',0,NULL,NULL,NULL,1,0),(523,271,'001','PR','F001','00000261',1,'00100075','2019-10-04','0010000000',0.000,0.000,0.000,'UND',15254.2373,18000.0000,0.00,0.00,0.00,0.00,0.0000,15254.24,18000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'POR LA VENTA DE UN REMOLCADOR CON LAS SIGUIENTES CARACTERISTICAS:\r\n\r\nPLACA                             :    C2J - 738\r\nCATEGORIA                     :  N3                                    \r\nMARCA                            :  VOLVO\r\nMODELO                         :  FH6X4T\r\nCOLOR                            : VERDE    \r\nMOTOR                           : D13856073A1E\r\nCOMBUSTIBLE                : DIESEL\r\nFORM. RODANTE            : 3 X 4      \r\nAÑO FABRICACIÓN         : 2012\r\nEJES                ',0,NULL,NULL,NULL,1,1),(524,271,'001','PR','F001','00000261',1,'00100075','2019-10-04','0010000000',0.000,0.000,0.000,'UND',15254.2373,18000.0000,0.00,0.00,0.00,0.00,0.0000,15254.24,18000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'POR LA VENTA DE UN REMOLCADOR CON LAS SIGUIENTES CARACTERISTICAS:\r\nPLACA                             :    C2J - 738\r\nCATEGORIA                     :  N3                                    \r\nMARCA                            :  VOLVO\r\nMODELO                         :  FH6X4T\r\nCOLOR                            : VERDE    \r\nMOTOR                           : D13856073A1E\r\nCOMBUSTIBLE                : DIESEL\r\nFORM. RODANTE            : 3 X 4      \r\nAÑO FABRICACIÓN         : 2012\r\nAÑO MODELO            ',0,NULL,NULL,NULL,1,1),(525,271,'001','PR','F001','00000261',1,'00100075','2019-10-04','0010000000',0.000,0.000,0.000,'UND',15254.2373,18000.0000,0.00,0.00,0.00,0.00,0.0000,15254.24,18000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'POR LA VENTA DE UN REMOLCADOR CON LAS SIGUIENTES CARACTERISTICAS:\r\nPLACA                             :    C2J - 738\r\nCATEGORIA                     :  N3                                    \r\nMARCA                            :  VOLVO\r\nMODELO                         :  FH6X4T\r\nCOLOR                            : VERDE    \r\nMOTOR                           : D13856073A1E\r\nCOMBUSTIBLE                : DIESEL\r\nFORM. RODANTE            : 3 X 4      \r\nAÑO FABRICACIÓN         : 2012\r\nAÑO MODELO            ',0,NULL,NULL,NULL,1,1),(526,271,'001','PR','F001','00000261',1,'00100075','2019-10-04','0010000000',0.000,0.000,0.000,'UND',15254.2373,18000.0000,0.00,0.00,0.00,0.00,0.0000,15254.24,18000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'POR LA VENTA DE UN REMOLCADOR CON LAS SIGUIENTES CARACTERISTICAS:\r\nPLACA                             :    C2J - 738\r\nCATEGORIA                     :  N3                                    \r\nMARCA                            :  VOLVO\r\nMODELO                         :  FH6X4T\r\nCOLOR                            : VERDE    \r\nMOTOR                           : D13856073A1E\r\nCOMBUSTIBLE                : DIESEL\r\nFORM. RODANTE            : 3 X 4      \r\nAÑO FABRICACIÓN         : 2012\r\nAÑO MODELO            ',0,NULL,NULL,NULL,1,1),(527,271,'001','PR','F001','00000261',1,'00100075','2019-10-04','0010000000',0.000,0.000,0.000,'UND',15254.2373,18000.0000,0.00,0.00,0.00,0.00,0.0000,15254.24,18000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'POR LA VENTA DE UN REMOLCADOR CON LAS SIGUIENTES CARACTERISTICAS:\r\nPLACA                             :    C2J - 738\r\nCATEGORIA                     :  N3                                    \r\nMARCA                            :  VOLVO\r\nMODELO                         :  FH6X4T\r\nCOLOR                            : VERDE    \r\nMOTOR                           : D13856073A1E\r\nCOMBUSTIBLE                : DIESEL\r\nFORM. RODANTE            : 3 X 4      \r\nAÑO FABRICACIÓN         : 2012 -  AÑO MODELO : 2012\r\n',0,NULL,NULL,NULL,1,1),(528,271,'001','PR','F001','00000261',1,'00100075','2019-10-04','0010000000',0.000,0.000,0.000,'UND',15254.2373,18000.0000,0.00,0.00,0.00,0.00,0.0000,15254.24,18000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'POR LA VENTA DE UN REMOLCADOR CON LAS SIGUIENTES CARACTERISTICAS:\r\nPLACA                             :    C2J - 738\r\nCATEGORIA                     :  N3                                    \r\nMARCA                            :  VOLVO\r\nMODELO                         :  FH6X4T\r\nCOLOR                            : VERDE    \r\nMOTOR                           : D13856073A1E\r\nCOMBUSTIBLE                : DIESEL\r\nFORM. RODANTE            : 3 X 4      \r\nAÑO FABRICACIÓN         : 2012 -  AÑO MODELO : 2012\r\n',0,NULL,NULL,NULL,1,1),(529,271,'001','PR','F001','00000261',1,'00100075','2019-10-04','0010000000',0.000,0.000,0.000,'UND',15254.2373,18000.0000,0.00,0.00,0.00,0.00,0.0000,15254.24,18000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'POR LA VENTA DE UN REMOLCADOR CON LAS SIGUIENTES CARACTERISTICAS:\r\nPLACA                             :    C2J - 738\r\nCATEGORIA                     :  N3                                    \r\nMARCA                            :  VOLVO\r\nMODELO                         :  FH6X4T\r\nCOLOR                            : VERDE    \r\nMOTOR                           : D13856073A1E\r\nCOMBUSTIBLE                : DIESEL\r\nFORM. RODANTE            : 3 X 4      \r\nAÑO FABRICACIÓN         : 2012 -  AÑO MODELO : 2012\r\n',0,NULL,NULL,NULL,1,0),(530,273,'001','PR','F001','00000263',1,'00100073','2019-10-04','0010000000',0.000,0.000,0.000,'UND',2.5227,2.9768,0.00,0.00,0.00,0.00,0.0000,1415.24,1669.98,0.0000,0.00,0.00,-1,0.000,561.000,561.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA:\r\n336  SCS CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 002-335\r\n225  SCS PACASMAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 002-343',0,NULL,NULL,NULL,1,0),(531,274,'001','PR','F001','00000264',1,'00100077','2019-10-04','0010000000',0.000,0.000,0.000,'UND',2.3622,2.7874,0.00,0.00,0.00,0.00,0.0000,822.03,970.00,0.0000,0.00,0.00,-1,0.000,348.000,348.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BUGUA GRANDE HASTA LAMBAYEQUE, REMITIDOS PARA COMPANIA MOLINERA SAN CRISTOBAL SAC SEGUN GRR # 001-29',0,NULL,NULL,NULL,1,0),(532,275,'001','PR','F001','00000265',1,'00100005','2019-10-07','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,796.61,940.00,0.0000,0.00,0.00,-1,0.000,9.400,9.400,0,'SERVICIO DE TRANSPORTE DE TEJA ANDINA Y CUMBRERAS TIPO BARRO DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR FERRONOR SAC SEGUN GRR # 0025-91041',0,NULL,NULL,NULL,1,1),(533,276,'001','PR','F001','00000266',1,'00100078','2019-10-07','0010000000',0.000,0.000,0.000,'UND',2288.1356,2700.0000,0.00,0.00,0.00,0.00,0.0000,2288.14,2700.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE ESTRUCTURA DE UN PUENTE DE JAEN\r\nA JEPELACIO REMITIDO POR CORPORACIÓN FERCON S.A.C SEGÚN GUÍA\r\nREMISIÓN REMITENTE N° 001-000890',0,NULL,NULL,NULL,1,1),(534,277,'001','PR','F001','00000267',1,'00100017','2019-10-10','0010000000',0.000,0.000,0.000,'UND',6000.0000,6000.0000,0.00,0.00,0.00,0.00,0.0000,6000.00,6000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'POR SERVICIO DE TRANSPORTE DE:\r\n14 BOBINAS\r\n10 CAJAS DE MEDIDOR ELECTRICO\r\n01 ROLLO DE CABLE CONCENTRICO; TRANSPORTADOS DE LA SUBESTACIÓN DE  \r\n CHACHAPOYAS A LA SUBESTACIÓN DE JAEN Y\r\n14 POSTES; TRANSPORTADOS DE LA SUBESTACIÓN DE CHACHAPOYAS A\r\nJAEN  SEGUÚN GUIAS REMISIÓN REMITENTE N° 087-0000879; 0000880',0,NULL,NULL,NULL,1,1),(535,277,'001','PR','F001','00000267',1,'00100017','2019-10-10','0010000000',0.000,0.000,0.000,'UND',6000.0000,6000.0000,0.00,0.00,0.00,0.00,0.0000,6000.00,6000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'POR SERVICIO DE TRANSPORTE DE:\r\n14 BOBINAS\r\n10 CAJAS DE MEDIDOR ELECTRICO\r\n01 ROLLO DE CABLE CONCENTRICO; TRANSPORTADOS DE LA SUBESTACIÓN DE  \r\n CHACHAPOYAS A LA SUBESTACIÓN DE JAEN Y\r\n14 POSTES; TRANSPORTADOS DE LA SUBESTACIÓN DE CHACHAPOYAS A\r\nJAEN  SEGUÚN GUIAS REMISIÓN REMITENTE N° 087-0000879; 0000880',0,NULL,NULL,NULL,1,1),(536,277,'001','PR','F001','00000267',1,'00100017','2019-10-10','0010000000',0.000,0.000,0.000,'UND',6000.0000,6000.0000,0.00,0.00,0.00,0.00,0.0000,6000.00,6000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'POR SERVICIO DE TRANSPORTE DE:\r\n14 BOBINAS\r\n10 CAJAS DE MEDIDOR ELECTRICO\r\n01 ROLLO DE CABLE CONCENTRICO; TRANSPORTADOS DE LA SUBESTACIÓN DE  \r\n CHACHAPOYAS A LA SUBESTACIÓN TERMICA DE JAEN Y\r\n14 POSTES; TRANSPORTADOS DE LA SUBESTACIÓN TERMICA DE CHACHAPOYAS A\r\nJAEN  SEGÚN GUIAS REMISIÓN REMITENTE N° 087-0000879; 0000880',0,NULL,NULL,NULL,1,0),(537,278,'001','PR','F001','00000268',1,'00100017','2019-10-10','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,1080.00,1080.00,0.0000,0.00,0.00,-1,0.000,7.200,7.200,0,'POR EL SERVICIO DE ALQUILER DE CAMIÓN GRUA PARA EL MOVIMIENTO\r\nDE TRANSFORMADORES Y POSTES EN LA SUB ESTACIÓN TERMICA DE \r\nCHACHAPOYAS\r\n',0,NULL,NULL,NULL,1,0),(538,279,'001','PR','F001','00000269',1,'00100077','2019-10-11','0010000000',0.000,0.000,0.000,'SCO.',0.3286,0.3878,0.00,0.00,0.00,0.00,0.0000,1025.42,1210.00,0.0000,0.00,0.00,-1,0.000,3120.000,3120.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 001-70',0,NULL,NULL,NULL,1,0),(539,280,'001','PR','F001','00000270',1,'00100005','2019-10-14','0010000000',0.000,0.000,0.000,'UND',329.6610,389.0000,0.00,0.00,0.00,0.00,0.0000,659.32,778.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR:\r\n200 UNIDADES DE SUPERBOAR REMITIDOS POR FERRONOR SAC SEGUN GRR #0025-1225 S/ 328.00\r\n15 PAQUETES DE TECNOPOPOR REMITIDOS POR INDUSTRIA NACIONAL DEL POLISTIRENO SEGUN GRR # 050-12512 S/ 450.00',0,NULL,NULL,NULL,1,0),(540,281,'001','PR','F001','00000271',1,'00100066','2019-10-14','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,277.97,328.00,0.0000,0.00,0.00,-1,0.000,3.280,3.280,0,'SERVICIO DE TRANSPORTE DE SUPERBOARD DESDE CHICLAYO HASTA CHACHAPOYAS, REMIOTIDOS POR FERRONOR SAC SEGUN GRR # 0025-91226',0,NULL,NULL,NULL,1,0),(541,282,'001','PR','F001','00000272',1,'00100079','2019-10-14','0010000000',0.000,0.000,0.000,'UND',3.7865,4.4681,0.00,0.00,0.00,0.00,0.0000,355.93,420.00,0.0000,0.00,0.00,-1,0.000,94.000,94.000,0,'SERVICIO DE TRANSPOPRTE DE TUBOS Y ACCESORIOS DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR EL MISMO SEGUN GRR # 001-2335/2336',0,NULL,NULL,NULL,1,0),(542,283,'001','PR','F001','00000273',1,'00100002','2019-10-14','0010000000',0.000,0.000,0.000,'UND',425.0000,501.5000,0.00,0.00,0.00,0.00,0.0000,425.00,501.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE   #   S/ 425.00\r\n\r\n\r\n   VALOR REFERENCIAL S/  501.50',0,NULL,NULL,NULL,1,0),(543,284,'001','PR','F001','00000274',1,'00100023','2019-10-13','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,2925.00,3451.50,0.0000,0.00,0.00,-1,0.000,32.500,32.500,0,'SERVICIO DE TRANSPORTE DE HARINA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS SEGUN NUMEROS DE ORDEN 1910000308 Y 1910000309 Y GUIAS DE REMISION REMITENTE # 0276-28400 Y 28401',0,NULL,NULL,NULL,1,0),(544,276,'001','PR','F001','00000266',1,'00100078','2019-10-08','0010000000',0.000,0.000,0.000,'UND',2288.1356,2700.0000,0.00,0.00,0.00,0.00,0.0000,2288.14,2700.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE ESTRUCTURA DE UN PUENTE DE JAEN\r\nA JEPELACIO REMITIDO POR CORPORACIÓN FERCON S.A.C SEGÚN GUÍA\r\nREMISIÓN REMITENTE N° 001-000890',0,NULL,NULL,NULL,1,0),(545,275,'001','PR','F001','00000265',1,'00100005','2019-10-08','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,796.61,940.00,0.0000,0.00,0.00,0,0.000,9.400,9.400,0,'SERVICIO DE TRANSPORTE DE TEJA ANDINA Y CUMBRERAS TIPO BARRO DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR FERRONOR SAC SEGUN GRR # 0025-91041',0,NULL,NULL,NULL,1,0),(546,285,'001','PR','F001','00000275',1,'00100001','2019-10-15','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4597.58,5425.14,0.0000,0.00,0.00,-1,0.000,35.366,35.366,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAEN SEGÚN GUIA REMISIÓN REMITENTE N°001-0509189\r\n\r\n                               VALOR REFERENCIAL S/ 4,247.45',0,NULL,NULL,NULL,1,0),(547,286,'001','PR','F001','00000276',1,'00100001','2019-10-15','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5481.63,6468.32,0.0000,0.00,0.00,-1,0.000,33.222,33.222,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA RODRIGUEZ DE MENDOZA SEGÚN GUÍA REMISIÓN REMITENTE N°\r\n001-0508845\r\n\r\n                                 VALOR REFERENCIAL S/ 7,680.26',0,NULL,NULL,NULL,1,1),(548,286,'001','PR','F001','00000276',1,'00100001','2019-10-15','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,10929.11,12896.35,0.0000,0.00,0.00,-1,0.000,66.237,66.237,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA RODRIGUEZ DE MENDOZA SEGÚN GUÍA REMISIÓN REMITENTE N°\r\n001-0508845; 001-0509223\r\n\r\n                                 VALOR REFERENCIAL S/ 15,312.66',0,NULL,NULL,NULL,1,0),(549,287,'001','PR','F001','00000277',1,'00100001','2019-10-15','0010000000',0.000,0.000,0.000,'TM.',153.3333,180.9333,0.00,0.00,0.00,0.00,0.0000,4600.00,5428.00,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE BELLAVISTA  A CHIMBOTE \r\nREMITIDO POR LA EMPRESA SIDERURGICA DEL PERÚ S.A.A SEGÚN \r\nGUÍA REMISIÓN REMITENTE N° 021-0013907\r\n\r\n                               VALOR REFERENCIAL S/ 8,301.30',0,NULL,NULL,NULL,1,0),(550,288,'001','PR','F001','00000278',1,'00100077','2019-10-15','0010000000',0.000,0.000,0.000,'SCO.',2.5955,3.0627,0.00,0.00,0.00,0.00,0.0000,703.39,830.00,0.0000,0.00,0.00,-1,0.000,271.000,271.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 001-100',0,NULL,NULL,NULL,1,1),(551,289,'001','PR','F001','00000279',1,'00100073','2019-10-16','0010000000',0.000,0.000,0.000,'UND',3.1682,3.7385,0.00,0.00,0.00,0.00,0.0000,1029.67,1215.01,0.0000,0.00,0.00,-1,0.000,325.000,325.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOT, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 002-150',0,NULL,NULL,NULL,1,0),(552,290,'001','PR','F001','00000280',1,'00100080','2019-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,6.000,6.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA SACAR DEL LUGAR DE SINIESTRO (KM 333+200) Y REMOLCAR A LA COMISARIA DE POMACOCHAS A LA CAMIONETA DE PLACA DE RODAJE F4U-706',0,NULL,NULL,NULL,1,0),(553,291,'001','PR','F001','00000281',1,'00100081','2019-10-18','0010000000',0.000,0.000,0.000,'TM.',50.8475,60.0000,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE HARINA ESPECIAL INCA T50 KG DESDE CHICLAYO HASTA CHACHAPOYAS, SEGUN GUIA DE REMISION REMITENTE # 002-427',0,NULL,NULL,NULL,1,0),(554,288,'001','PR','F001','00000278',1,'00100077','2019-10-15','0010000000',0.000,0.000,0.000,'SCO.',2.5955,3.0627,0.00,0.00,0.00,0.00,0.0000,703.38,829.99,0.0000,0.00,0.00,-1,0.000,271.000,271.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 001-100',0,NULL,NULL,NULL,1,0),(555,292,'001','PR','F001','00000282',1,'00100056','2019-10-19','0010000000',0.000,0.000,0.000,'UND',13.5593,16.0000,0.00,0.00,0.00,0.00,0.0000,13.56,16.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE 50 CUERPOS DE ANDAMIO METELICO, 300 PIE DERECHO DE METAL Y OTROS DESDE CHACHAPOYAS HASTA SULLANA, REMITIDOS POR TUESTA CONSULTORES EIRL SEGUN GRR # 001-3132',0,NULL,NULL,NULL,1,0),(556,293,'001','PR','F001','00000283',1,'00100073','2019-10-19','0010000000',0.000,0.000,0.000,'UND',847.4576,1000.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE DOS CONTENEDORES DE 6 MT C/U DESDE BAGUA GRANDE HASTA TUMBES, SEGUN GRR # 002-683',0,NULL,NULL,NULL,1,0),(557,294,'001','PR','F001','00000284',1,'00100073','2019-10-21','0010000000',0.000,0.000,0.000,'SCO.',2.9358,3.4643,0.00,0.00,0.00,0.00,0.0000,822.03,970.00,0.0000,0.00,0.00,-1,0.000,280.000,280.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 002-139',0,NULL,NULL,NULL,1,0),(558,295,'001','PR','F001','00000285',1,'00100077','2019-10-21','0010000000',0.000,0.000,0.000,'SCO.',3.0103,3.5522,0.00,0.00,0.00,0.00,0.0000,2016.95,2380.00,0.0000,0.00,0.00,-1,0.000,670.000,670.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO (UCTUBAMBA) HASTA:\r\n360 SCS LAMBAYEQUE REMITIDOS PARA MOLISAM I SAC SEGUN GRR #001-129\r\n310 SCS CHIMBOTE REMITIDOS PARA MERCADO LIBRE3 SEGU GRR # 001-133',0,NULL,NULL,NULL,1,0),(559,296,'001','PR','F001','00000286',1,'00100082','2019-10-23','0010000000',0.000,0.000,0.000,'SCO.',2.6891,3.1731,0.00,0.00,0.00,0.00,0.0000,1118.64,1320.00,0.0000,0.00,0.00,-1,0.000,416.000,416.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 001-117',0,NULL,NULL,NULL,1,0),(560,297,'001','PR','F001','00000287',1,'00100083','2019-10-23','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,211.86,250.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA CARGAR MATERIALES PESADOS A UN CAMION',0,NULL,NULL,NULL,1,0),(561,298,'001','PR','F001','00000288',1,'00100013','2019-10-25','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,1728.81,2040.00,0.0000,0.00,0.00,-1,0.000,17.000,17.000,0,'SERVICIO DE TRANSPORTE DE MANTECA VEGETAL X 10 KG DESDE CHICLAYO HASTA CHACHAPOYAS SEGUN GUIA DE REMISION REMITENTE # 002- 374',0,NULL,NULL,NULL,1,0),(562,299,'001','PR','F001','00000289',1,'00100077','2019-10-28','0010000000',0.000,0.000,0.000,'SCO.',3.0014,3.5417,0.00,0.00,0.00,0.00,0.0000,1080.51,1275.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA CHIMBOTE, REMITIDOD PARA MERCADO LIBRE SEGUN GRR # 001-167',0,NULL,NULL,NULL,1,1),(563,300,'001','PR','F001','00000290',1,'00100041','2019-10-28','0010000000',0.000,0.000,0.000,'SCO.',2.4129,2.8472,0.00,0.00,0.00,0.00,0.0000,347.46,410.00,0.0000,0.00,0.00,-1,0.000,144.000,144.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE LA PECA HASTA CHICLAYO, REMITIDOS PARA CPMPANIA MOLINERA SAN CRISTOBAL SAC SEGUN GRR #003-1261',0,NULL,NULL,NULL,1,1),(564,301,'001','PR','F001','00000291',1,'00100077','2019-10-28','0010000000',0.000,0.000,0.000,'SCO.',2.3969,2.8283,0.00,0.00,0.00,0.00,0.0000,474.58,560.00,0.0000,0.00,0.00,-1,0.000,198.000,198.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA LAMBAYEQUE, REMITIDOS PARA COMPANIA MOLINERA SAN CRISTOBAL SAC SEGUN GRR # 001-174',0,NULL,NULL,NULL,1,0),(565,299,'001','PR','F001','00000289',1,'00100077','2019-10-28','0010000000',0.000,0.000,0.000,'SCO.',3.0014,3.5417,0.00,0.00,0.00,0.00,0.0000,1080.51,1275.00,0.0000,0.00,0.00,0,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA CHIMBOTE, REMITIDOD PARA MERCADO LIBRE SEGUN GRR # 001-167',0,NULL,NULL,NULL,1,0),(566,300,'001','PR','F001','00000290',1,'00100041','2019-10-28','0010000000',0.000,0.000,0.000,'UND',2.4129,2.8472,0.00,0.00,0.00,0.00,0.0000,347.46,410.00,0.0000,0.00,0.00,-1,0.000,144.000,144.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE LA PECA HASTA LAMBAYEQUE, REMITIDOS PARA COMPANIA MOLINERA SAN CRISTOBAL SAC SEGUN GRR #003-1261',0,NULL,NULL,NULL,1,0),(567,302,'001','PR','F001','00000007',7,'00100056','2019-10-28','0010000000',0.000,0.000,0.000,'UND',13.5593,16.0000,0.00,0.00,0.00,0.00,0.0000,13.56,16.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE 50 CUERPOS DE ANDAMIO METELICO, 300 PIE DERECHO DE METAL Y OTROS DESDE CHACHAPOYAS HASTA SULLANA, REMITIDOS POR TUESTA CONSULTORES EIRL SEGUN GRR # 001-3132',0,NULL,NULL,NULL,16,0),(568,303,'001','PR','F001','00000292',1,'00100056','2019-10-28','0010000000',0.000,0.000,0.000,'UND',1355.9322,1600.0000,0.00,0.00,0.00,0.00,0.0000,1355.93,1600.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE 50 CUERPOS DE ANDAMIO METALICO, 300 PIE DERECHO DE METAL Y OTROS DESDE CHACHAPOYAS HASTA SULLANA, REMITIDOS POR TUESTA CONSULTORES EIRL SEGUN GRR # 001-3132',0,NULL,NULL,NULL,1,0),(569,304,'001','PR','F001','00000293',1,'00100082','2019-10-30','0010000000',0.000,0.000,0.000,'SCO.',3.3630,3.9683,0.00,0.00,0.00,0.00,0.0000,635.59,750.00,0.0000,0.00,0.00,-1,0.000,189.000,189.000,0,'SERVICIO DE TRANSPPORTE DE ARROZ CASCARA DESDE BAGUA CAPITAL HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 001-129',0,NULL,NULL,NULL,1,0),(570,305,'001','PR','F001','00000294',1,'00100084','2019-11-02','0010000000',0.000,0.000,0.000,'UND',3813.5593,4500.0000,0.00,0.00,0.00,0.00,0.0000,3813.56,4500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN (1) POPSTE SECCENADO DE CONCRETO SE 26 MT. UNA BASE DE CONCRETO DE 1.5 X 1.5 DE CONCRETO Y OTROS ACCCESORIOS DESDE CHACHAPOYAS HASTA TAMBO GRANDE (PUIRA) SEGUN GRER #EG01-8',0,NULL,NULL,NULL,1,1),(571,306,'001','PR','F001','00000295',1,'00100005','2019-11-02','0010000000',0.000,0.000,0.000,'UND',0.5997,0.7077,0.00,0.00,0.00,0.00,0.0000,779.66,920.00,0.0000,0.00,0.00,-1,0.000,1300.000,1300.000,0,'SERVICIO DE TRANSPORTE DE TEJA ANDINA, CUMBRERAS TIPO BARRO Y TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POP FERRONOR SAC E INDUSTRIA NACIONAL DEL POLIESTIRENO SAC SEGUN GRR # 025-91744-91745 Y 050-12766-12767 RESPECTIVAMENTE',0,NULL,NULL,NULL,1,0),(572,307,'001','PR','F001','00000296',1,'00100001','2019-11-02','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,17360.07,20484.88,0.0000,0.00,0.00,-1,0.000,133.539,133.539,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA JAEN, SEGUN GUIAS DE REMISION REMITENTE  # 001-509698 / 509813 / 510027 Y 510384\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 16038.03',0,NULL,NULL,NULL,1,0),(573,308,'001','PR','F001','00000297',1,'00100002','2019-11-02','0010000000',0.000,0.000,0.000,'UND',1960.8333,2313.7833,0.00,0.00,0.00,0.00,0.0000,11765.00,13882.70,0.0000,0.00,0.00,-1,0.000,6.000,6.000,0,'SERVICIO DE TRANSPORTE DE MERCADERTIA DESDE CHICLAYO HACIA VARIOS DESTINOS SEGUN:\r\nDOCUMENTO DE TRANSPORTE  #  15457876    S/  1400.00\r\nDOCUMENTO DE TRANSPORTE  #  15458003    S/   550.00\r\nDOCUMENTO DE TRANSPORTE  #  15458764    S/  3920.00\r\nDOCUMENTO DE TRANSPORTE  #  15458775    S/  2300.00\r\nDOCUMENTO DE TRANSPORTE  #  15458953    S/  1740.00\r\nDOCUMENTO DE TRANSPORTE  #  15459825    S/  1855.00\r\n\r\n                          VALOR REFERENCIAL     S/   13882.70',0,NULL,NULL,NULL,1,1),(574,308,'001','PR','F001','00000298',1,'00100002','2019-11-02','0010000000',0.000,0.000,0.000,'UND',1960.8333,2313.7833,0.00,0.00,0.00,0.00,0.0000,11765.00,13882.70,0.0000,0.00,0.00,0,0.000,6.000,6.000,0,'SERVICIO DE TRANSPORTE DE MERCADERTIA DESDE CHICLAYO HACIA VARIOS DESTINOS SEGUN:\r\nDOCUMENTO DE TRANSPORTE  #  15457876    S/  1400.00\r\nDOCUMENTO DE TRANSPORTE  #  15458003    S/   550.00\r\nDOCUMENTO DE TRANSPORTE  #  15458764    S/  3920.00\r\nDOCUMENTO DE TRANSPORTE  #  15458775    S/  2300.00\r\nDOCUMENTO DE TRANSPORTE  #  15458953    S/  1740.00\r\nDOCUMENTO DE TRANSPORTE  #  15459825    S/  1855.00\r\n\r\n                          VALOR REFERENCIAL     S/   13882.70',0,NULL,NULL,NULL,1,0),(575,309,'001','PR','F001','00000297',1,'00100001','2019-11-02','0010000000',0.000,0.000,0.000,'UND',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5172.66,6103.74,0.0000,0.00,0.00,-1,0.000,33.372,33.372,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRCCION DESDE CHIMBOTE HASTA CHACHAPOYAS SEGUN GUIA DE REMISION REMITENTE # 001-510588\r\n\r\n\r\n                      VALOR REFERNCIAL   S/ 6973.07',0,NULL,NULL,NULL,1,0),(576,305,'001','PR','F001','00000294',1,'00100084','2019-11-02','0010000000',0.000,0.000,0.000,'UND',4500.0000,5310.0000,0.00,0.00,0.00,0.00,0.0000,4500.00,5310.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN (1) POPSTE SECCENADO DE CONCRETO SE 26 MT. UNA BASE DE CONCRETO DE 1.5 X 1.5 DE CONCRETO Y OTROS ACCCESORIOS DESDE CHACHAPOYAS HASTA TAMBO GRANDE (PUIRA) SEGUN GRER #EG01-8',0,NULL,NULL,NULL,1,0),(577,310,'001','PR','F001','00000299',1,'00100082','2019-11-02','0010000000',0.000,0.000,0.000,'SCO.',2.0065,2.3677,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,-1,0.000,359.000,359.000,0,'DE ARROZ CASCARA TRANSPORTADOS DE BAGUA A CHICLAYO \r\nREMITIDOS POR EL MISMO SEGUN GUIA REMISIÓN REMITENTE\r\nN° 001-000891',0,NULL,NULL,NULL,1,0),(578,311,'001','PR','F001','00000300',1,'00100001','2019-11-05','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5487.24,6474.94,0.0000,0.00,0.00,-1,0.000,33.256,33.256,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE \r\nHASTA RODRIGUEZ DE MENDOZA SEGÚN GUIA REMISIÓN REMITENTE N° \r\n001-0510919 \r\n\r\n                               VALOR REFERENCIAL S/ 7,688.12',0,NULL,NULL,NULL,1,0),(579,312,'001','PR','F001','00000301',1,'00100014','2019-11-05','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,9502.50,11212.95,0.0000,0.00,0.00,-1,0.000,90.500,90.500,0,'SERVICIO DE TRANSPORTE DEMERCADERÍA DESDE LA CIUDAD DE CHICLAYO\r\nHASTA LA CIUDAD DE CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(580,312,'001','PR','F001','00000301',1,'00100014','2019-11-05','0010000000',0.000,0.000,0.000,'CJA',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,992.00,1170.56,0.0000,0.00,0.00,1,0.000,496.000,496.000,0,'SERVICIO DE TRANSPORTE DE PANETONES EN CAJA DESDE LA CIUDAD \r\nDE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS',0,NULL,NULL,NULL,2,0),(581,313,'001','PR','F001','00000302',1,'00100085','2019-11-05','0010000000',0.000,0.000,0.000,'UND',847.4576,1000.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'POR SUBCONTRATACIÓN DE TRANSPORTE DE RECINA PVC SHINTECH\r\nDESDE LA CIUDAD DE PAITA  HASTA CHICLAYO REMITENTE Y \r\nDESTINATARIO NICOLL PER S.A SEGUN GUIA REMISION REMITENTE\r\nN° 008-0009688',0,NULL,NULL,NULL,1,0),(582,314,'001','PR','F001','00000303',1,'00100005','2019-11-09','0010000000',0.000,0.000,0.000,'UND',1.3983,1.6500,0.00,0.00,0.00,0.00,0.0000,559.32,660.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE MULTIPLACAS DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR FERRONOR SAC SEGUN GRR # 0025-91974',0,NULL,NULL,NULL,1,0),(583,315,'001','PR','F001','00000304',1,'00100077','2019-11-11','0010000000',0.000,0.000,0.000,'SCO.',2.4100,2.4100,0.00,0.00,0.00,0.00,0.0000,870.00,870.00,0.0000,0.00,0.00,-1,0.000,361.000,361.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA LAMBAYEQUE, REMITIDOS PARA AGRO SERVICIOS G&H EIRL SEGUN GRR 001-227',0,NULL,NULL,NULL,1,0),(584,316,'001','PR','F001','00000305',1,'00100086','2019-11-12','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,-1,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSBORDO Y DESESTIVA DE 18 PALES CON 4 CILINDROS DE LUBRICANTES C/U EN LA CIUDAD DE CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(585,317,'001','PR','F001','00000306',1,'00100001','2019-11-12','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5472.89,6458.01,0.0000,0.00,0.00,-1,0.000,33.169,33.169,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA RODRIGUEZ DE MENDOZA SEGÚN GUIA REMISIÓN REMITENTE N° \r\n001-0511529\r\n\r\n\r\n                                   VALOR REFERENCIAL S/ 7,668.00',0,NULL,NULL,NULL,1,0),(586,318,'001','PR','F001','00000307',1,'00100083','2019-11-13','0010000000',0.000,0.000,0.000,'UND',2542.3729,3000.0000,0.00,0.00,0.00,0.00,0.0000,2542.37,3000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL IZAJE DE UNTECHO EN EL LOCAL DE CONAFOVICER EN LA CIUDAD DE CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(587,319,'001','PR','F001','00000308',1,'00100002','2019-11-14','0010000000',0.000,0.000,0.000,'UND',1924.0000,2270.3200,0.00,0.00,0.00,0.00,0.0000,9620.00,11351.60,0.0000,0.00,0.00,-1,0.000,5.000,5.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE     N°   15460142   S/ 2600.00\r\nDOCUMENTO DE TRANSPORTE     N°   15460338   S/  300.00\r\nDOCUMENTO DE TRANSPORTE     N°   15460716   S/ 3700.00\r\nDOCUMENTO DE TRNASPORTE     N°   15460795   S/ 2540.00\r\nDOCUMENTO DE TRANSPORTE     N°   15461394   S/   480.00\r\n\r\n\r\n             VALOR REFERENCIAL      S/   11351.60',0,NULL,NULL,NULL,1,0),(588,320,'001','PR','F001','00000309',1,'00100061','2019-11-15','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,3834.00,4524.12,0.0000,0.00,0.00,-1,0.000,38.340,38.340,0,'SERVICIO DE TRANSPORTE DE CAFE PILDADO VERDE TIPO EXPORTACION DESDE BAGUA GRANDE HASTA PAITA, REMITIDOS POR COOP. AGRARIA Y DE SERVICIOS UNION DE CAFETALEROS ECOLOGICOS PARA NEPTUNIA SA SEGUN GRR #001- 1933 Y 1934',0,NULL,NULL,NULL,1,0),(589,321,'001','PR','F001','00000310',1,'00100017','2019-11-18','0010000000',0.000,0.000,0.000,'UND',3311.1111,3311.1111,0.00,0.00,0.00,0.00,0.0000,29800.00,29800.00,0.0000,0.00,0.00,-1,0.000,9.000,9.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DESDE TARAPOTO Y MOYOBAMBA SEGUN PEDIDO DE COMPRA NRO. 4500039779, LA RELACION DE POSTES SON:\r\nTARAPOTO       80 UND POSTES DE 8.00 METROS\r\n                          25 UND POSTES DE 13.00 METROS\r\n                          40 UND POSTES DE 15.00 METROS\r\nSEGUN GUIAS DE REMISION REMITENTE NRO. 0201-15077 / 15078 / 15079 / 15082 Y 15083\r\nMOYOBAMBA   25 UND POSTES DE 13.00 METROS\r\n                          30 UND POSTES DE 15.00 METROS\r\nSEGUN GUIAS DE REM',0,NULL,NULL,NULL,1,1),(590,321,'001','PR','F001','00000310',1,'00100017','2019-11-18','0010000000',0.000,0.000,0.000,'UND',3311.1111,3311.1111,0.00,0.00,0.00,0.00,0.0000,29800.00,29800.00,0.0000,0.00,0.00,-1,0.000,9.000,9.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DESDE TARAPOTO Y MOYOBAMBA SEGUN PEDIDO DE COMPRA NRO. 4500039779, ESTOS SON:\r\nTARAPOTO       80 UND POSTES DE 8.00 METROS\r\n                          25 UND POSTES DE 13.00 METROS\r\n                          40 UND POSTES DE 15.00 METROS\r\nSEGUN GUIAS DE REMISION REMITENTE NRO. 0201-15077/15078/15079/15082/15083\r\nMOYOBAMBA   25 UND POSTES DE 13.00 METROS\r\n                          30 UND POSTES DE 15.00 METROS\r\nSEGUN GUIAS DE REMISION REMITENTE NRO. 022',0,NULL,NULL,NULL,1,1),(591,321,'001','PR','F001','00000310',1,'00100017','2019-11-18','0010000000',0.000,0.000,0.000,'UND',3311.1111,3311.1111,0.00,0.00,0.00,0.00,0.0000,29800.00,29800.00,0.0000,0.00,0.00,-1,0.000,9.000,9.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DESDE TARAPOTO Y MOYOBAMBA SEGUN PEDIDO DE COMPRA NRO. 4500039779, ESTOS SON:\r\nTARAPOTO       80 UND POSTES DE 8.00 METROS\r\n                          25 UND POSTES DE 13.00 METROS\r\n                          40 UND POSTES DE 15.00 METROS\r\nSEGUN GRR NRO. 0201-15077/15078/15079/15082/15083\r\nMOYOBAMBA   25 UND POSTES DE 13.00 METROS\r\n                          30 UND POSTES DE 15.00 METROS\r\nSEGUN GRR NRO. 0221-2302/2304/2305/2306',0,NULL,NULL,NULL,1,1),(592,321,'001','PR','F001','00000310',1,'00100017','2019-11-18','0010000000',0.000,0.000,0.000,'VJE',3100.0000,3100.0000,0.00,0.00,0.00,0.00,0.0000,18600.00,18600.00,0.0000,0.00,0.00,-1,0.000,6.000,6.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DE 13, 8 Y 15\r\nMETROS DE TARAPOTO A CHACHAPOYAS SEGÚN PEDIDO DE COMPRA \r\nN° 4500039779; SEGÚN GUIAS REMISIÓN REMITENTE N° 0201-015077\r\n015078 - 015079 - 015082 - 015083 \r\n',0,NULL,NULL,NULL,1,1),(593,321,'001','PR','F001','00000310',1,'00100017','2019-11-18','0010000000',0.000,0.000,0.000,'VJE',2800.0000,2800.0000,0.00,0.00,0.00,0.00,0.0000,11200.00,11200.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DE 13,  Y 15\r\nMETROS DE MOYOBAMBA A CHACHAPOYAS SEGÚN PEDIDO DE COMPRA \r\nN° 4500039779M SEGÚN GUÍA REMISIÓN REMITENTE N° 0221- 002304\r\n002305 - 002306\r\n',0,NULL,NULL,NULL,2,1),(594,322,'001','PR','F001','00000311',1,'00100073','2019-11-19','0010000000',0.000,0.000,0.000,'SCO.',2.7128,3.2011,0.00,0.00,0.00,0.00,0.0000,1025.42,1210.00,0.0000,0.00,0.00,-1,0.000,378.000,378.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA SANTA (CHIMBOTE), REMITIDOS PARA EL MOLINO LA PERLA DEL SANTA SEGYN GRR # 001-135',0,NULL,NULL,NULL,1,0),(595,322,'001','PR','F001','00000311',1,'00100073','2019-11-19','0010000000',0.000,0.000,0.000,'SCO.',2.7943,3.2973,0.00,0.00,0.00,0.00,0.0000,1033.90,1220.00,0.0000,0.00,0.00,1,0.000,370.000,370.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 002-1659',0,NULL,NULL,NULL,2,0),(596,323,'001','PR','F001','00000312',1,'00100017','2019-11-19','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,33000.00,33000.00,0.0000,0.00,0.00,-1,0.000,220.000,220.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRUA, PARA REALIZAR TRABAJOS \r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS DE LA \r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO OREINTE S.A',0,NULL,NULL,NULL,1,0),(597,321,'001','PR','F001','00000310',1,'00100017','2019-11-18','0010000000',0.000,0.000,0.000,'VJE',3100.0000,3100.0000,0.00,0.00,0.00,0.00,0.0000,18600.00,18600.00,0.0000,0.00,0.00,0,0.000,6.000,6.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DE 13, 8 Y 15\r\nMETROS DE TARAPOTO A CHACHAPOYAS SEGÚN PEDIDO DE COMPRA \r\nN° 4500039779; SEGÚN GUIAS REMISIÓN REMITENTE N° 0201-015077\r\n015078 - 015079 - 015082 - 015083 \r\n',0,NULL,NULL,NULL,1,1),(598,321,'001','PR','F001','00000310',1,'00100017','2019-11-18','0010000000',0.000,0.000,0.000,'VJE',2800.0000,2800.0000,0.00,0.00,0.00,0.00,0.0000,11200.00,11200.00,0.0000,0.00,0.00,0,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DE 13,  Y 15\r\nMETROS DE MOYOBAMBA A CHACHAPOYAS SEGÚN PEDIDO DE COMPRA \r\nN° 4500039779M SEGÚN GUÍA REMISIÓN REMITENTE N° 0221- 002304\r\n002305 - 002306\r\n',0,NULL,NULL,NULL,2,1),(599,321,'001','PR','F001','00000310',1,'00100017','2019-11-18','0010000000',0.000,0.000,0.000,'UND',3100.0000,3100.0000,0.00,0.00,0.00,0.00,0.0000,18600.00,18600.00,0.0000,0.00,0.00,-1,0.000,6.000,6.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DE 13, 8 Y 15\r\nMETROS DE TARAPOTO A CHACHAPOYAS SEGÚN PEDIDO DE COMPRA \r\nN° 4500039779; SEGÚN GUIAS REMISIÓN REMITENTE N° 0201-015077\r\n015078 - 015079 - 015082 - 015083 \r\n',0,NULL,NULL,NULL,1,1),(600,321,'001','PR','F001','00000310',1,'00100017','2019-11-18','0010000000',0.000,0.000,0.000,'UND',2800.0000,2800.0000,0.00,0.00,0.00,0.00,0.0000,11200.00,11200.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DE 13,  Y 15\r\nMETROS DE MOYOBAMBA A CHACHAPOYAS SEGÚN PEDIDO DE COMPRA \r\nN° 4500039779M SEGÚN GUÍA REMISIÓN REMITENTE N° 0221- 002304\r\n002305 - 002306\r\n',0,NULL,NULL,NULL,2,1),(601,321,'001','PR','F001','00000310',1,'00100017','2019-11-18','0010000000',0.000,0.000,0.000,'VUEL',3100.0000,3100.0000,0.00,0.00,0.00,0.00,0.0000,18600.00,18600.00,0.0000,0.00,0.00,-1,0.000,6.000,6.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DE 13, 8 Y 15\r\nMETROS DE TARAPOTO A CHACHAPOYAS SEGÚN PEDIDO DE COMPRA \r\nN° 4500039779; SEGÚN GUIAS REMISIÓN REMITENTE N° 0201-015077\r\n015078 - 015079 - 015082 - 015083 \r\n',0,NULL,NULL,NULL,1,0),(602,321,'001','PR','F001','00000310',1,'00100017','2019-11-18','0010000000',0.000,0.000,0.000,'VUEL',2800.0000,2800.0000,0.00,0.00,0.00,0.00,0.0000,11200.00,11200.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DE 13,  Y 15\r\nMETROS DE MOYOBAMBA A CHACHAPOYAS SEGÚN PEDIDO DE COMPRA \r\nN° 4500039779M SEGÚN GUÍA REMISIÓN REMITENTE N° 0221- 002304\r\n002305 - 002306\r\n',0,NULL,NULL,NULL,2,0),(603,324,'001','PR','F001','00000313',1,'00100087','2019-11-21','0010000000',0.000,0.000,0.000,'SCO.',5.0847,6.0000,0.00,0.00,0.00,0.00,0.0000,1271.19,1500.00,0.0000,0.00,0.00,-1,0.000,250.000,250.000,0,'POR SERVICIO DE TRANSPORTE DE: \r\nDE HARINA INCA ESPECIAL DEL NORTE  Y TOKUYO',0,NULL,NULL,NULL,1,0),(604,324,'001','PR','F001','00000313',1,'00100087','2019-11-21','0010000000',0.000,0.000,0.000,'CJA',1.0169,1.2000,0.00,0.00,0.00,0.00,0.0000,20.34,24.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'DE NU IMAG. MAREG. REGIA MULTIUSOS X10 KG\r\nSEGÚN GUIA REMISIÓN REMITENTE  N° 001- 0000001, REMITIDO POR EL MISMO',0,NULL,NULL,NULL,2,0),(605,325,'001','PR','F001','00000314',1,'00100088','2019-11-22','0010000000',0.000,0.000,0.000,'UND',134.8228,159.0909,0.00,0.00,0.00,0.00,0.0000,2966.10,3500.00,0.0000,0.00,0.00,-1,0.000,22.000,22.000,0,'SUB-CONTRATACION PARA EL SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO 12/300/165 DESDE TRUJILLO  HASTA EL TINGO (LUYA)  RTEMITIDOS Y DESTINADOS POR ENERGIA COLOMBIANA SAC, SEGUN GRR #0003-85',0,NULL,NULL,NULL,1,1),(606,326,'001','PR','F001','00000315',1,'00100077','2019-11-23','0010000000',0.000,0.000,0.000,'SCO.',21.6019,21.6019,0.00,0.00,0.00,0.00,0.0000,8900.00,8900.00,0.0000,0.00,0.00,-1,0.000,412.000,412.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA LAMBAYEQUE  REMITIDOS PARA EL MOLINO SAN FERNANDO SRL SEGUN GRR # 001-346',0,NULL,NULL,NULL,1,0),(607,327,'001','PR','F001','00000316',1,'00100088','2019-11-23','0010000000',0.000,0.000,0.000,'UND',134.8228,159.0909,0.00,0.00,0.00,0.00,0.0000,2966.10,3500.00,0.0000,0.00,0.00,-1,0.000,22.000,22.000,0,'SUB-CONTRATACION PARA EL SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO 12/300/165 DESDE TRUJILLO HASTA EL TINGO (LUYA) REMITIDOS Y DESDETNADOS PARA ENERGIA COLOMBIANA SAC SEGUN GRR # 0003-86',0,NULL,NULL,NULL,1,0),(608,328,'001','PR','F001','00000317',1,'00100052','2019-11-25','0010000000',0.000,0.000,0.000,'SCO.',2.7916,3.2941,0.00,0.00,0.00,0.00,0.0000,949.15,1120.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDES UCTUBAMABA HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 002-1235',0,NULL,NULL,NULL,1,0),(609,325,'001','PR','F001','00000314',1,'00100088','2019-11-22','0010000000',0.000,0.000,0.000,'UND',134.8228,159.0909,0.00,0.00,0.00,0.00,0.0000,2966.10,3500.00,0.0000,0.00,0.00,-1,0.000,22.000,22.000,0,'SUB-CONTRATACION PARA EL SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO 12/300/165 DESDE TRUJILLO  HASTA EL TINGO (LUYA)  REMITIDOS Y DESTINADOS POR ENERGIA COLOMBIANA SAC, SEGUN GRR #0003-85',0,NULL,NULL,NULL,1,0),(610,329,'001','PR','F001','00000318',1,'00100073','2019-11-28','0010000000',0.000,0.000,0.000,'SCO.',3.1074,3.6667,0.00,0.00,0.00,0.00,0.0000,1025.42,1210.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 002-1264',0,NULL,NULL,NULL,1,0),(611,330,'001','PR','F001','00000319',1,'00100082','2019-11-29','0010000000',0.000,0.000,0.000,'SCO.',1.8458,2.1780,0.00,0.00,0.00,0.00,0.0000,788.14,930.00,0.0000,0.00,0.00,-1,0.000,427.000,427.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE CAJARURO (UCTUBAMBA) HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 002-725',0,NULL,NULL,NULL,1,0),(612,331,'001','PR','F001','00000320',1,'00100089','2019-11-30','0010000000',0.000,0.000,0.000,'HOR',152.5424,180.0000,0.00,0.00,0.00,0.00,0.0000,1830.51,2160.00,0.0000,0.00,0.00,-1,0.000,12.000,12.000,0,'SERVICIO DE ALQUILER DE CAMION-GRUA PARA TRANSLADO E IZADO DE UN POSTE DE CONCRETO 12/300, DESDE CHACHAPOYAS HASTA RODRIGUEZ DE MENDOZA',0,NULL,NULL,NULL,1,0),(613,332,'001','PR','f001','00000008',7,'00100077','2019-12-02','0010000000',0.000,0.000,0.000,'SCO.',18.3067,21.6019,0.00,0.00,0.00,0.00,0.0000,7542.37,8900.00,0.0000,0.00,0.00,-1,0.000,412.000,412.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA LAMBAYEQUE  REMITIDOS PARA EL MOLINO SAN FERNANDO SRL SEGUN GRR # 001-346',0,NULL,NULL,NULL,17,1),(614,332,'001','PR','f001','00000008',7,'00100077','2019-12-02','0010000000',0.000,0.000,0.000,'SCO.',21.6019,25.4902,0.00,0.00,0.00,0.00,0.0000,8900.00,10502.00,0.0000,0.00,0.00,0,0.000,412.000,412.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA LAMBAYEQUE  REMITIDOS PARA EL MOLINO SAN FERNANDO SRL SEGUN GRR # 001-346',0,NULL,NULL,NULL,17,1),(615,332,'001','PR','F001','00000008',7,'00100077','2019-12-02','0010000000',0.000,0.000,0.000,'SCO.',21.6019,25.4902,0.00,0.00,0.00,0.00,0.0000,8900.00,10502.00,0.0000,0.00,0.00,0,0.000,412.000,412.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA LAMBAYEQUE  REMITIDOS PARA EL MOLINO SAN FERNANDO SRL SEGUN GRR # 001-346',0,NULL,NULL,NULL,17,0),(616,333,'001','PR','F001','00000321',1,'00100077','2019-11-30','0010000000',0.000,0.000,0.000,'SCO.',1.8307,2.1602,0.00,0.00,0.00,0.00,0.0000,754.24,890.00,0.0000,0.00,0.00,-1,0.000,412.000,412.000,0,'SERVICIO DE TRANSPORTE DEARROZ CASCARA DESDE UCTUBAMBA HASTA\r\nLAMBAYEQUE REMITIDOS PARA EL MOLINO  SAN FERNANDO SRL SEGUN \r\nGRR # 001- 346',0,NULL,NULL,NULL,1,0),(617,334,'001','PR','F001','00000322',1,'00100008','2019-12-02','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,10345.01,12207.11,0.0000,0.00,0.00,-1,0.000,66.742,66.742,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDECHIMBOTE\r\nHASTA JAEN SEGÚN GUÍA DE REMISIÓN REMITENTE  # 001-0512917-0513242\r\n\r\n                                                  VALOR REFERENCIAL S/ 8,015.71',0,NULL,NULL,NULL,1,1),(618,334,'001','PR','F001','00000322',1,'00100008','2019-12-02','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,8676.46,10238.22,0.0000,0.00,0.00,-1,0.000,66.742,66.742,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDECHIMBOTE\r\nHASTA JAEN SEGÚN GUÍA DE REMISIÓN REMITENTE  # 001-0512917-0513242\r\n\r\n                                                  VALOR REFERENCIAL S/ 8,015.71',0,NULL,NULL,NULL,1,1),(619,334,'001','PR','F001','00000322',1,'00100008','2019-12-02','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,8676.46,10238.22,0.0000,0.00,0.00,-1,0.000,66.742,66.742,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDECHIMBOTE\r\nHASTA JAEN SEGÚN GUÍA DE REMISIÓN REMITENTE  # 001-0512917-0513242\r\n\r\n                                                  VALOR REFERENCIAL S/ 8,015.71',0,NULL,NULL,NULL,1,1),(620,334,'001','PR','F001','00000322',1,'00100001','2019-12-02','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,8676.46,10238.22,0.0000,0.00,0.00,0,0.000,66.742,66.742,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDECHIMBOTE\r\nHASTA JAEN SEGÚN GUÍA DE REMISIÓN REMITENTE  # 001-0512917-0513242\r\n\r\n                                                  VALOR REFERENCIAL S/ 8,015.71',0,NULL,NULL,NULL,1,1),(621,334,'001','PR','F001','00000322',1,'00100001','2019-12-02','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,8676.46,10238.22,0.0000,0.00,0.00,-1,0.000,66.742,66.742,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAEN SEGÚN GUÍA DE REMISIÓN REMITENTE  # 001-0512917-0513242\r\n\r\n                                                  VALOR REFERENCIAL S/ 8,015.71',0,NULL,NULL,NULL,1,0),(622,335,'001','PR','F001','00000323',1,'00100001','2019-12-04','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5169.56,6100.08,0.0000,0.00,0.00,-1,0.000,33.352,33.352,0,'SERVICIO DE TRANSPO9RTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA CHACHAPOYAS SEGÚN GUIA REMISIÓN REMITENTE # 001-513623\r\n\r\n\r\n                             VALOR REFERENCIAL S/   6,968.90',0,NULL,NULL,NULL,1,1),(623,335,'001','PR','F001','00000323',1,'00100001','2019-12-04','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5169.56,6100.08,0.0000,0.00,0.00,-1,0.000,33.352,33.352,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA CHACHAPOYAS SEGÚN GUIA REMISIÓN REMITENTE # 001-513623\r\n\r\n\r\n                             VALOR REFERENCIAL S/   6,968.90',0,NULL,NULL,NULL,1,0),(624,336,'001','PR','F001','00000324',1,'00100081','2019-12-04','0010000000',0.000,0.000,0.000,'SCO.',2.5424,3.0000,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,300.000,300.000,0,'SERVICIO DE TRANSPORTE DE HARINA ESPECIAL INCA DESDE CHICLAYO HASTA CHACHAPOYAS SEGUN GRR #',0,NULL,NULL,NULL,1,1),(625,337,'001','PR','F001','00000325',1,'00100090','2019-12-05','0010000000',0.000,0.000,0.000,'UND',500.0000,500.0000,0.00,0.00,0.00,0.00,0.0000,1000.00,1000.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA TRANSPORTAR 2 POSTES DE CONCRETO DE 13 METROS DESDE CHACHAPOYAS HASTA: 1 POSTE A HUSCASALAS Y 1 POSTE A IZCUCHACA',0,NULL,NULL,NULL,1,0),(626,336,'001','PR','F001','00000324',1,'00100081','2019-12-04','0010000000',0.000,0.000,0.000,'UND',2.5424,3.0000,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,300.000,300.000,0,'SERVICIO DE TRANSPORTE DE HARINA ESPECIAL INCA DESDE CHICLAYO HASTA CHACHAPOYAS SEGUN GRR # 002-438',0,NULL,NULL,NULL,1,0),(627,338,'001','PR','F001','00000326',1,'00100082','2019-12-05','0010000000',0.000,0.000,0.000,'SCO.',2.0537,2.4234,0.00,0.00,0.00,0.00,0.0000,737.29,870.00,0.0000,0.00,0.00,-1,0.000,359.000,359.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 002-688',0,NULL,NULL,NULL,1,0),(628,339,'001','PR','F001','00000327',1,'00100014','2019-12-05','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,13190.31,15564.57,0.0000,0.00,0.00,-1,0.000,125.622,125.622,0,'SERVICIO DE TRANSPORTES DE MERCADERÍA DESDE CHICLAYO HASTA CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(629,339,'001','PR','F001','00000327',1,'00100014','2019-12-05','0010000000',0.000,0.000,0.000,'CJA',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,796.00,939.28,0.0000,0.00,0.00,1,0.000,398.000,398.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DESDE CHICLAYO HASTA \r\nCHACHAPOYAS ',0,NULL,NULL,NULL,2,0),(630,339,'001','PR','F001','00000327',1,'00100014','2019-12-05','0010000000',0.000,0.000,0.000,'TM.',80.0000,94.4000,0.00,0.00,0.00,0.00,0.0000,2440.00,2879.20,0.0000,0.00,0.00,1,0.000,30.500,30.500,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DESDE CHICLAYO HASTA JAEN ',0,NULL,NULL,NULL,3,0),(631,340,'001','PR','F001','00000328',1,'00100091','2019-12-07','0010000000',0.000,0.000,0.000,'UND',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE 4 POSTES DE CONCRETO DE 13 MT. DESDE PEDRO RUIZ HASTA CHACHAPOYAS, REMITIDOS POR PREFACO PERU SAC SEGUN GGR # 001-905',0,NULL,NULL,NULL,1,0),(632,341,'001','PR','F001','00000329',1,'00100077','2019-12-07','0010000000',0.000,0.000,0.000,'SCO.',3.2073,3.7846,0.00,0.00,0.00,0.00,0.0000,1042.37,1230.00,0.0000,0.00,0.00,-1,0.000,325.000,325.000,0,'SERVICCIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO (UCTUBAMBA) HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR# 001-447',0,NULL,NULL,NULL,1,0),(633,342,'001','PR','F001','00000330',1,'00100002','2019-12-09','0010000000',0.000,0.000,0.000,'UND',2250.0000,2655.0000,0.00,0.00,0.00,0.00,0.0000,4500.00,5310.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE    #      15466105    S/    1500.00\r\nDOCUMENTO DE TRANSPORTE    #      15466104    S/    3000.00\r\n\r\n\r\n       VALOR REFERENCIAL   S/ 5310.00',0,NULL,NULL,NULL,1,0),(634,343,'001','PR','F001','00000331',1,'00100039','2019-12-10','0010000000',0.000,0.000,0.000,'SCO.',2.0439,2.4118,0.00,0.00,0.00,0.00,0.0000,694.92,820.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCASRA DESDE BAGUA HASTA LAMBAYEQUE, REMITIDOS PARA MOLISAM I SAC SEGUN GRR # 001-1525',0,NULL,NULL,NULL,1,0),(635,344,'001','PR','F001','00000332',1,'00100017','2019-12-10','0010000000',0.000,0.000,0.000,'UND',157.5000,157.5000,0.00,0.00,0.00,0.00,0.0000,630.00,630.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'POR SERVICIO DE EMERGENCIA DE ALQUILER DE CAMIÓN GRÚA\r\nEL DÍA 05 DE DICEMBRE - 2019',0,NULL,NULL,NULL,1,1),(636,344,'001','PR','F001','00000332',1,'00100017','2019-12-10','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,630.00,630.00,0.0000,0.00,0.00,-1,0.000,4.200,4.200,0,'POR SERVICIO DE EMERGENCIA DE ALQUILER DE CAMIÓN GRÚA\r\nEL DÍA 05 DE DICEMBRE - 2019',0,NULL,NULL,NULL,1,0),(637,345,'001','PR','F001','00000333',1,'00100092','2019-12-12','0010000000',0.000,0.000,0.000,'SCO.',2.9297,3.4571,0.00,0.00,0.00,0.00,0.0000,1025.42,1210.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARS DESDE JAEN HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR  001-1081',0,NULL,NULL,NULL,1,0),(638,346,'001','PR','F001','00000334',1,'00100082','2019-12-14','0010000000',0.000,0.000,0.000,'SCO.',1.7789,2.0991,0.00,0.00,0.00,0.00,0.0000,754.24,890.00,0.0000,0.00,0.00,-1,0.000,424.000,424.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE CAJARURO HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR  002-422',0,NULL,NULL,NULL,1,0),(639,347,'001','PR','F001','00000335',1,'00100093','2019-12-16','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3254.24,3840.00,0.0000,0.00,0.00,-1,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTES DESDE TRUJILLO HASTA RIOJA, REMITIDOS POR EL MISMO E INKA AGRI RESUORCES SAC, SEGUN GRR # 001-258 Y 009-1509-1510 RESPECTIVAMENTE',0,NULL,NULL,NULL,1,0),(640,348,'001','PR','F001','00000336',1,'00100002','2019-12-16','0010000000',0.000,0.000,0.000,'UND',2500.0000,2500.0000,0.00,0.00,0.00,0.00,0.0000,2500.00,2500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE #  15465622        S/ 2500.00\r\n\r\n\r\n     VALOR REFERENCIAL  S/ 2950.00',0,NULL,NULL,NULL,1,1),(641,348,'001','PR','F001','00000336',1,'00100002','2019-12-16','0010000000',0.000,0.000,0.000,'UND',2500.0000,2500.0000,0.00,0.00,0.00,0.00,0.0000,2500.00,2500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE #  15465622        S/ 2500.00\r\n\r\n\r\n     VALOR REFERENCIAL  S/ 2950.00',0,NULL,NULL,NULL,1,0),(642,349,'001','PR','F001','00000337',1,'00100001','2019-12-17','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5178.86,6111.05,0.0000,0.00,0.00,-1,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA CHACHAPOYAS SEGÚN GUÍA REMISIÓN REMITENTE N° 001-0514485\r\n\r\n                                      VALOR REFERENCIAL S/  6,981.43',0,NULL,NULL,NULL,1,0),(643,350,'001','PR','F001','00000338',1,'00100091','2019-12-17','0010000000',0.000,0.000,0.000,'UND',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE LA FABRICA DE PEDRO RUIZ \r\nREMITIDO POR PREFACOPERU S.A.C SEGÚN GUÍA REMISIÓN REMITENTE \r\nN° 001-0000906',0,NULL,NULL,NULL,1,0),(644,351,'001','PR','F001','00000339',1,'00100094','2019-12-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,169.49,200.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION-GRUA PARA DESCARGAR UNA MAQUINA PARA ASFALTO',0,NULL,NULL,NULL,1,0),(645,352,'001','PR','F001','00000340',1,'00100095','2019-12-18','0010000000',0.000,0.000,0.000,'SCO.',2.9205,3.4462,0.00,0.00,0.00,0.00,0.0000,949.15,1120.00,0.0000,0.00,0.00,-1,0.000,325.000,325.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO, REMITIDOS PARA PILADORA DEL VALLE S.R.L. SEGUN GRR # 002-1287',0,NULL,NULL,NULL,1,0),(646,353,'001','PR','F001','00000341',1,'00100092','2019-12-18','0010000000',0.000,0.000,0.000,'SCO.',2.5631,3.0244,0.00,0.00,0.00,0.00,0.0000,1050.85,1240.00,0.0000,0.00,0.00,-1,0.000,410.000,410.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA TRUJILLO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 002-349',0,NULL,NULL,NULL,1,0),(647,354,'001','PR','F001','00000342',1,'00100096','2019-12-20','0010000000',0.000,0.000,0.000,'HOR',300.0000,300.0000,0.00,0.00,0.00,0.00,0.0000,300.00,300.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION-GRUA PARA DESCARGAR MAQUINAS EN EL INSTITUTO PERU-JAPON',0,NULL,NULL,NULL,1,0),(648,355,'001','PR','F001','00000343',1,'00100017','2019-12-20','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,12000.00,12000.00,0.0000,0.00,0.00,-1,0.000,80.000,80.000,0,'SERVICIO DE ALQUILER DECAMIÓN GRÚA  PARA REALIZAR TRABAJOS\r\n PROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS DE LA \r\nGERENCIA REGIONAL  AMAZONAS CAJAMARCA ELECTRO ORIENTE S.A',0,NULL,NULL,NULL,1,0),(649,356,'001','PR','F001','00000344',1,'00100001','2019-12-21','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,10285.65,12137.07,0.0000,0.00,0.00,-1,0.000,66.359,66.359,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA CHACHPOYAS SEGÚN GUIA REMISIÓN REMITENTE N° 001-0514908\r\n001-0514937.\r\n\r\n                                  VALOR REFERENCIAL S/ 13,865.71',0,NULL,NULL,NULL,1,1),(650,356,'001','PR','F001','00000344',1,'00100001','2019-12-21','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,10285.65,12137.07,0.0000,0.00,0.00,-1,0.000,66.359,66.359,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA CHACHAPOYAS SEGÚN GUIA REMISIÓN REMITENTE N° 001-0514908\r\n001-0514937.\r\n\r\n                                  VALOR REFERENCIAL S/ 13,865.71',0,NULL,NULL,NULL,1,0),(651,357,'001','PR','F001','00000345',1,'00100097','2019-12-21','0010000000',0.000,0.000,0.000,'PQTE',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR INDUSRIA NACIONAL DEL POLISTIRENO SAC SEGUN GRR # 050-13383',0,NULL,NULL,NULL,1,1),(652,358,'001','PR','F001','00000346',1,'00100077','2019-12-23','0010000000',0.000,0.000,0.000,'SCO.',2.1186,2.5000,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA LAMBAYEQUE, REMITIDOS PARA COMPANIA MOLINERA SAN CRISTOBAL',0,NULL,NULL,NULL,1,1),(653,359,'001','PR','F001','00000347',1,'00100098','2019-12-23','0010000000',0.000,0.000,0.000,'UND',2.9167,2.9167,0.00,0.00,0.00,0.00,0.0000,1050.01,1050.01,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SEREVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE MOYOBAMBA HASTA LAMBAYEQUE, REMITIDOS PARA INDUAMERICA CHICLAYO SAC SEGUN GRR # 002-46',0,NULL,NULL,NULL,1,0),(654,358,'001','PR','F001','00000346',1,'00100077','2019-12-23','0010000000',0.000,0.000,0.000,'UND',2.1186,2.5000,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA LAMBAYEQUE, REMITIDOS PARA COMPANIA MOLINERA SAN CRISTOBAL, SEGUN GRR # 001-573',0,NULL,NULL,NULL,1,0),(655,357,'001','PR','F001','00000345',1,'00100097','2019-12-21','0010000000',0.000,0.000,0.000,'PQT',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR INDUSRIA NACIONAL DEL POLISTIRENO SAC SEGUN GRR # 050-13383',0,NULL,NULL,NULL,1,1),(656,357,'001','PR','F001','00000345',1,'00100097','2019-12-21','0010000000',0.000,0.000,0.000,'PQT',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR INDUSRIA NACIONAL DEL POLISTIRENO SAC SEGUN GRR # 050-13383',0,NULL,NULL,NULL,1,1),(657,357,'001','PR','F001','00000345',1,'00100097','2019-12-21','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR INDUSRIA NACIONAL DEL POLISTIRENO SAC SEGUN GRR # 050-13383',0,NULL,NULL,NULL,1,0),(658,360,'001','PR','F001','00000348',1,'00100092','2019-12-27','0010000000',0.000,0.000,0.000,'SCO.',2.5830,3.0479,0.00,0.00,0.00,0.00,0.0000,1025.42,1210.00,0.0000,0.00,0.00,-1,0.000,397.000,397.000,0,'DE ARROZ CASCARA TRANSPORTADO DE BAGUA A CHIMBOTE  REMITIDO \r\nPOR EL MISMO SEGÚN GUIA REMISIÓN REMITENTE N° 002-000614',0,NULL,NULL,NULL,1,0),(659,361,'001','PR','F001','00000349',1,'00100086','2019-12-27','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,423.73,500.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMION GRÚA PARA CARGAR 16 CILINDROS\r\nDE LUBRICANTES',0,NULL,NULL,NULL,1,0),(660,362,'001','PR','F001','00000350',1,'00100077','2019-12-30','0010000000',0.000,0.000,0.000,'SCO.',2.9782,3.5143,0.00,0.00,0.00,0.00,0.0000,1042.37,1230.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 001-607',0,NULL,NULL,NULL,1,0),(661,363,'001','PR','F001','00000351',1,'00100098','2019-12-31','0010000000',0.000,0.000,0.000,'SCO.',2.8758,3.3934,0.00,0.00,0.00,0.00,0.0000,957.63,1130.00,0.0000,0.00,0.00,-1,0.000,333.000,333.000,0,'DE ARROZ CASCARA TRANSPORTADO DE NUEVO CAJAMARCA\r\nA LAMBAYEQUE REMITIDO PARA MOLINERIAS GRUPO RAM  SAC',0,NULL,NULL,NULL,1,1),(662,363,'001','PR','F001','00000351',1,'00100098','2019-12-31','0010000000',0.000,0.000,0.000,'SCO.',2.8758,3.3934,0.00,0.00,0.00,0.00,0.0000,957.63,1130.00,0.0000,0.00,0.00,-1,0.000,333.000,333.000,0,'DE ARROZ CASCARA TRANSPORTADO DE NUEVO CAJAMARCA\r\nA LAMBAYEQUE REMITIDO PARA MOLINERIAS GRUPO RAM  SAC\r\nSEGUN GUIAREMISION REMITENTE N° 002-000195',0,NULL,NULL,NULL,1,0),(663,364,'001','PR','F001','00000352',1,'00100086','2020-01-03','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,211.86,250.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER  DE CAMION GRÚA PARA CARGAR 16 CILINDROS\r\nDE LUBRICANTES\r\n',0,NULL,NULL,NULL,1,0),(664,365,'001','PR','F001','00000353',1,'00100001','2020-01-03','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4317.04,5094.11,0.0000,0.00,0.00,-1,0.000,33.208,33.208,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE \r\nHASTA JAEN, SEGÚN GUÍA DE REMISIÓN REMITENTE  # 001-0515342\r\n\r\n                        VALOR REFERENCIAL   S/ 3,988.28',0,NULL,NULL,NULL,1,0),(665,366,'001','PR','F001','00000354',1,'00100099','2020-01-03','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,432.20,510.00,0.0000,0.00,0.00,-1,0.000,4.250,4.250,0,'DE SERVICIO DE TRANSPORTE DE CALAMINA ',0,NULL,NULL,NULL,1,1),(666,366,'001','PR','F001','00000354',1,'00100099','2020-01-03','0010000000',0.000,0.000,0.000,'PQT',24.2131,28.5714,0.00,0.00,0.00,0.00,0.0000,84.75,100.00,0.0000,0.00,0.00,-1,0.000,3.500,3.500,0,'DE TECNOPOR TRANSPORTADOS DE CHICLAYO  A RODRIGUEZ DE MENDOZA\r\nSEGÚN GUÍA REMISIÓN REMITENTE N° 005-5902-5903-5904 REMITIDO POR\r\nFERRONOR DECOR HOME S.A.C',0,NULL,NULL,NULL,2,1),(667,367,'001','PR','F001','00000355',1,'00100006','2020-01-03','0010000000',0.000,0.000,0.000,'PQT',277.9661,328.0000,0.00,0.00,0.00,0.00,0.0000,277.97,328.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'POR TRANSPORTE DE SUPER BOAR DE CHICLAYO A CHACHAPOYAS\r\nREMITIDO POR FERRONOR S.A.C SEGUN GUÍA REMISIÓN REMITENTE\r\nN° 0025-093311',0,NULL,NULL,NULL,1,1),(668,366,'001','PR','F001','00000354',1,'00100099','2020-01-03','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,432.20,510.00,0.0000,0.00,0.00,0,0.000,4.250,4.250,0,'DE SERVICIO DE TRANSPORTE DE CALAMINA ',0,NULL,NULL,NULL,1,1),(669,366,'001','PR','F001','00000354',1,'00100099','2020-01-03','0010000000',0.000,0.000,0.000,'UND',24.2131,28.5714,0.00,0.00,0.00,0.00,0.0000,84.75,100.00,0.0000,0.00,0.00,-1,0.000,3.500,3.500,0,'DE TECNOPOR TRANSPORTADOS DE CHICLAYO  A RODRIGUEZ DE MENDOZA\r\nSEGÚN GUÍA REMISIÓN REMITENTE N° 005-5902-5903-5904 REMITIDO POR\r\nFERRONOR DECOR HOME S.A.C',0,NULL,NULL,NULL,2,1),(670,366,'001','PR','F001','00000354',1,'00100099','2020-01-03','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,432.20,510.00,0.0000,0.00,0.00,0,0.000,4.250,4.250,0,'DE SERVICIO DE TRANSPORTE DE CALAMINA ',0,NULL,NULL,NULL,1,0),(671,366,'001','PR','F001','00000354',1,'00100099','2020-01-03','0010000000',0.000,0.000,0.000,'PQT.',24.2131,28.5714,0.00,0.00,0.00,0.00,0.0000,84.75,100.00,0.0000,0.00,0.00,-1,0.000,3.500,3.500,0,'DE TECNOPOR TRANSPORTADOS DE CHICLAYO  A RODRIGUEZ DE MENDOZA\r\nSEGÚN GUÍA REMISIÓN REMITENTE N° 005-5902-5903-5904 REMITIDO POR\r\nFERRONOR DECOR HOME S.A.C',0,NULL,NULL,NULL,2,0),(672,367,'001','PR','F001','00000355',1,'00100006','2020-01-03','0010000000',0.000,0.000,0.000,'PQT.',277.9661,328.0000,0.00,0.00,0.00,0.00,0.0000,277.97,328.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'POR TRANSPORTE DE SUPER BOAR DE CHICLAYO A CHACHAPOYAS\r\nREMITIDO POR FERRONOR S.A.C SEGUN GUÍA REMISIÓN REMITENTE\r\nN° 0025-093311',0,NULL,NULL,NULL,1,0),(673,368,'001','PR','F001','00000356',1,'00100002','2020-01-06','0010000000',0.000,0.000,0.000,'UND',2148.0000,2534.6400,0.00,0.00,0.00,0.00,0.0000,6444.00,7603.92,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE   N°  15467107   S/   2750.00\r\nDOCUMENTO DE TRANSPORTE   N°  15468862   S/   2800.00\r\nDOCUMENTO DE TRANSPORTE   N°  15469218   S/    8947.00\r\n\r\n\r\n               VALOR REFERENCIAL   S/   7603.92',0,NULL,NULL,NULL,1,0),(674,369,'001','PR','F001','00000357',1,'00100001','2020-01-06','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,10952.37,12923.80,0.0000,0.00,0.00,-1,0.000,66.378,66.378,0,'SERVICIO DE TRANSPORTE DE FIERRO DECONSTRUCCION DESDE CHIMBOTE HASTA RODRIGUEZ DE MENDOZA, SEGUN GUIAS DE REMISION REMITENTE N° 001- 515690 / 515911\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n       VALOR REFERENCIAL    S/  15345.26',0,NULL,NULL,NULL,1,0),(675,370,'001','PR','F001','00000358',1,'00100002','2020-01-07','0010000000',0.000,0.000,0.000,'UND',2535.6400,2992.0552,0.00,0.00,0.00,0.00,0.0000,7606.92,8976.17,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE   N°  15467107   S/   2750.00\r\nDOCUMENTO DE TRANSPORTE   N°  15468862   S/   2800.00\r\nDOCUMENTO DE TRANSPORTE   N°  15469218   S/    8947.00\r\n\r\n\r\n               VALOR REFERENCIAL   S/   7603.92',0,NULL,NULL,NULL,1,1),(676,370,'001','PR','F001','00000358',1,'00100002','2020-01-07','0010000000',0.000,0.000,0.000,'UND',2148.0000,2534.6400,0.00,0.00,0.00,0.00,0.0000,6444.00,7603.92,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE   N°  15467107   S/   2750.00\r\nDOCUMENTO DE TRANSPORTE   N°  15468862   S/   2800.00\r\nDOCUMENTO DE TRANSPORTE   N°  15469218   S/     894.00\r\n\r\n\r\n               VALOR REFERENCIAL   S/   7603.92',0,NULL,NULL,NULL,1,0),(677,371,'001','PR','F001','00000009',7,'00100002','2020-01-08','0010000000',0.000,0.000,0.000,'UND',2534.6400,2534.6400,0.00,0.00,0.00,0.00,0.0000,7603.92,7603.92,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE   N°  15467107   S/   2750.00\r\nDOCUMENTO DE TRANSPORTE   N°  15468862   S/   2800.00\r\nDOCUMENTO DE TRANSPORTE   N°  15469218   S/    8947.00\r\n\r\n\r\n               VALOR REFERENCIAL   S/   7603.92',0,NULL,NULL,NULL,18,0),(678,372,'001','PR','F001','00000359',1,'00100100','2020-01-07','0010000000',0.000,0.000,0.000,'SCO.',2.4537,2.8954,0.00,0.00,0.00,0.00,0.0000,915.25,1080.00,0.0000,0.00,0.00,-1,0.000,373.000,373.000,0,'DE ARROZ CASCARATRANSPORTADO DE BAGUA  A CHICLAYO\r\nREMITIDO PARA MOLINERA TROPICAL DELNORTE S.A.C\r\nSEGÚN GUÍA REMISIÓN REMITENTE N° 001-000032',0,NULL,NULL,NULL,1,1),(679,372,'001','PR','F001','00000359',1,'00100100','2020-01-07','0010000000',0.000,0.000,0.000,'SCO.',2.4537,2.8954,0.00,0.00,0.00,0.00,0.0000,915.24,1079.98,0.0000,0.00,0.00,-1,0.000,373.000,373.000,0,'DE ARROZ CASCARA TRANSPORTADO DE BAGUA  A CHICLAYO\r\nREMITIDO PARA MOLINERA TROPICAL DEL NORTE S.A.C\r\nSEGÚN GUÍA REMISIÓN REMITENTE N° 001-000032',0,NULL,NULL,NULL,1,0),(680,373,'001','PR','F001','00000360',1,'00100092','2020-01-08','0010000000',0.000,0.000,0.000,'SCO.',2.6601,3.1389,0.00,0.00,0.00,0.00,0.0000,957.63,1130.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'DE ARROZ CASCARA TRANSPORTADO DE DE BAGUA A TRUJILLO\r\nREMITIDO POR EL MISMO SEGÚN GUÍA  REMISIÓN REMITENTE N° \r\n002 -001407',0,NULL,NULL,NULL,1,0),(681,374,'001','PR','F001','00000361',1,'00100087','2020-01-09','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,1393.22,1644.00,0.0000,0.00,0.00,-1,0.000,13.700,13.700,0,'DE HARINA Y MANTECA TRANSPORTADO DE CHICLAYO A CHACHAPOYAS\r\n REMITIDO POR ELLA MISMA SEGÚN GUÍA REMISIÓN REMITENTE\r\n N° 001-00003',0,NULL,NULL,NULL,1,1),(682,375,'001','PR','F001','00000362',1,'00100081','2020-01-09','0010000000',0.000,0.000,0.000,'TM.',67.7966,80.0000,0.00,0.00,0.00,0.00,0.0000,2065.08,2436.80,0.0000,0.00,0.00,-1,0.000,30.460,30.460,0,'DE HARINA INCA ESPECIAL Y ACEITEVEGETAL TRANSPORTADO DE \r\nCHICLAYO A CHACHAPOYAS REMITIDOPOR EL MISMO SEGÚN \r\nGUÍA REMISIÓN REMITENTE 002-0000447',0,NULL,NULL,NULL,1,1),(683,375,'001','PR','F001','00000362',1,'00100081','2020-01-09','0010000000',0.000,0.000,0.000,'SCO.',67.7966,80.0000,0.00,0.00,0.00,0.00,0.0000,2065.08,2436.80,0.0000,0.00,0.00,-1,0.000,30.460,30.460,0,'DE HARINA INCA ESPECIAL Y ACEITE VEGETAL TRANSPORTADO DE \r\nCHICLAYO A CHACHAPOYAS REMITIDO POR EL MISMO SEGÚN \r\nGUÍA REMISIÓN REMITENTE 002-0000447',0,NULL,NULL,NULL,1,1),(684,374,'001','PR','F001','00000361',1,'00100087','2020-01-08','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,1393.22,1644.00,0.0000,0.00,0.00,0,0.000,13.700,13.700,0,'DE HARINA Y MANTECA TRANSPORTADO DE CHICLAYO A CHACHAPOYAS\r\n REMITIDO POR ELLA MISMA SEGÚN GUÍA REMISIÓN REMITENTE\r\n N° 001-00003',0,NULL,NULL,NULL,1,0),(685,375,'001','PR','F001','00000362',1,'00100081','2020-01-08','0010000000',0.000,0.000,0.000,'SCO.',67.7966,80.0000,0.00,0.00,0.00,0.00,0.0000,2065.08,2436.80,0.0000,0.00,0.00,0,0.000,30.460,30.460,0,'DE HARINA INCA ESPECIAL Y ACEITE VEGETAL TRANSPORTADO DE \r\nCHICLAYO A CHACHAPOYAS REMITIDO POR EL MISMO SEGÚN \r\nGUÍA REMISIÓN REMITENTE 002-0000447',0,NULL,NULL,NULL,1,1),(686,376,'001','PR','F001','00000363',1,'00100014','2020-01-09','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,10700.76,12626.90,0.0000,0.00,0.00,-1,0.000,101.912,101.912,0,'SERVICIODETRANSPORTE DE MERCADERÍA  DESDE CHICLAYO HASTA\r\nCHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(687,376,'001','PR','F001','00000363',1,'00100014','2020-01-09','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,10700.76,12626.90,0.0000,0.00,0.00,-1,0.000,101.912,101.912,0,'SERVICIO DETRANSPORTE DE MERCADERÍA  DESDE CHICLAYO HASTA\r\nCHACHAPOYAS',0,NULL,NULL,NULL,1,1),(688,376,'001','PR','F001','00000363',1,'00100014','2020-01-09','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,10700.76,12626.90,0.0000,0.00,0.00,-1,0.000,101.912,101.912,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA  DESDE CHICLAYO HASTA\r\nCHACHAPOYAS',0,NULL,NULL,NULL,1,1),(689,377,'001','PR','F001','00000364',1,'00100097','2020-01-09','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'DE TECNOPOR TRANSPORTADO DE CHICLAYO A CHACHAPOYAS \r\nREMITIDO POR INDUSTRIA NACIONAL DEL POLIESTIRENO  SAC\r\nSEGÚN GUÍA REMISIÓN REMITENTE N° 050-0013562',0,NULL,NULL,NULL,1,0),(690,378,'001','PR','F001','00000365',1,'00100014','2020-01-10','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,10700.76,12626.90,0.0000,0.00,0.00,-1,0.000,101.912,101.912,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DESDE CHICLAYO HASTA CYHACHAPOYAS',0,NULL,NULL,NULL,1,1),(691,376,'001','PR','F001','00000363',1,'00100014','2020-01-09','0010000000',0.000,0.000,0.000,'UND',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,10700.76,12626.90,0.0000,0.00,0.00,-1,0.000,101.912,101.912,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA  DESDE LA CIUDAD DE CHICLAYO CHICLAYO HASTA\r\nLA CIUDAD DE CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(692,379,'001','PR','F001','00000365',1,'00100001','2020-01-10','0010000000',0.000,0.000,0.000,'UND',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4500.00,5310.00,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE TARAPOTO HASTA LA CIUDAD DE CHIMBOTE REMITIDO POR LA EMPRESA SIDERURUGICA DEL PERÚ S.A.A. SEÚN GUÍA REMISIÓN REMITENTE N°021-0014530\r\n\r\n                                        VALOR REFERENCIAL S/ 8,301.30',0,NULL,NULL,NULL,1,0),(693,380,'001','PR','F001','00000366',1,'00100024','2020-01-11','0010000000',0.000,0.000,0.000,'UND',36.8460,43.4783,0.00,0.00,0.00,0.00,0.0000,4237.29,5000.00,0.0000,0.00,0.00,-1,0.000,115.000,115.000,0,'SERVICIO DE TRANSPORTE DE 115 POSTES DE 8 METROS DESDE LA CIUDAD DE PEDRO RUIZ HASTA SAN JUAN (MAGDALENA) Y CONDECHACA REMITIDO POR LA EMPRESA DE PREFABRICADOS EN CONCRETO Y METALES PEDRO RUIZ S.A.C. SEGÚN GUÍA DE REMISIÓN REMITENTE N° 001-0000913/001-0000914',0,NULL,NULL,NULL,1,1),(694,380,'001','PR','F001','00000366',1,'00100024','2020-01-10','0010000000',0.000,0.000,0.000,'UND',36.8460,43.4783,0.00,0.00,0.00,0.00,0.0000,4237.29,5000.00,0.0000,0.00,0.00,0,0.000,115.000,115.000,0,'SERVICIO DE TRANSPORTE DE 115 POSTES DE 8 METROS DESDE LA CIUDAD DE PEDRO RUIZ HASTA SAN JUAN (MAGDALENA) Y CONDECHACA REMITIDO POR LA EMPRESA DE PREFABRICADOS EN CONCRETO Y METALES PEDRO RUIZ S.A.C. SEGÚN GUÍA DE REMISIÓN REMITENTE N° 001-0000913/001-0000914',0,NULL,NULL,NULL,1,1),(695,380,'001','PR','F001','00000366',1,'00100101','2020-01-10','0010000000',0.000,0.000,0.000,'UND',36.8460,43.4783,0.00,0.00,0.00,0.00,0.0000,4237.29,5000.00,0.0000,0.00,0.00,0,0.000,115.000,115.000,0,'SERVICIO DE TRANSPORTE DE 115 POSTES DE 8 METROS DESDE LA CIUDAD DE PEDRO RUIZ HASTA SAN JUAN (MAGDALENA) Y CONDECHACA REMITIDO POR LA EMPRESA DE PREFABRICADOS EN CONCRETO Y METALES PEDRO RUIZ S.A.C. SEGÚN GUÍA DE REMISIÓN REMITENTE N° 001-0000913/001-0000914',0,NULL,NULL,NULL,1,1),(696,380,'001','PR','F001','00000366',1,'00100102','2020-01-10','0010000000',0.000,0.000,0.000,'UND',36.8460,43.4783,0.00,0.00,0.00,0.00,0.0000,4237.29,5000.00,0.0000,0.00,0.00,0,0.000,115.000,115.000,0,'SERVICIO DE TRANSPORTE DE 115 POSTES DE 8 METROS DESDE LA CIUDAD DE PEDRO RUIZ HASTA SAN JUAN (MAGDALENA) Y CONDECHACA REMITIDO POR LA EMPRESA DE PREFABRICADOS EN CONCRETO Y METALES PEDRO RUIZ S.A.C. SEGÚN GUÍA DE REMISIÓN REMITENTE N° 001-0000913/001-0000914',0,NULL,NULL,NULL,1,0),(697,381,'001','PR','F001','00000367',1,'00100098','2020-01-11','0010000000',0.000,0.000,0.000,'SCO.',2.9722,3.5072,0.00,0.00,0.00,0.00,0.0000,1025.42,1210.00,0.0000,0.00,0.00,-1,0.000,345.000,345.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA MOLINERAS GRUPO RAM SAC SEGUN GRR # 002-648',0,NULL,NULL,NULL,1,0),(698,382,'001','PR','F001','00000368',1,'00100097','2020-01-13','0010000000',0.000,0.000,0.000,'PQT',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR INDISTRIA NACIONAL DEL POLIESTIRENO SAC SEGUN GRR  #050- 13622- 13623 Y 13624',0,NULL,NULL,NULL,1,1),(699,383,'001','PR','F001','00000369',1,'00100001','2020-01-13','0010000000',0.000,0.000,0.000,'UND',1650.0000,1947.0000,0.00,0.00,0.00,0.00,0.0000,54466.50,64270.47,0.0000,0.00,0.00,-1,0.000,33.010,33.010,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA RODRIGUEZ DE NENDOZA, SEGUN GUIA DE REMISION REMITENTE # 001-0516193\r\n\r\n\r\n    VALOR REFERENCIAL   S/  7631.25',0,NULL,NULL,NULL,1,1),(700,382,'001','PR','F001','00000368',1,'00100097','2020-01-13','0010000000',0.000,0.000,0.000,'PQT',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,0,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR INDISTRIA NACIONAL DEL POLIESTIRENO SAC SEGUN GRR  #050- 13622- 13623 Y 13624',0,NULL,NULL,NULL,1,1),(701,382,'001','PR','F001','00000368',1,'00100097','2020-01-13','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR INDISTRIA NACIONAL DEL POLIESTIRENO SAC SEGUN GRR  #050- 13622- 13623 Y 13624',0,NULL,NULL,NULL,1,0),(702,384,'001','PR','F001','00000370',1,'00100001','2020-01-13','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5142.90,6068.62,0.0000,0.00,0.00,-1,0.000,33.180,33.180,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA CHACHAPOYAS, SEGUN GUIA DE REMISION REMITENTE N° 001-0516416\r\n\r\n\r\n                                 VALOR REFERENCIAL S/6,932.96',0,NULL,NULL,NULL,1,0),(703,383,'001','PR','F001','00000369',1,'00100001','2020-01-13','0010000000',0.000,0.000,0.000,'TM.',1650.0000,1947.0000,0.00,0.00,0.00,0.00,0.0000,54466.50,64270.47,0.0000,0.00,0.00,-1,0.000,33.010,33.010,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA RODRIGUEZ DE NENDOZA, SEGUN GUIA DE REMISION REMITENTE # 001-0516193\r\n\r\n\r\n    VALOR REFERENCIAL   S/  7631.25',0,NULL,NULL,NULL,1,1),(704,383,'001','PR','F001','00000369',1,'00100001','2020-01-13','0010000000',0.000,0.000,0.000,'TM.',1650.0000,1947.0000,0.00,0.00,0.00,0.00,0.0000,54466.50,64270.47,0.0000,0.00,0.00,-1,0.000,33.010,33.010,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA RODRIGUEZ DE NENDOZA, SEGUN GUIA DE REMISION REMITENTE # 001-0516193\r\n\r\n\r\n    VALOR REFERENCIAL   S/  7631.25',0,NULL,NULL,NULL,1,1),(705,383,'001','PR','F001','00000369',1,'00100001','2020-01-13','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5446.65,6427.05,0.0000,0.00,0.00,-1,0.000,33.010,33.010,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA RODRIGUEZ DE NENDOZA, SEGUN GUIA DE REMISION REMITENTE # 001-0516193\r\n\r\n\r\n    VALOR REFERENCIAL   S/  7631.25',0,NULL,NULL,NULL,1,0),(706,375,'001','PR','F001','00000362',1,'00100081','2020-01-08','0010000000',0.000,0.000,0.000,'SCO.',67.7966,80.0000,0.00,0.00,0.00,0.00,0.0000,2065.08,2436.80,0.0000,0.00,0.00,0,0.000,30.460,30.460,0,'DE HARINA INCA ESPECIAL Y ACEITE VEGETAL TRANSPORTADO DE \r\nCHICLAYO A CHACHAPOYAS REMITIDO POR EL MISMO SEGÚN \r\nGUÍA REMISIÓN REMITENTE 002-0000447',0,NULL,NULL,NULL,1,0),(707,385,'001','PR','F001','00000371',1,'00100015','2020-01-16','0010000000',0.000,0.000,0.000,'TM.',38.1356,45.0000,0.00,0.00,0.00,0.00,0.0000,1716.10,2025.00,0.0000,0.00,0.00,-1,0.000,45.000,45.000,0,'TRANSPORTE DE ARROZ DESPUNTADO GRAN CHALAN X 50KG DESDE SAN RAFAEL-BELLAVISTA (SAN MARTIN) HASTA NUEVA CAJAMARCA-RIOJA (SAN MARTIN). SEGUN GUIA DE REMISIÓN REMITENTE N° 0002-002781',0,NULL,NULL,NULL,1,1),(708,386,'001','PR','F001','00000372',1,'00100103','2020-01-18','0010000000',0.000,0.000,0.000,'SCO.',2.8955,3.4167,0.00,0.00,0.00,0.00,0.0000,1042.37,1230.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'TRANSPORTE DE ARROZ CASCARA VARIEDAD ESPERANZA ENVASADO EN SACOS DE DIFERENTES COLORES COSECHEROS X 88 KG. CADA UNO APROXIMADAMNETE. SEGÚN GUÍA DE REMISIÓN REMITENTE N° 002-001227  EMITIDA POR COMERCIAL \"MINEZ\".',0,NULL,NULL,NULL,1,1),(709,387,'001','PR','F001','00000373',1,'00100104','2020-01-20','0010000000',0.000,0.000,0.000,'UND',3.5565,4.1967,0.00,0.00,0.00,0.00,0.0000,1084.75,1280.00,0.0000,0.00,0.00,-1,0.000,305.000,305.000,0,'TRANSPORTE DE ARROZ CASCARA TRANSPORTADO DESDE YURACYUCA-RIOJA (SAN MARTIN) HASTA SAN JOSÉ PACASMAYO (LA LIBERTAD). SEGÚN GUÍA DE REMISIÓN REMITENTE N° 001-000655 EMITIDAPOR TAPIA CRUZ MARIA PETRONILA.',0,NULL,NULL,NULL,1,0),(710,386,'001','PR','F001','00000372',1,'00100103','2020-01-18','0010000000',0.000,0.000,0.000,'SCO.',2.8955,3.4167,0.00,0.00,0.00,0.00,0.0000,1042.38,1230.01,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'TRANSPORTE DE ARROZ CASCARA VARIEDAD ESPERANZA ENVASADO EN SACOS DE DIFERENTES COLORES COSECHEROS X 88 KG. CADA UNO APROXIMADAMNETE DESDE BAGUA GRANDE-UTCUBAMBA (AMAZONAS) HASTA CHIMBOTE-SANTA (ANCASH). SEGÚN GUÍA DE REMISIÓN REMITENTE N° 002-001227  EMITIDA POR COMERCIAL \"MINEZ\".',0,NULL,NULL,NULL,1,0),(711,388,'001','PR','F001','00000374',1,'00100097','2020-01-20','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'TRANSPORTE DE TECNOPOR DESDE CHICLAYO (LAMBAYEQUE) HASTA CHACHAPOYAS (AMAZONAS). SEGÚN GUÍA DE REMISIÓN REMITENTE N° 050-0013718/0013719/0013720 EMITIDAS POR LA EMPRESA INDUSTRIA NACIONAL DEL POLIESTIRENO S.A.C.',0,NULL,NULL,NULL,1,0),(712,389,'001','PR','F001','00000375',1,'00100001','2020-01-23','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,10318.97,12176.38,0.0000,0.00,0.00,-1,0.000,66.574,66.574,0,'TRANSPORTE DE FIERRODE CONSTRUCCIÓN DESDE CHIMBOTE HASTA CHACHAPOYAS SEGÚN GUÍAS DE REMISIÓN REMITENTE N°001-0516866/0517143',0,NULL,NULL,NULL,1,1),(713,389,'001','PR','F001','00000375',1,'00100001','2020-01-23','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,10318.97,12176.38,0.0000,0.00,0.00,-1,0.000,66.574,66.574,0,'TRANSPORTE DE FIERRODE CONSTRUCCIÓN DESDE CHIMBOTE HASTA CHACHAPOYAS SEGÚN GUÍAS DE REMISIÓN REMITENTE N°001-0516866/0517143\r\n\r\n\r\n                              VALOR REFERENCIAL S/ 13,910.63',0,NULL,NULL,NULL,1,1),(714,389,'001','PR','F001','00000375',1,'00100001','2020-01-23','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,10318.97,12176.38,0.0000,0.00,0.00,-1,0.000,66.574,66.574,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE HASTA CHACHAPOYAS SEGÚN GUÍAS DE REMISIÓN REMITENTE N°001-0516866 / 0517143\r\n\r\n\r\n                              VALOR REFERENCIAL S/ 13,910.63',0,NULL,NULL,NULL,1,0),(715,385,'001','PR','F001','00000371',1,'00100015','2020-01-17','0010000000',0.000,0.000,0.000,'TM.',38.1356,45.0000,0.00,0.00,0.00,0.00,0.0000,1716.10,2025.00,0.0000,0.00,0.00,0,0.000,45.000,45.000,0,'TRANSPORTE DE ARROZ DESPUNTADO GRAN CHALAN X 50KG DESDE SAN RAFAEL-BELLAVISTA (SAN MARTIN) HASTA NUEVA CAJAMARCA-RIOJA (SAN MARTIN). SEGUN GUIA DE REMISIÓN REMITENTE N° 0002-002781',0,NULL,NULL,NULL,1,0),(716,390,'001','PR','F001','00000376',1,'00100072','2020-01-23','0010000000',0.000,0.000,0.000,'UND',2.8248,3.3333,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'DE ARROZ EN CASCARA TRANSPORTADO DESDE RIOJA HASTA CHICLAYO \r\nREMITIDO PARA COMPAÑIA ARROCERO DEL PACIFICO S.R.L\r\nSEGÚN GUIA REMISIÓN REMITENTE N° 0001-000693',0,NULL,NULL,NULL,1,0),(717,391,'001','PR','F001','00000377',1,'00100105','2020-01-27','0010000000',0.000,0.000,0.000,'PQT.',29.6610,35.0000,0.00,0.00,0.00,0.00,0.0000,504.24,595.00,0.0000,0.00,0.00,-1,0.000,17.000,17.000,0,'DE TECNOPOR TRANSPORTADO DESDE CHICLAYO HASTA CHACHAPOYAS \r\nREMITIDO POR INDUSTRIA NACIONAL DEL POLIESTIRENO S.A.C\r\nSEGÚN GUÍA REMISIÓN REMITENTE N° 050-0013832\r\n                                                                     050-0013833\r\n                                                                     050-0013834',0,NULL,NULL,NULL,1,1),(718,391,'001','PR','F001','00000377',1,'00100105','2020-01-27','0010000000',0.000,0.000,0.000,'PQT.',29.6610,35.0000,0.00,0.00,0.00,0.00,0.0000,504.24,595.00,0.0000,0.00,0.00,-1,0.000,17.000,17.000,0,'DE TECNOPOR TRANSPORTADO DESDE CHICLAYO HASTA CHACHAPOYAS \r\nREMITIDO POR INDUSTRIA NACIONAL DEL POLIESTIRENO S.A.C\r\nSEGÚN GUÍA REMISIÓN REMITENTE N° 050-0013832\r\n                                                                  050-0013833\r\n                                                                  050-0013834',0,NULL,NULL,NULL,1,1),(719,391,'001','PR','F001','00000377',1,'00100105','2020-01-27','0010000000',0.000,0.000,0.000,'PQT.',29.6610,35.0000,0.00,0.00,0.00,0.00,0.0000,504.24,595.00,0.0000,0.00,0.00,-1,0.000,17.000,17.000,0,'DE TECNOPOR TRANSPORTADO DESDE CHICLAYO HASTA CHACHAPOYAS \r\nREMITIDO POR INDUSTRIA NACIONAL DEL POLIESTIRENO S.A.C\r\nSEGÚN GUÍA REMISIÓN REMITENTE N° 050-0013832\r\n                                                             050-0013833\r\n                                                             050-0013834',0,NULL,NULL,NULL,1,1),(720,391,'001','PR','F001','00000377',1,'00100105','2020-01-27','0010000000',0.000,0.000,0.000,'PQT.',29.6610,35.0000,0.00,0.00,0.00,0.00,0.0000,504.24,595.00,0.0000,0.00,0.00,-1,0.000,17.000,17.000,0,'DE TECNOPOR TRANSPORTADO DESDE CHICLAYO HASTA CHACHAPOYAS \r\nREMITIDO POR INDUSTRIA NACIONAL DEL POLIESTIRENO S.A.C\r\nSEGÚN GUÍA REMISIÓN REMITENTE N° 050-0013832\r\n                                                           050-0013833\r\n                                                           050-0013834',0,NULL,NULL,NULL,1,0),(721,392,'001','PR','F001','00000378',1,'00100103','2020-01-27','0010000000',0.000,0.000,0.000,'SCO.',3.2849,3.2849,0.00,0.00,0.00,0.00,0.0000,1130.00,1130.00,0.0000,0.00,0.00,-1,0.000,344.000,344.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIUBRE SEGUN GRR # 002-1213',0,NULL,NULL,NULL,1,0),(722,393,'001','PR','F001','00000379',1,'00100077','2020-01-27','0010000000',0.000,0.000,0.000,'SCO.',2.6701,3.1507,0.00,0.00,0.00,0.00,0.0000,974.58,1150.01,0.0000,0.00,0.00,-1,0.000,365.000,365.000,0,'SERVICIO DE TRAMSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTACHIMBOTE ,REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 001-819',0,NULL,NULL,NULL,1,0),(723,394,'001','PR','F001','00000380',1,'00100103','2020-01-30','0010000000',0.000,0.000,0.000,'SCO.',3.0920,3.6486,0.00,0.00,0.00,0.00,0.0000,915.25,1080.00,0.0000,0.00,0.00,-1,0.000,296.000,296.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE MOYOBAMBA HASTA PACASMAYO, REMITIDOS PARA PILADORA DEL VALLE SRL SEGUN GRR #002-1478',0,NULL,NULL,NULL,1,0),(724,395,'001','PR','F001','00000381',1,'00100106','2020-02-03','0010000000',0.000,0.000,0.000,'UND',593.2203,700.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'ALQUILERDECAMIÓN GRUA PARA DESCARGAR BOBINAS EN EL ALAMACÉN DE ELECTRO ORIENTE CHACHAPOYAS.',0,NULL,NULL,NULL,1,1),(725,396,'001','PR','F001','00000382',1,'00100001','2020-02-03','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5475.36,6460.92,0.0000,0.00,0.00,-1,0.000,33.184,33.184,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA CHACHAPOYAS  SEGÚN GUÍA DE REMISIÓN REMITENTE N° 001-0517603\r\n\r\n                           VALOR REFERENCIAL S/ 7,671.47',0,NULL,NULL,NULL,1,1),(726,397,'001','PR','F001','00000383',1,'00100001','2020-02-03','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4360.98,5145.96,0.0000,0.00,0.00,-1,0.000,33.546,33.546,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE \r\nHASTA JAEN SEGÚN GUÍA REMISISÓN REMITENTE N° 001-0517765\r\n\r\n                                    VALOR REFERENCIAL S/ 4,028.87',0,NULL,NULL,NULL,1,0),(727,396,'001','PR','F001','00000382',1,'00100001','2020-02-03','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5475.36,6460.92,0.0000,0.00,0.00,-1,0.000,33.184,33.184,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA RODRIGUEZ DE MENDOZA SEGÚN GUÍA DE REMISIÓN REMITENTE \r\nN° 001-0517603\r\n\r\n                           VALOR REFERENCIAL S/ 7,671.47',0,NULL,NULL,NULL,1,0),(728,398,'001','PR','F001','00000010',7,'00100106','2020-02-03','0010000000',0.000,0.000,0.000,'UND',700.0000,700.0000,0.00,0.00,0.00,0.00,0.0000,700.00,700.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'ALQUILERDECAMIÓN GRUA PARA DESCARGAR BOBINAS EN EL ALAMACÉN DE ELECTRO ORIENTE CHACHAPOYAS.',0,NULL,NULL,NULL,18,0),(729,399,'001','PR','F001','00000384',1,'00100106','2020-02-03','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,635.59,750.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'ALQUILER DE CAMIÓN GRUA PARA DESCARGAR BOBINAS EN EL ALMACÉN DE ELECTRO ORIENTE CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(730,400,'001','PR','F001','00000385',1,'00100107','2020-02-03','0010000000',0.000,0.000,0.000,'UND',1271.1864,1500.0000,0.00,0.00,0.00,0.00,0.0000,1271.19,1500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'TRANSPORTE DE UNA RETRO EXCAVADORA DESDE LA CIUDAD DE BAGUA GRANDE-AMAZONAS HASTA LA CIUDAD DE NUEVA CAJAMARCA-SAN MARTIN. SEGUN GUIADE REMISIÓN REMITENTE N° 0001-000020',0,NULL,NULL,NULL,1,0),(731,395,'001','PR','F001','00000381',1,'00100106','2020-02-03','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,635.59,750.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'ALQUILER DE CAMIÓN GRUA PARA DESCARGAR BOBINAS EN EL ALAMACÉN DE ELECTRO ORIENTE CHACHAPOYAS.',0,NULL,NULL,NULL,1,0),(732,401,'001','PR','F001','00000386',1,'00100077','2020-02-03','0010000000',0.000,0.000,0.000,'SCO.',2.8589,3.3735,0.00,0.00,0.00,0.00,0.0000,949.15,1120.00,0.0000,0.00,0.00,-1,0.000,332.000,332.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA CHIMBOTE,REMITIDOS PARA MERCADO LIBRE SEGUN GRR 001-851',0,NULL,NULL,NULL,1,0),(733,402,'001','PR','F001','00000387',1,'00100098','2020-02-04','0010000000',0.000,0.000,0.000,'SCO.',2.5640,3.0255,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,314.000,314.000,0,'SERVICIODE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO,RENITIDOS PARA GRUPO MOLINERO PARKERS SAC SEGUN GRR #002-1253',0,NULL,NULL,NULL,1,1),(734,403,'001','PR','F001','00000388',1,'00100017','2020-02-05','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,21000.00,21000.00,0.0000,0.00,0.00,-1,0.000,140.000,140.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS\r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS  DE LA GERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A',0,NULL,NULL,NULL,1,0),(735,404,'001','PR','F001','00000389',1,'00100002','2020-02-06','0010000000',0.000,0.000,0.000,'UND',2750.0000,3245.0000,0.00,0.00,0.00,0.00,0.0000,8250.00,9735.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA SEGÚN:\r\nDOCUMENTO DE TRANSPORTE N° 15471750        S/ 2,800.00\r\nDOCUMENTO DE TRANSPORTE N° 15471887        S/ 1,600.00\r\nDOCUMENTO DE TRANSPORTE N° 15472293        S/ 3,850.00',0,NULL,NULL,NULL,1,1),(736,404,'001','PR','F001','00000389',1,'00100002','2020-02-06','0010000000',0.000,0.000,0.000,'UND',2750.0000,3245.0000,0.00,0.00,0.00,0.00,0.0000,8250.00,9735.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA SEGÚN:\r\nDOCUMENTO DE TRANSPORTE N° 15471750        S/ 2,800.00\r\nDOCUMENTO DE TRANSPORTE N° 15471887        S/ 1,600.00\r\nDOCUMENTO DE TRANSPORTE N° 15472293        S/ 3,850.00\r\n\r\n\r\n                     VALOR REFERENCIAL S/ 9,735.00',0,NULL,NULL,NULL,1,0),(737,405,'001','PR','F001','00000390',1,'00100105','2020-02-07','0010000000',0.000,0.000,0.000,'PQT.',29.6610,35.0000,0.00,0.00,0.00,0.00,0.0000,444.92,525.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'TRANSPORTE DE TECNOPOR DE CHICLAYO A CHACHAPOYAS REMITIDO POR INDUSTRIA NACIONAL DEL POLIESTIRENO SAC SEGÚN GUÍ DE REMISIÓN REMITENTE N°050-0013957',0,NULL,NULL,NULL,1,0),(738,406,'001','PR','F001','00000391',1,'00100002','2020-02-10','0010000000',0.000,0.000,0.000,'UND',3050.0000,3599.0000,0.00,0.00,0.00,0.00,0.0000,3050.00,3599.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGÚN:\r\nDOCUMENTO DE TRANSPORTE   N°   15473824    S/   3,050.00\r\n\r\n\r\n\r\n                                         VALOR REFERENCIAL     S/    3,599.00',0,NULL,NULL,NULL,1,0),(739,402,'001','PR','F001','00000387',1,'00100098','2020-02-05','0010000000',0.000,0.000,0.000,'SCO.',2.5640,3.0255,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,0,0.000,314.000,314.000,0,'SERVICIODE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO,RENITIDOS PARA GRUPO MOLINERO PARKERS SAC SEGUN GRR #002-1253',0,NULL,NULL,NULL,1,0),(740,407,'001','PR','F001','00000392',1,'00100001','2020-02-12','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5449.95,6430.94,0.0000,0.00,0.00,-1,0.000,33.030,33.030,0,'SERVICIO DE TRANSPORTE DE FIERRO DECONSTRUCCIÓN DESDE CHIMBOTE\r\n HASTA RODRIGEZ DE MENDOZA SEGÚN GUÍA DE REMISIÓN REMITENTE\r\nN° 001-0518491',0,NULL,NULL,NULL,1,1),(741,408,'001','PR','F001','00000393',1,'00100001','2020-02-12','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4343.56,5125.40,0.0000,0.00,0.00,-1,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAEN SEGÚN GUIA REMISIÓN REMITENTE N° 001-0518750\r\n\r\n\r\n                           VALOR REFERENCIAL S/ 4,012.78',0,NULL,NULL,NULL,1,1),(742,407,'001','PR','F001','00000392',1,'00100001','2020-02-12','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5449.95,6430.94,0.0000,0.00,0.00,-1,0.000,33.030,33.030,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\n HASTA RODRIGEZ DE MENDOZA SEGÚN GUÍA DE REMISIÓN REMITENTE\r\nN° 001-0518491\r\n\r\n\r\n                          VALOR REFERENCIAL S/ 7,635.87',0,NULL,NULL,NULL,1,0),(743,408,'001','PR','F001','00000393',1,'00100001','2020-02-12','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4343.56,5125.40,0.0000,0.00,0.00,0,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAEN SEGÚN GUIA REMISIÓN REMITENTE N° 001-0518750\r\n\r\n\r\n                           VALOR REFERENCIAL S/ 4,012.78',0,NULL,NULL,NULL,1,0),(744,409,'001','PR','F001','00000394',1,'00100104','2020-02-12','0010000000',0.000,0.000,0.000,'SCO.',2.3626,2.7879,0.00,0.00,0.00,0.00,0.0000,779.66,920.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'TRANSPORTE DE ARROZ CASCARA DESDE RIOJA-SAN MARTIN HASTA PACASMAYO-LA LIBERTAD SEGÚN GUIA DE REMISIÓN REMITENTE N° 001-000732',0,NULL,NULL,NULL,1,0),(745,410,'001','PR','F001','00000395',1,'00100108','2020-02-13','0010000000',0.000,0.000,0.000,'SCO.',2.3113,2.7273,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'TRANSPORTE DE ARROZ CASCARA DESDE RIOJA-SAN MARTIN HASTA LAMBAYEQUE-LAMBAYEQUE SEGÚN GUÍA REMISIÓN REMITENTE N° 002-001290',0,NULL,NULL,NULL,1,0),(746,411,'001','PR','F001','00000396',1,'00100109','2020-02-14','0010000000',0.000,0.000,0.000,'SCO.',21.1864,25.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,40.000,40.000,0,'DE ARROZ CASCARA TRASNPORTADO DE JAEN A CHICLAYO REMITIDO\r\nPOR HACIENDA EL POTRERO SAC. SEGÚN GUÍA REMISIÓN  REMITENTE\r\nN° 0016-009717',0,NULL,NULL,NULL,1,1),(747,412,'001','PR','F001','00000397',1,'00100002','2020-02-17','0010000000',0.000,0.000,0.000,'UND',1900.0000,2242.0000,0.00,0.00,0.00,0.00,0.0000,1900.00,2242.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DE LAMBAYEQUE - OMIA\r\n- RODRIGUEZ DE MENDOZA SEGÚN.\r\nDOCUMENTO DE TRANSPORTE N° 15475618            S/ 1,900.00\r\n\r\n                                          VALOR REFERENCIAL S/ 2,242.00',0,NULL,NULL,NULL,1,0),(748,413,'001','PR','F001','00000398',1,'00100023','2020-02-17','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,2700.00,3186.00,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'SERVICIO DE TRANSPORTE DE HARINA DESDE LA CIUDAD DE CHICLAYO HASTA\r\nLA CIUDAD DE CHACHAPOYAS SEGÚN NUMEROS DE ORDEN N° 2002000162 -\r\n2002000223 Y GUÍAS DE REMISIÓN REMITENTE # 0276-0028994 - 0029012',0,NULL,NULL,NULL,1,0),(749,414,'001','PR','F001','00000399',1,'00100066','2020-02-17','0010000000',0.000,0.000,0.000,'UND',1.3898,1.6400,0.00,0.00,0.00,0.00,0.0000,277.97,328.00,0.0000,0.00,0.00,-1,0.000,200.000,200.000,0,'SERVIVIO DE TRANSPORTE DE MULTIPLACAS DE CHICLAYO A CHACHAPOYAS\r\nREMITIDO POR FERRONOR SEGÚN GUÍA DE REMISIÓN REMITENTE N° 0025-94591',0,NULL,NULL,NULL,1,0),(750,411,'001','PR','F001','00000396',1,'00100109','2020-02-14','0010000000',0.000,0.000,0.000,'SCO.',21.1864,25.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,40.000,40.000,0,'DE ARROZ CASCARA TRASNPORTADO DE JAEN A CHICLAYO REMITIDO\r\nPOR HACIENDA EL POTRERO SAC. SEGÚN GUÍA REMISIÓN  REMITENTE\r\nN° 0016-009717',0,NULL,NULL,NULL,1,0),(751,415,'001','PR','F001','00000400',1,'00100013','2020-02-17','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,5.000,5.000,0,'ACEITE VEGETAL NORCHEFF TRANSPORTADO DE CHICLAYO A CHACHAPOYAS \r\nREMITIDO POR ELMISMO SEGÚN GUIA REMISIÓN REMITENTE N° 002-0000375',0,NULL,NULL,NULL,1,0),(752,416,'001','PR','F001','00000401',1,'00100005','2020-02-17','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,555.93,656.00,0.0000,0.00,0.00,-1,0.000,6.560,6.560,0,'TRANSPORTE DE MULTIPLACAS DESDE CHICLAYO HASTA CHACHAPOYAS REMITIDO\r\n POR FERRONOR  SAC SEGÚN GUÍA DE REMISÓN REMITENTE N° 0025-094590',0,NULL,NULL,NULL,1,0),(753,417,'001','PR','F001','00000402',1,'00100097','2020-02-17','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'DE LADRILLO TECHO 12DIPROLOSA 1.20X 0.30 X 0.12 DIO LE  TRANSPORTADO DE\r\nCHICLAYO A CHACHAPOYAS REMITIDO POR  INDUSTRIA NACIONAL DEL \r\nPOLIESTIRENO SAC. SEGÚN GUÍA REMISIÓN REMITENTE N° 050-14092',0,NULL,NULL,NULL,1,1),(754,417,'001','PR','F001','00000402',1,'00100097','2020-02-17','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'DE LADRILLO TECHO 12 DIPROLOSA 1.20 X 0.30 X 0.12 DIO LE  TRANSPORTADO\r\n DE CHICLAYO A CHACHAPOYAS REMITIDO POR  INDUSTRIA NACIONAL DEL \r\nPOLIESTIRENO SAC. SEGÚN GUÍA REMISIÓN REMITENTE N° 050-14092',0,NULL,NULL,NULL,1,0),(755,418,'001','PR','F001','00000403',1,'00100102','2020-02-17','0010000000',0.000,0.000,0.000,'UND',96.3020,113.6364,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,-1,0.000,22.000,22.000,0,'POR SERVICIO DETRANSPORTE DE  POSTES DE 13 METROS Y 18 BLOQUETAS  DE \r\nCONCRETO DESDE PEDRO RUIZ HASTA VILLA SAN JUAN ( MAGDALENA) REMITIDOS \r\nPOR PREFABRICADOS EN CONCRETOS Y METALES PEDRO RUIZ  SEGÚN GUIA\r\nREMISIÓN REMITENTE N° 001-942',0,NULL,NULL,NULL,1,0),(756,419,'001','PR','F001','00000404',1,'00100102','2020-02-17','0010000000',0.000,0.000,0.000,'UND',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,-1,0.000,12.500,12.500,0,'SERVICIO DE ALQUILER CAMIÓN GRÚA PARA DESCARGA Y REPARTO DE POSTES\r\nDE BAJA  Y MEDIA TENSIÓN  EN LA RUTA VILLA SAN JUAN - CONDECHACA',0,NULL,NULL,NULL,1,1),(757,419,'001','PR','F001','00000404',1,'00100102','2020-02-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,-1,0.000,12.500,12.500,0,'SERVICIO DE ALQUILER CAMIÓN GRÚA PARA DESCARGA Y REPARTO DE POSTES\r\nDE BAJA  Y MEDIA TENSIÓN  EN LA RUTA VILLA SAN JUAN - CONDECHACA',0,NULL,NULL,NULL,1,0),(758,420,'001','PR','F001','00000405',1,'00100110','2020-02-19','0010000000',0.000,0.000,0.000,'SCO.',2.7744,3.2738,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,336.000,336.000,0,'SACOS DE ARROZ CÁSCARA TRANSPORTADOS DE RIOJA A LAMBAYEQUE\r\nREMITIDOS PARA MOLINERÍAS GRUPO RAM S.A.C SEGÚN GUÍA REMISIÓN \r\nREMITENTE N° 001-000202',0,NULL,NULL,NULL,1,0),(759,421,'001','PR','F001','00000406',1,'00100001','2020-02-19','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5172.66,6103.74,0.0000,0.00,0.00,-1,0.000,33.372,33.372,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DE CHIMBOTE\r\nA CHACHAPOYAS SEGÚN GUÍA REMISIÓN REMITENTE N° 001-0519321\r\n\r\n\r\n                                                     VALOR REFERENCIAL S/ 6,973.07',0,NULL,NULL,NULL,1,1),(760,422,'001','PR','F001','00000407',1,'00100001','2020-02-19','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4329.26,5108.53,0.0000,0.00,0.00,-1,0.000,33.302,33.302,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAEN SEGÚN GUÍA REMISIÓN REMITENTE N° 001-00519342\r\n\r\n                                                               VALOR REFERENCIAL S/ 3,999.57',0,NULL,NULL,NULL,1,0),(761,421,'001','PR','F001','00000406',1,'00100001','2020-02-19','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5172.66,6103.74,0.0000,0.00,0.00,-1,0.000,33.372,33.372,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DE CHIMBOTE\r\nA CHACHAPOYAS SEGÚN GUÍA REMISIÓN REMITENTE N° 001-0519321\r\n\r\n\r\n                                                     VALOR REFERENCIAL S/ 6,973.07',0,NULL,NULL,NULL,1,1),(762,423,'001','PR','F001','00000406',1,'00100001','2020-02-19','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5172.66,6103.74,0.0000,0.00,0.00,-1,0.000,33.372,33.372,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE\r\nHASTA CHACHPOYAS  SEGÚN GUÍA REMISIÓN REMITENTE N° 001-0519321\r\n\r\n\r\n                                      VALOR REFERENCIAL S/ 6,973.07',0,NULL,NULL,NULL,1,1),(763,423,'001','PR','F001','00000406',1,'00100001','2020-02-19','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5172.66,6103.74,0.0000,0.00,0.00,0,0.000,33.372,33.372,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE\r\nHASTA CHACHPOYAS  SEGÚN GUÍA REMISIÓN REMITENTE N° 001-0519321\r\n\r\n\r\n                                      VALOR REFERENCIAL S/ 6,973.07',0,NULL,NULL,NULL,1,1),(764,423,'001','PR','F001','00000406',1,'00100001','2020-02-19','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5172.66,6103.74,0.0000,0.00,0.00,0,0.000,33.372,33.372,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE\r\nHASTA CHACHPOYAS  SEGÚN GUÍA REMISIÓN REMITENTE N° 001-0519321\r\n\r\n\r\n                                      VALOR REFERENCIAL S/ 6,973.07',0,NULL,NULL,NULL,1,0),(765,424,'001','PR','F001','00000408',1,'00100111','2020-02-19','0010000000',0.000,0.000,0.000,'SCO.',2.0829,2.4578,0.00,0.00,0.00,0.00,0.0000,864.41,1020.00,0.0000,0.00,0.00,-1,0.000,415.000,415.000,0,'TRANSPORTE DE ARROZ CASCARA VARIEDAD FERON ENVASADO EN SACOS DE COLOR NEGRO Y OTROS COLORES COSECHEROS X 77KG C/U APROX. SEGÚN GUÍ DE REMISIÓN REMITENTE N°  001-000075',0,NULL,NULL,NULL,1,1),(766,425,'001','PR','F001','00000409',1,'00100110','2020-02-20','0010000000',0.000,0.000,0.000,'SCO.',1.3346,1.5748,0.00,0.00,0.00,0.00,0.0000,1186.44,1400.00,0.0000,0.00,0.00,-1,0.000,889.000,889.000,0,'TRANSPORTE DE ARROZ PILADO DESDE MOYOBAMBA (SAN MARTÍN) HASTA SUYO AYABACA (PIURA) SEGÚN GUÍ DE REMISIÓN REMITENTE N° 001-000227',0,NULL,NULL,NULL,1,0),(767,426,'001','PR','F001','00000410',1,'00100112','2020-02-21','0010000000',0.000,0.000,0.000,'UND',1.6949,2.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'TRANSPORTE DE LLANTAS USADAS DESDE SUYO AYABACA (PIURA) HASTA CHICLAYO (LAMBAYEQUE) SEGÚN GUÍA DE REMISIÓN REMITENTE N° 001-000315',0,NULL,NULL,NULL,1,0),(768,424,'001','PR','F001','00000408',1,'00100111','2020-02-20','0010000000',0.000,0.000,0.000,'SCO.',2.0829,2.4578,0.00,0.00,0.00,0.00,0.0000,864.40,1019.99,0.0000,0.00,0.00,-1,0.000,415.000,415.000,0,'TRANSPORTE DE ARROZ CASCARA VARIEDAD FERON ENVASADO EN SACOS DE COLOR NEGRO Y OTROS COLORES COSECHEROS X 77KG C/U APROX. DESEDE BAGUA HASTA CHIMBOTE SEGÚN GUÍ DE REMISIÓN REMITENTE N°  001-000075',0,NULL,NULL,NULL,1,0),(769,427,'001','PR','F001','00000411',1,'00100001','2020-02-24','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4317.04,5094.11,0.0000,0.00,0.00,-1,0.000,33.208,33.208,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE HASTA JAÉN REMITIDO POR LA EMPRESA SIDERURGICA DEL PERÚ S.A.A.SEGÚN GUÍA DE REMISIÓN REMITENTE N° 001-0519710.\r\n\r\n\r\n                                   VALOR REFERENCIAL S/ 3,988.28',0,NULL,NULL,NULL,1,0),(770,428,'001','PR','F001','00000412',1,'00100097','2020-03-02','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'DE TECNOPOR TRANSPORTADO DE CHICLAYO A CHACHAPOYAS REMITIDO POR\r\nINDUSTRIA  NACIONAL  DEL POLIESTIRENO S.A.C SEGÚN GUÍA REMISIÓN\r\n REMITENTE N° 050-0014279\r\n',0,NULL,NULL,NULL,1,0),(771,429,'001','PR','F001','00000413',1,'00100001','2020-03-02','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4984.95,5882.24,0.0000,0.00,0.00,-1,0.000,33.233,33.233,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA PEDRO RUIZ SEGÚN GUÍA REMISIÓN REMITENTE N° 001-0520162\r\n\r\n                                                 VALOR REFERENCIAL      S/   4,971.98       ',0,NULL,NULL,NULL,1,0),(772,430,'001','PR','F001','00000414',1,'00100001','2020-03-02','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5157.94,6086.37,0.0000,0.00,0.00,-1,0.000,33.277,33.277,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE \r\nHASTA CHACHAPOYAS SEGÚN GUÍA REMISIÓN REMITENTE N° 001-0520672\r\n\r\n                             VALOR REFERENCIAL S/ 6,953.22',0,NULL,NULL,NULL,1,0),(773,431,'001','PR','F001','00000415',1,'00100111','2020-03-02','0010000000',0.000,0.000,0.000,'SCO.',2.2626,2.6699,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,412.000,412.000,0,'TRANSPORTE DE ARROZ CASCARA DESDE UTCUBAMBA(AMAZONAS) HASTA TRUJILLO(LA LIBERTAD) SEGÚN GUÍA DE REMISIÓN REMITENTE N°001-001330',0,NULL,NULL,NULL,1,1),(774,432,'001','PR','F001','00000416',1,'00100113','2020-03-02','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,423.73,500.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA DESESTIVA DE FIERRO ',0,NULL,NULL,NULL,1,1),(775,433,'001','PR','F001','00000417',1,'00100111','2020-03-02','0010000000',0.000,0.000,0.000,'SCO.',2.6150,3.0857,0.00,0.00,0.00,0.00,0.0000,915.25,1080.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'TRANSPORTE DE ARROZ CASCARA DESDE BAGUA(AMAZONAS) HASTA PACASMAYO(LA LIBERTAD) SEGÚN GUÍA DE REMISIÓN REMITENTE N° 001-000106',0,NULL,NULL,NULL,1,1),(776,431,'001','PR','F001','00000415',1,'00100111','2020-03-02','0010000000',0.000,0.000,0.000,'SCO.',2.2626,2.6699,0.00,0.00,0.00,0.00,0.0000,1794.26,2117.23,0.0000,0.00,0.00,-1,0.000,793.000,793.000,0,'TRANSPORTE DE ARROZ CASCARA DESDE UTCUBAMBA(AMAZONAS) HASTA TRUJILLO(LA LIBERTAD) SEGÚN GUÍA DE REMISIÓN REMITENTE N°001-001330',0,NULL,NULL,NULL,1,1),(777,434,'001','PR','F001','00000418',1,'00100081','2020-03-05','0010000000',0.000,0.000,0.000,'SCO.',2.5424,3.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'TRANSPORTE DE HARINA INCA ESPECIAL DESDE LAMBAYEQUE HASTA CHACHAPOYAS.',0,NULL,NULL,NULL,1,0),(778,435,'001','PR','F001','00000419',1,'00100005','2020-03-05','0010000000',0.000,0.000,0.000,'PAQ.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,254.24,300.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'TRANSPORTE DE TECNOPOR DESDE CHICLAYO (LAMBAYEQUE) HASTA CHACHAPOYAS (AMAZONAS)',0,NULL,NULL,NULL,1,1),(779,436,'001','PR','F001','00000420',1,'00100040','2020-03-05','0010000000',0.000,0.000,0.000,'PAQ.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,305.08,360.00,0.0000,0.00,0.00,-1,0.000,12.000,12.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO (LAMBAYEQUE) HASTA CHACHAPOYAS (AMAZONAS)',0,NULL,NULL,NULL,1,1),(780,437,'001','PR','F001','00000421',1,'00100031','2020-03-05','0010000000',0.000,0.000,0.000,'PAQ.',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,12.000,12.000,0,'TRASNPORTE DE TECNOPOR DESDE CHICLAYO (LAMBAYEQUE) HASTA AMAZONAS SEGÚN GUÍA DEREMISIÓN REMITENTE N°050-0014235',0,NULL,NULL,NULL,1,1),(781,436,'001','PR','F001','00000420',1,'00100114','2020-03-05','0010000000',0.000,0.000,0.000,'PAQ.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,305.08,360.00,0.0000,0.00,0.00,-1,0.000,12.000,12.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO (LAMBAYEQUE) HASTA CHACHAPOYAS (AMAZONAS) SEGÚN GUÍA DE REMISIÓN REMITENTE N°050-0014234-0014233',0,NULL,NULL,NULL,1,1),(782,435,'001','PR','F001','00000419',1,'00100005','2020-03-05','0010000000',0.000,0.000,0.000,'PAQ.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,254.24,300.00,0.0000,0.00,0.00,0,0.000,10.000,10.000,0,'TRANSPORTE DE TECNOPOR DESDE CHICLAYO (LAMBAYEQUE) HASTA CHACHAPOYAS (AMAZONAS)',0,NULL,NULL,NULL,1,1),(783,437,'001','PR','F001','00000421',1,'00100031','2020-03-05','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,12.000,12.000,0,'TRASNPORTE DE TECNOPOR DESDE CHICLAYO (LAMBAYEQUE) HASTA AMAZONAS SEGÚN GUÍA DEREMISIÓN REMITENTE N°050-0014235',0,NULL,NULL,NULL,1,0),(784,436,'001','PR','F001','00000420',1,'00100114','2020-03-05','0010000000',0.000,0.000,0.000,'UND',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,305.08,360.00,0.0000,0.00,0.00,-1,0.000,12.000,12.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO (LAMBAYEQUE) HASTA CHACHAPOYAS (AMAZONAS) SEGÚN GUÍA DE REMISIÓN REMITENTE N°050-0014234-0014233',0,NULL,NULL,NULL,1,0),(785,435,'001','PR','F001','00000419',1,'00100005','2020-03-05','0010000000',0.000,0.000,0.000,'UND',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,254.24,300.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'TRANSPORTE DE TECNOPOR DESDE CHICLAYO (LAMBAYEQUE) HASTA CHACHAPOYAS (AMAZONAS)',0,NULL,NULL,NULL,1,0),(786,438,'001','PR','F001','00000422',1,'00100014','2020-03-06','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,15393.00,18163.74,0.0000,0.00,0.00,-1,0.000,146.600,146.600,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(787,439,'001','PR','F001','00000423',1,'00100014','2020-03-06','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,751.59,886.88,0.0000,0.00,0.00,-1,0.000,7.158,7.158,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHACHAPOYAS HASTA LA CIUDAD DE CHICLAYO.',0,NULL,NULL,NULL,1,0),(788,438,'001','PR','F001','00000422',1,'00100014','2020-03-06','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,15393.00,18163.74,0.0000,0.00,0.00,0,0.000,146.600,146.600,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS ',0,NULL,NULL,NULL,1,0),(789,440,'001','PR','F001','00000424',1,'00100001','2020-03-10','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5484.93,6472.22,0.0000,0.00,0.00,-1,0.000,33.242,33.242,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA SEGÚN GUÍA DE REMISIÓN REMITENTE N°001-0521126.\r\n\r\n                                VALOR REFERENCIAL S/ 7,684.88',0,NULL,NULL,NULL,1,0),(790,441,'001','PR','F001','00000425',1,'00100001','2020-03-10','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,4800.00,5664.00,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'SERVICIO DETRANSPORTE DE CHATARRA DESDE SAN MARTIN HASTA SANTA ANCASH REMITIDO POR LA EMPRESA SIDERURGICA DEL PERÚ S.A.A. SEGÚN GUÍA DEREMISIÓN REMITENTE N° 021-0014581',0,NULL,NULL,NULL,1,1),(791,441,'001','PR','F001','00000425',1,'00100001','2020-03-10','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,4800.00,5664.00,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE SAN MARTIN HASTA SANTA ANCASH REMITIDO POR LA EMPRESA SIDERURGICA DEL PERÚ S.A.A. SEGÚN GUÍA DEREMISIÓN REMITENTE N° 021-0014581',0,NULL,NULL,NULL,1,0),(792,433,'001','PR','F001','00000417',1,'00100111','2020-03-04','0010000000',0.000,0.000,0.000,'SCO.',2.6150,3.0857,0.00,0.00,0.00,0.00,0.0000,915.25,1080.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'TRANSPORTE DE ARROZ CASCARA DESDE BAGUA(AMAZONAS) HASTA PACASMAYO(LA LIBERTAD) SEGÚN GUÍA DE REMISIÓN REMITENTE N° 001-000106',0,NULL,NULL,NULL,1,0),(793,431,'001','PR','F001','00000415',1,'00100111','2020-03-04','0010000000',0.000,0.000,0.000,'SCO.',2.2626,2.6699,0.00,0.00,0.00,0.00,0.0000,1794.26,2117.23,0.0000,0.00,0.00,0,0.000,793.000,793.000,0,'TRANSPORTE DE ARROZ CASCARA DESDE UTCUBAMBA(AMAZONAS) HASTA TRUJILLO(LA LIBERTAD) SEGÚN GUÍA DE REMISIÓN REMITENTE N°001-001330',0,NULL,NULL,NULL,1,0),(794,432,'001','PR','F001','00000416',1,'00100113','2020-03-04','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,423.73,500.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA DESESTIVA DE FIERRO ',0,NULL,NULL,NULL,1,0),(795,442,'001','PR','F001','00000426',1,'00100017','2020-03-11','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,33000.00,33000.00,0.0000,0.00,0.00,-1,0.000,220.000,220.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRUA, PARA REALIZAR TRABAJOS \r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS DE LA \r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO OREINTE S.A',0,NULL,NULL,NULL,1,1),(796,442,'001','PR','F001','00000426',1,'00100017','2020-03-11','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,33000.00,33000.00,0.0000,0.00,0.00,0,0.000,220.000,220.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRUA, PARA REALIZAR TRABAJOS \r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS DE LA \r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO OREINTE S.A',0,NULL,NULL,NULL,1,1),(797,442,'001','PR','F001','00000426',1,'00100017','2020-03-11','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,33000.00,33000.00,0.0000,0.00,0.00,0,0.000,220.000,220.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRUA, PARA REALIZAR TRABAJOS \r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS DE LA \r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO OREINTE S.A',0,NULL,NULL,NULL,1,0),(798,443,'001','PR','F001','00000427',1,'00100115','2020-03-13','0010000000',0.000,0.000,0.000,'TM.',15.2542,18.0000,0.00,0.00,0.00,0.00,0.0000,488.14,576.00,0.0000,0.00,0.00,-1,0.000,32.000,32.000,0,'SERVICIO DE ALQUILER GRÚA PARA DECESTIVA DE FIERRO ',0,NULL,NULL,NULL,1,0),(799,444,'001','PR','F001','00000428',1,'00100116','2020-03-14','0010000000',0.000,0.000,0.000,'UND',423.7288,500.0000,0.00,0.00,0.00,0.00,0.0000,2542.37,3000.00,0.0000,0.00,0.00,-1,0.000,6.000,6.000,0,'TRANSPORTE Y ENTREGA DE 6 POSTES DE LUZ  DE 9 METRES PARA EL PROYECTO SITE RO_NUEVO LAMUD.\r\n',0,NULL,NULL,NULL,1,1),(800,444,'001','PR','F001','00000428',1,'00100116','2020-03-14','0010000000',0.000,0.000,0.000,'UND',423.7288,500.0000,0.00,0.00,0.00,0.00,0.0000,2542.37,3000.00,0.0000,0.00,0.00,-1,0.000,6.000,6.000,0,'TRANSPORTE Y ENTREGA DE 6 POSTES DE LUZ  DE 9 METROS PARA EL PROYECTO SITE RO_NUEVO LAMUD.\r\n',0,NULL,NULL,NULL,1,0),(801,445,'001','PR','F001','00000429',1,'00100098','2020-03-14','0010000000',0.000,0.000,0.000,'SCO.',2.4794,2.9257,0.00,0.00,0.00,0.00,0.0000,1601.69,1890.00,0.0000,0.00,0.00,-1,0.000,646.000,646.000,0,'SERVICIO DETRANSPORTE DE ARROZ CASCARA DESDE NUEVA CAJAMARCA HASTA LAMBAYEQUE, REMITIDOS PARA MOLINERAS GRUPO RAM SAC SEGUN GUIAS DE REMISION REMITENTE # 0025- 1298 / 1299',0,NULL,NULL,NULL,1,0),(802,446,'001','PR','F001','00000430',1,'00100016','2020-06-08','0010000000',0.000,0.000,0.000,'UND',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,5.000,5.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA LA DESESTIBA DE BOBINAS DE CABLE AUTOPORTANTE.',0,NULL,NULL,NULL,1,1),(803,446,'001','PR','F001','00000430',1,'00100016','2020-06-08','0010000000',0.000,0.000,0.000,'UND',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,5.000,5.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA TRASBORDO Y DESESTIBA DE BOBINAS DE CABLE AUTOPORTANTE, EN LA SUB ESTACIÓN TÉRMICA CACLI (CHACHAPOYAS)',0,NULL,NULL,NULL,1,0),(804,447,'001','PR','F001','00000431',1,'00100103','2020-06-08','0010000000',0.000,0.000,0.000,'SCO.',2.1632,2.5526,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,-1,0.000,333.000,333.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA LAMBAYEQUE, REMITIDOS PARA EL MOLINO ESCALY SRL SGRR 002-1386',0,NULL,NULL,NULL,1,0),(805,448,'001','PR','F001','00000432',1,'00100117','2020-06-08','0010000000',0.000,0.000,0.000,'SCO.',2.5000,2.5000,0.00,0.00,0.00,0.00,0.0000,900.00,900.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA PACASMAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 1-36',0,NULL,NULL,NULL,1,1),(806,449,'001','PR','F001','00000433',1,'00100087','2020-06-08','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,1525.42,1800.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE HARINA, MANTECA Y OTROS DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR EL MISMO SEGUN GRR 1-5 ',0,NULL,NULL,NULL,1,0),(807,450,'001','PR','F001','00000434',1,'00100013','2020-06-08','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,223.73,264.00,0.0000,0.00,0.00,-1,0.000,2.200,2.200,0,'SERVICIO DE TRANSPORTE DE ACEITES DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR EL MISMO SEGUN GRR # 002-376',0,NULL,NULL,NULL,1,0),(808,451,'001','PR','F001','00000435',1,'00100017','2020-06-11','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,450.00,450.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA, PARA REALIZAR TRABAJOS DE EMERGENGIA EN LA LOCALIDAD DE LUYA (CENTRAL HIDROELECTRICA CACLIC)',0,NULL,NULL,NULL,1,0),(809,452,'001','PR','F001','00000436',1,'00100087','2020-06-11','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,1271.19,1500.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE HARINA, MANTECA Y OTROS DESDE CHICLAYO HASTA CHACHAPOYAS,L REMITIDOS POR EL MISMO SEGUN GRR # 001-7',0,NULL,NULL,NULL,1,0),(810,453,'001','PR','F001','00000437',1,'00100023','2020-06-12','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,900.00,1062.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'SERVICIO DE TRANSPORTE DE HARINA COGORNO ESPECIAL DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS, SEGUN N° DE ORDEN 2004000055 Y GRR # 0276-29391',0,NULL,NULL,NULL,1,0),(811,448,'001','PR','F001','00000432',1,'00100117','2020-06-08','0010000000',0.000,0.000,0.000,'SCO.',2.1186,2.5000,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA PACASMAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 1-36',0,NULL,NULL,NULL,1,0),(812,454,'001','PR','F001','00000438',1,'00100054','2020-06-13','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,18240.92,21524.29,0.0000,0.00,0.00,-1,0.000,173.723,173.723,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(813,454,'001','PR','F001','00000438',1,'00100014','2020-06-13','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,18240.92,21524.29,0.0000,0.00,0.00,0,0.000,173.723,173.723,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(814,454,'001','PR','F001','00000438',1,'00100014','2020-06-13','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,18241.65,21525.15,0.0000,0.00,0.00,-1,0.000,173.730,173.730,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(815,454,'001','PR','F001','00000438',1,'00100014','2020-06-13','0010000000',0.000,0.000,0.000,'UND',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,18240.60,21523.91,0.0000,0.00,0.00,-1,0.000,173.720,173.720,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(816,454,'001','PR','F001','00000438',1,'00100014','2020-06-13','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,18240.60,21523.91,0.0000,0.00,0.00,-1,0.000,173.720,173.720,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(817,455,'001','PR','F001','00000439',1,'00100014','2020-06-13','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,18503.10,21833.66,0.0000,0.00,0.00,-1,0.000,176.220,176.220,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS ',0,NULL,NULL,NULL,1,0),(818,456,'001','PR','F001','00000440',1,'00100016','2020-06-15','0010000000',0.000,0.000,0.000,'HOR',200.0000,200.0000,0.00,0.00,0.00,0.00,0.0000,200.00,200.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA DECESTIVA DE BOBINA \r\nEN LA SUB ESTACIÓN TÉRMICA DE CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(819,457,'001','PR','F001','00000441',1,'00100034','2020-06-15','0010000000',0.000,0.000,0.000,'SCO.',2.1081,2.4876,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,402.000,402.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE NUEVA CAJAMARCA HASTA LAMBAYEQUE, REMITIDOS POR ERWARTUNG SAC SEGUN GRR # 001-151',0,NULL,NULL,NULL,1,1),(820,458,'001','PR','F001','00000442',1,'00100118','2020-06-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,1949.15,2300.00,0.0000,0.00,0.00,-1,0.000,11.500,11.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE  DE UN POSTE DE 13/400 MTR., 2 MEDIAS LOZAS Y 1 CRUCETA DESDE PEDRO RUIZ HASTA NUEVO OLMAL. ',0,NULL,NULL,NULL,1,0),(821,459,'001','PR','F001','00000443',1,'00100119','2020-06-19','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,2542.37,3000.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE  DE UN POSTE DE 13/400 MTR., 2 MEDIAS LOZAS Y 1 CRUCETA DESDE PEDRO RUIZ HASTA EL CENTRO POBLADO SISO, DISTRITO DE OLLEROS.',0,NULL,NULL,NULL,1,0),(822,460,'001','PR','F001','00000444',1,'00100013','2020-06-19','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,406.78,480.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE ACEITE VEGETAL CHEFF DESDE CHICLAYO\r\nHASTA LA CIUDAD DE CHACHAPOYAS REMITIDO POR ELLA MISMA \r\nSEGÚN GUÍA REMISIÓN REMITENTE N° 002-0000377',0,NULL,NULL,NULL,1,0),(823,461,'001','PR','F001','00000445',1,'00100120','2020-06-19','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA POR EL IZAJE DE UN POSTE\r\nDE 13/400 (2 MEDIAS LOZAS Y 1 CRUCETA )EN EL ANEXO DE CASHAC.',0,NULL,NULL,NULL,1,0),(824,462,'001','PR','F001','00000446',1,'00100121','2020-06-20','0010000000',0.000,0.000,0.000,'HOR',148.3051,175.0000,0.00,0.00,0.00,0.00,0.0000,1186.44,1400.00,0.0000,0.00,0.00,-1,0.000,8.000,8.000,0,'POR ALQUILER DE CAMIÓN GRÚA CON CANASTILLA PARA REALIZAR \r\nTRABAJOS DE ALTURA EN EL ANEXO DE CHONTAPAMPA',0,NULL,NULL,NULL,1,0),(825,463,'001','PR','F001','00000447',1,'00100023','2020-06-22','0010000000',0.000,0.000,0.000,'TM.',175.0000,175.0000,0.00,0.00,0.00,0.00,0.0000,1400.00,1400.00,0.0000,0.00,0.00,-1,0.000,8.000,8.000,0,'SERVICIO DE TRANSPORTE DE HARINA DE CHICLAYO A CHACHAPOYAS\r\n',0,NULL,NULL,NULL,1,0),(826,464,'001','PR','F001','00000448',1,'00100121','2020-06-22','0010000000',0.000,0.000,0.000,'HOR',175.0000,175.0000,0.00,0.00,0.00,0.00,0.0000,1400.00,1400.00,0.0000,0.00,0.00,-1,0.000,8.000,8.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA CON CANASTILLA PARA \r\nREALIZAR TRABAJOS DE ALTURA EN EL ANEXO DE NUEVO OLMAL \r\n(SONCHE)',0,NULL,NULL,NULL,1,1),(827,465,'001','PR','F001','00000449',1,'00100122','2020-06-23','0010000000',0.000,0.000,0.000,'UND',635.5932,750.0000,0.00,0.00,0.00,0.00,0.0000,1271.19,1500.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'POR SERVICIO DE TRANSPORTE DE POSTES DE 13/400 DE PEDRO RUÍZ A\r\n NOGALCUHO,4 MESIAS LOZAS Y 2 CRUZETAS DESDE EL TINGO HASTA \r\nNOGALCUCHO.',0,NULL,NULL,NULL,1,1),(828,465,'001','PR','F001','00000449',1,'00100122','2020-06-23','0010000000',0.000,0.000,0.000,'UND',635.5932,750.0000,0.00,0.00,0.00,0.00,0.0000,1271.19,1500.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'POR SERVICIO DE TRANSPORTE DE POSTES DE 13/400 DE PEDRO RUÍZ A\r\n NOGALCUHO,4 MEDIAS LOZAS Y 2 CRUZETAS DESDE EL TINGO HASTA \r\nNOGALCUCHO.',0,NULL,NULL,NULL,1,1),(829,464,'001','PR','F001','00000448',1,'00100121','2020-06-22','0010000000',0.000,0.000,0.000,'HOR',175.0000,175.0000,0.00,0.00,0.00,0.00,0.0000,1400.00,1400.00,0.0000,0.00,0.00,0,0.000,8.000,8.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA CON CANASTILLA PARA \r\nREALIZAR TRABAJOS DE ALTURA EN EL ANEXO DE NUEVO OLMAL \r\n(SONCHE)',0,NULL,NULL,NULL,1,1),(830,464,'001','PR','F001','00000448',1,'00100121','2020-06-22','0010000000',0.000,0.000,0.000,'HOR',175.0000,175.0000,0.00,0.00,0.00,0.00,0.0000,1400.00,1400.00,0.0000,0.00,0.00,0,0.000,8.000,8.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA CON CANASTILLA PARA \r\nREALIZAR TRABAJOS DE ALTURA EN EL ANEXO DE NUEVO OLMAL \r\n(SONCHE)',0,NULL,NULL,NULL,1,0),(831,465,'001','PR','F001','00000449',1,'00100122','2020-06-23','0010000000',0.000,0.000,0.000,'UND',1271.1864,1500.0000,0.00,0.00,0.00,0.00,0.0000,2542.37,3000.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE\r\n  DE DOS POSTE DE 13/400 MTR. EL TRANSPORTE DE PEDRO RUÍZ  A\r\n NOGALCUCHO Y LOS IZADOS EN KUELAP Y NOGALCUCHO KUELAP, 2 MEDIAS\r\n LOZAS Y 2 CRUZETAS DESDE EL TINGO HASTA NOGALCUCHO.',0,NULL,NULL,NULL,1,1),(832,465,'001','PR','F001','00000449',1,'00100122','2020-06-23','0010000000',0.000,0.000,0.000,'UND',1271.1864,1500.0000,0.00,0.00,0.00,0.00,0.0000,2542.37,3000.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE\r\n  DE DOS POSTE DE 13/400 MT. EL TRANSPORTE ES DE PEDRO RUÍZ  A\r\n NOGALCUCHO Y LOS IZADOS EN KUELAP Y NOGALCUCHO, 2 MEDIAS\r\n LOZAS Y 2 CRUZETAS EL TRANSPORTE ES DESDE EL TINGO HASTA \r\nNOGALCUCHO.',0,NULL,NULL,NULL,1,1),(833,466,'001','PR','F001','00000450',1,'00100123','2020-06-24','0010000000',0.000,0.000,0.000,'UND',1949.1525,2300.0000,0.00,0.00,0.00,0.00,0.0000,1949.15,2300.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE\r\n  DE UN POSTE DE 13/400 MT EN LONGUITA.',0,NULL,NULL,NULL,1,0),(834,467,'001','PR','F001','00000451',1,'00100121','2020-06-26','0010000000',0.000,0.000,0.000,'UND',1186.4407,1400.0000,0.00,0.00,0.00,0.00,0.0000,2372.88,2800.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA INCLUIDO CANASTILLA POR 2 DÍAS (SÁBADO Y DOMINGO) PARA REALIZAR TRABAJOS EN ALTURA EN LOS ANEXOS DE NUEVO OLMAL, CHONTAPAMPA, CASHAC Y EL SISO',0,NULL,NULL,NULL,1,0),(835,468,'001','PR','F001','00000452',1,'00100124','2020-06-30','0010000000',0.000,0.000,0.000,'UND',3200.0000,3200.0000,0.00,0.00,0.00,0.00,0.0000,3200.00,3200.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE\r\n  DE UN POSTE DE 13/400 MT DE PEDRO RUIZ A ZALAZAR (DISTRITO SANTA CATALINA)',0,NULL,NULL,NULL,1,1),(836,468,'001','PR','F001','00000452',1,'00100124','2020-06-30','0010000000',0.000,0.000,0.000,'UND',3200.0000,3200.0000,0.00,0.00,0.00,0.00,0.0000,3200.00,3200.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE\r\n  DE UN POSTE DE 13/400 MT DE PEDRO RUIZ A ZALAZAR (DISTRITO SANTA CATALINA)',0,NULL,NULL,NULL,1,1),(837,469,'001','PR','F001','00000453',1,'00100125','2020-07-02','0010000000',0.000,0.000,0.000,'UND',1694.9153,2000.0000,0.00,0.00,0.00,0.00,0.0000,3389.83,4000.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE\r\n  DE DOS POSTES DE 13/400 MT, 4 MEDIAS LOZAS Y 2 CRUZUTAS DE \r\nPEDRO RUIZ A LA LOCALIDAD DE BALERIANA Y YOMBLÓM DE COCABAMBA ',0,NULL,NULL,NULL,1,1),(838,468,'001','PR','F001','00000452',1,'00100124','2020-06-30','0010000000',0.000,0.000,0.000,'UND',2966.1017,3500.0000,0.00,0.00,0.00,0.00,0.0000,2966.10,3500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE\r\n  DE UN POSTE DE 13/400 MT DE PEDRO RUIZ A ZALAZAR (DISTRITO SANTA CATALINA)',0,NULL,NULL,NULL,1,0),(839,465,'001','PR','F001','00000449',1,'00100122','2020-06-23','0010000000',0.000,0.000,0.000,'UND',1059.3220,1250.0000,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE\r\n  DE DOS POSTE DE 13/400 MT. EL TRANSPORTE ES DE PEDRO RUÍZ  A\r\n NOGALCUCHO Y LOS IZADOS EN KUELAP Y NOGALCUCHO, 2 MEDIAS\r\n LOZAS Y 2 CRUZETAS EL TRANSPORTE ES DESDE EL TINGO HASTA \r\nNOGALCUCHO.',0,NULL,NULL,NULL,1,1),(840,465,'001','PR','F001','00000449',1,'00100122','2020-06-23','0010000000',0.000,0.000,0.000,'UND',1059.3220,1250.0000,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE DE 2 POSTES\r\n DE 13/400 MT. EL TRANSPORTE ES DE PEDRO RUÍZ  A NOGALCUCHO,\r\nEL IZADO ES DE 1 POSTE   EN NOGALCUCHO Y 2 MEDIAS\r\n LOZAS Y 2 CRUZETAS EL TRANSPORTE ES DESDE EL TINGO HASTA \r\nNOGALCUCHO.',0,NULL,NULL,NULL,1,0),(841,469,'001','PR','F001','00000453',1,'00100125','2020-07-02','0010000000',0.000,0.000,0.000,'UND',2118.6441,2500.0000,0.00,0.00,0.00,0.00,0.0000,4237.29,5000.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE\r\n  DE DOS POSTES DE 13/400 MT, 4 MEDIAS LOZAS Y 2 CRUZUTAS DE \r\nPEDRO RUIZ A LA LOCALIDAD DE BALERIANA Y YOMBLÓM DE COCABAMBA',0,NULL,NULL,NULL,1,0),(842,470,'001','PR','F001','00000454',1,'00100001','2020-07-15','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5162.43,6091.67,0.0000,0.00,0.00,-1,0.000,33.306,33.306,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE \r\nHASTA CHACHAPOYAS SEGÚN GUÍA REMISIÓN REMITENTE N° 001-0524014\r\n\r\n                             VALOR REFERENCIAL S/ 6,959.28',0,NULL,NULL,NULL,1,0),(843,471,'001','PR','F001','00000455',1,'00100087','2020-07-17','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'SERVICIO DE TRANSPORTE DE MANTECA Y HARINA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS, REMITIDOS POR EL MISMO SEGÚN GUÍA DE REMISIÓN REMITENTE N° 001-8',0,NULL,NULL,NULL,1,0),(844,472,'001','PR','F001','00000456',1,'00100126','2020-07-17','0010000000',0.000,0.000,0.000,'SCO.',2.6562,2.6562,0.00,0.00,0.00,0.00,0.0000,850.00,850.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DETRANSPORTE DE ARROZ DESDE LA CIUDAD DE RIOJA HASTA LA CIUDAD DE CHICLAYO ',0,NULL,NULL,NULL,1,1),(845,473,'001','PR','F001','00000457',1,'00100005','2020-07-18','0010000000',0.000,0.000,0.000,'UND',1.3983,1.6500,0.00,0.00,0.00,0.00,0.0000,559.32,660.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE SUPERBOARD DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS.',0,NULL,NULL,NULL,1,1),(846,473,'001','PR','F001','00000457',1,'00100005','2020-07-18','0010000000',0.000,0.000,0.000,'PAQ.',16.9492,20.0000,0.00,0.00,0.00,0.00,0.0000,169.49,200.00,0.0000,0.00,0.00,1,0.000,10.000,10.000,0,'SERVICIO DE TRASNPORTE DE TECNOPOR DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS. REMITIDO POR LA EMPRESA INDUSTRIA NACIONAL DEL POLIESTIRENO SAC SEGÚN GUÍA DE REMISIÓN REMITENTE N° 050-0014784',0,NULL,NULL,NULL,2,1),(847,473,'001','PR','F001','00000457',1,'00100005','2020-07-18','0010000000',0.000,0.000,0.000,'UND',1.3983,1.6500,0.00,0.00,0.00,0.00,0.0000,559.32,660.00,0.0000,0.00,0.00,0,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE SUPERBOARD DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS.',0,NULL,NULL,NULL,1,1),(848,473,'001','PR','F001','00000457',1,'00100005','2020-07-18','0010000000',0.000,0.000,0.000,'PAQ.',16.9492,20.0000,0.00,0.00,0.00,0.00,0.0000,169.49,200.00,0.0000,0.00,0.00,0,0.000,10.000,10.000,0,'SERVICIO DE TRASNPORTE DE TECNOPOR DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS. REMITIDO POR LA EMPRESA INDUSTRIA NACIONAL DEL POLIESTIRENO SAC SEGÚN GUÍA DE REMISIÓN REMITENTE N° 050-0014784',0,NULL,NULL,NULL,2,1),(849,472,'001','PR','F001','00000456',1,'00100126','2020-07-17','0010000000',0.000,0.000,0.000,'SCO.',2.2510,2.6562,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DETRANSPORTE DE ARROZ CASCARA DESDE LA CIUDAD DE RIOJA HASTA LA CIUDAD DE CHICLAYO. SEGÚN GUÍA DE REMISIÓN REMITENTE N° 001-000304',0,NULL,NULL,NULL,1,1),(850,474,'001','PR','F001','00000458',1,'00100023','2020-07-18','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,1462.50,1725.75,0.0000,0.00,0.00,-1,0.000,16.250,16.250,0,'SERVICIO DE TRANSPORTE DESDE LA CIUDAD DE CHICLAYPO HASTA LA CIUDAD DE CHACHAPOYAS SEGÚN NÚMERO DE ORDEN 2006000357 Y GRR N°0276-0029825. \r\n',0,NULL,NULL,NULL,1,0),(851,475,'001','PR','F001','00000459',1,'00100127','2020-07-18','0010000000',0.000,0.000,0.000,'SCO.',2.3679,2.7941,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'DE ARROZ CASCARA TRANSPORTADO DE RIOJA A LAMBAYEQUE \r\nREMITIDO PARA GRUPO MOLINERA CONTRERAS ASTORAYME SAC\r\nSEGÚN GUIA REMISIÓN REMITENTE 001- 000182',0,NULL,NULL,NULL,1,0),(852,472,'001','PR','F001','00000456',1,'00100126','2020-07-17','0010000000',0.000,0.000,0.000,'SCO.',2.2510,2.6562,0.00,0.00,0.00,0.00,0.0000,720.32,849.98,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DETRANSPORTE DE ARROZ CASCARA DESDE LA CIUDAD DE RIOJA HASTA\r\n LA CIUDAD DE CHICLAYO. SEGÚN GUÍA DE REMISIÓN REMITENTE N° 001-000304',0,NULL,NULL,NULL,1,0),(853,478,'001','PR','F001','00000011',7,'00100014','2020-07-22','0010000000',0.000,0.000,0.000,'TM.',123.9000,123.9000,0.00,0.00,0.00,0.00,0.0000,18163.74,18163.74,0.0000,0.00,0.00,0,0.000,146.600,146.600,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS ',0,NULL,NULL,NULL,19,1),(854,478,'001','','F001','00000011',7,'00100014','2020-07-22','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,15393.00,18163.74,0.0000,0.00,0.00,0,0.000,146.600,146.600,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS ',0,NULL,NULL,NULL,20,0),(855,479,'001','PR','F001','00000462',1,'00100001','2020-07-22','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,10949.40,12920.29,0.0000,0.00,0.00,-1,0.000,66.360,66.360,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE \r\nHASTA RODRIGUEZ DE MENDOZA SEGÚN GUÍA REMISIÓN REMITENTE\r\n N° 001-0524620; 001-0524758\r\n\r\n                             VALOR REFERENCIAL S/ 15,341.10',0,NULL,NULL,NULL,1,0),(856,480,'001','PR','f001','00000463',1,'00100101','2020-07-24','0010000000',0.000,0.000,0.000,'UND',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,-1,0.000,8.000,8.000,0,'POSTES  DE CONCRETO DE 13 MT TRANSPORTADOS  DESDE LA \r\nFABRICA DE PEDRO RUIZ HASTA LOS ALMACENES DE LA UNIVERSIDAD\r\nSEGÚN G.R.R N° 001-987\r\n TORIBIO RODRIGUEZ DE MENDOZA',0,NULL,NULL,NULL,1,1),(857,480,'001','PR','F001','00000463',1,'00100101','2020-07-24','0010000000',0.000,0.000,0.000,'UND',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,0,0.000,8.000,8.000,0,'POSTES  DE CONCRETO DE 13 MT TRANSPORTADOS  DESDE LA \r\nFABRICA DE PEDRO RUIZ HASTA LOS ALMACENES DE LA UNIVERSIDAD\r\nSEGÚN G.R.R N° 001-987\r\n TORIBIO RODRIGUEZ DE MENDOZA',0,NULL,NULL,NULL,1,1),(858,480,'001','PR','F001','00000463',1,'00100101','2020-07-22','0010000000',0.000,0.000,0.000,'UND',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,0,0.000,8.000,8.000,0,'POSTES  DE CONCRETO DE 13 MT TRANSPORTADOS  DESDE LA \r\nFABRICA DE PEDRO RUIZ HASTA LOS ALMACENES DE LA UNIVERSIDAD\r\nSEGÚN G.R.R N° 001-987\r\n TORIBIO RODRIGUEZ DE MENDOZA',0,NULL,NULL,NULL,1,0),(859,477,'001','PR','F001','00000461',1,'00100127','2020-07-18','0010000000',0.000,0.000,0.000,'SCO.',2.5953,3.0625,0.00,0.00,0.00,0.00,0.0000,830.51,980.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'DE ARROZ CASCARA TRANSPORTADO DE RIOJA A CHICLAYO REMITIDO\r\nPARA CORPORACIÓN INDUSTRIAL ARROCERA ADEMMY DEL NORTE SAC\r\nSEGÚN GUÍA REMISIÓN REMITENTE N° 001-000304',0,NULL,NULL,NULL,1,1),(860,476,'001','PR','F001','00000460',1,'00100103','2020-07-18','0010000000',0.000,0.000,0.000,'SCO.',2.5446,3.0026,0.00,0.00,0.00,0.00,0.0000,974.58,1150.00,0.0000,0.00,0.00,-1,0.000,383.000,383.000,0,'DE ARROZA CASCARA TRANSPORTADOS DESDE BAGUA GRANDE \r\nHASTA CHIMBOTE REMITIDO POR EL MISMO SEGÚN GUÍA REMISIÓN \r\nREMITENTE N° 001-002309',0,NULL,NULL,NULL,1,0),(861,477,'001','PR','F001','00000461',1,'00100127','2020-07-18','0010000000',0.000,0.000,0.000,'SCO.',2.5953,3.0625,0.00,0.00,0.00,0.00,0.0000,830.51,980.00,0.0000,0.00,0.00,0,0.000,320.000,320.000,0,'DE ARROZ CASCARA TRANSPORTADO DE RIOJA A CHICLAYO REMITIDO\r\nPARA CORPORACIÓN INDUSTRIAL ARROCERA ADEMMY DEL NORTE SAC\r\nSEGÚN GUÍA REMISIÓN REMITENTE N° 001-000304',0,NULL,NULL,NULL,1,0),(862,481,'001','PR','F001','00000464',1,'00100128','2020-07-24','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,700.00,826.00,0.0000,0.00,0.00,-1,0.000,700.000,700.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE DE UN CAMIONETA TOYOTA HILUX CON PLACA N° ACI-936, DESDE SAMANGA HASTA CHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(863,481,'001','PR','F001','00000464',1,'00100128','2020-07-24','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,700.00,826.00,0.0000,0.00,0.00,-1,0.000,700.000,700.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE DE UN CAMIONETA TOYOTA HILUX CON PLACA N° ACI-936, DESDE SAMANGA HASTA CHACHAPOYAS, EL DÍA 24 DE JULIO DEL 2020',0,NULL,NULL,NULL,1,0),(864,473,'001','PR','F001','00000457',1,'00100005','2020-07-18','0010000000',0.000,0.000,0.000,'UND',1.3983,1.6500,0.00,0.00,0.00,0.00,0.0000,559.32,660.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE SUPERBOARD DESDE LA CIUDAD DE CHICLAYO \r\nHASTA LA CIUDAD DE CHACHAPOYAS.',0,NULL,NULL,NULL,1,1),(865,473,'001','PR','F001','00000457',1,'00100005','2020-07-18','0010000000',0.000,0.000,0.000,'PAQ',16.9492,20.0000,0.00,0.00,0.00,0.00,0.0000,169.49,200.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'SERVICIO DE TRASNPORTE DE TECNOPOR DESDE LA CIUDAD DE CHICLAYO\r\n HASTA LA CIUDAD DE CHACHAPOYAS. REMITIDO POR LA EMPRESA INDUSTRIA \r\nNACIONAL DEL POLIESTIRENO SAC SEGÚN GUÍA DE REMISIÓN REMITENTE \r\nN° 050-0014784',0,NULL,NULL,NULL,2,1),(866,473,'001','PR','F001','00000457',1,'00100005','2020-07-18','0010000000',0.000,0.000,0.000,'UND',1.3983,1.6500,0.00,0.00,0.00,0.00,0.0000,559.32,660.00,0.0000,0.00,0.00,0,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE SUPERBOARD DESDE LA CIUDAD DE CHICLAYO \r\nHASTA LA CIUDAD DE CHACHAPOYAS.',0,NULL,NULL,NULL,1,0),(867,473,'001','PR','F001','00000457',1,'00100005','2020-07-18','0010000000',0.000,0.000,0.000,'PQT.',16.9492,20.0000,0.00,0.00,0.00,0.00,0.0000,169.49,200.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'SERVICIO DE TRASNPORTE DE TECNOPOR DESDE LA CIUDAD DE CHICLAYO\r\n HASTA LA CIUDAD DE CHACHAPOYAS. REMITIDO POR LA EMPRESA INDUSTRIA \r\nNACIONAL DEL POLIESTIRENO SAC SEGÚN GUÍA DE REMISIÓN REMITENTE \r\nN° 050-0014784',0,NULL,NULL,NULL,2,0),(868,457,'001','PR','F001','00000441',1,'00100034','2020-06-15','0010000000',0.000,0.000,0.000,'SCO.',2.1081,2.4876,0.00,0.00,0.00,0.00,0.0000,847.47,1000.02,0.0000,0.00,0.00,-1,0.000,402.000,402.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE NUEVA CAJAMARCA\r\n HASTA LAMBAYEQUE, REMITIDOS POR ERWARTUNG SAC SEGUN GRR # 001-151',0,NULL,NULL,NULL,1,0),(869,482,'001','PR','f001','00000465',1,'00100034','2020-07-29','0010000000',0.000,0.000,0.000,'SCO.',2.8571,2.8571,0.00,0.00,0.00,0.00,0.0000,1000.00,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA\r\n HASTA LAMBAYEQUE, REMITIDOS POR ERWARTUNG SAC\r\n SEGUN GRR # 001-000174',0,NULL,NULL,NULL,1,1),(870,482,'001','PR','F001','00000465',1,'00100034','2020-07-29','0010000000',0.000,0.000,0.000,'SCO.',2.8571,2.8571,0.00,0.00,0.00,0.00,0.0000,1000.00,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA\r\n HASTA LAMBAYEQUE, REMITIDOS POR ERWARTUNG SAC\r\n SEGUN GRR # 001-000174',0,NULL,NULL,NULL,1,0),(871,483,'001','PR','F001','00000466',1,'00100127','2020-07-29','0010000000',0.000,0.000,0.000,'SCO.',2.3181,2.7353,0.00,0.00,0.00,0.00,0.0000,788.14,930.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA GRUPO MOLINERO CONTRERAS ASTORAYME SAC SEGUN GRR 001-182',0,NULL,NULL,NULL,1,1),(872,483,'001','PR','F001','00000466',1,'00100127','2020-07-29','0010000000',0.000,0.000,0.000,'SCO.',2.3576,2.7820,0.00,0.00,0.00,0.00,0.0000,1567.80,1850.00,0.0000,0.00,0.00,-1,0.000,665.000,665.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA GRUPO MOLINERO CONTRERAS ASTORAYME SAC SEGUN GRR 001-182 Y 316',0,NULL,NULL,NULL,1,1),(873,484,'001','PR','F001','00000467',1,'00100129','2020-07-29','0010000000',0.000,0.000,0.000,'SCO.',2.8087,3.3143,0.00,0.00,0.00,0.00,0.0000,983.05,1160.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 001-3',0,NULL,NULL,NULL,1,1),(874,485,'001','PR','F001','00000468',1,'00100117','2020-07-29','0010000000',0.000,0.000,0.000,'SCO.',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,388.000,388.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DEDE UCTUBAMBA HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE, SEGUN GRR # 001-391',0,NULL,NULL,NULL,1,1),(875,486,'001','PR','F001','00000469',1,'00100130','2020-07-29','0010000000',0.000,0.000,0.000,'UND',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,-1,0.000,8.000,8.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DE 13 MTS. DESDE PEDRO RUIZ HASTA LOS ALMACENES DE LA UNIVERSIDAD TORIBIO RODRIGUEZ DE MENDOZA, REMITIDOS POR POR PREFACO SAC SEGUN GRR # 001-987',0,NULL,NULL,NULL,1,0),(876,487,'001','PR','F001','00000470',1,'00100097','2020-07-29','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,305.08,360.00,0.0000,0.00,0.00,-1,0.000,12.000,12.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR INDUSTRIA NACIONAL DEL POLIESTIRENO SAC SEGUN GRR # 050-14895',0,NULL,NULL,NULL,1,0),(877,484,'001','PR','F001','00000467',1,'00100129','2020-07-29','0010000000',0.000,0.000,0.000,'SCO.',2.8937,3.4146,0.00,0.00,0.00,0.00,0.0000,2016.95,2380.00,0.0000,0.00,0.00,-1,0.000,697.000,697.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 001-3 Y 79',0,NULL,NULL,NULL,1,0),(878,485,'001','PR','F001','00000468',1,'00100117','2020-07-29','0010000000',0.000,0.000,0.000,'SCO.',2.6865,3.1701,0.00,0.00,0.00,0.00,0.0000,1042.37,1230.00,0.0000,0.00,0.00,-1,0.000,388.000,388.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DEDE UCTUBAMBA HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE, SEGUN GRR # 001-391',0,NULL,NULL,NULL,1,0),(879,483,'001','PR','F001','00000466',1,'00100127','2020-07-29','0010000000',0.000,0.000,0.000,'SCO.',2.4772,2.9231,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,325.000,325.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA GRUPO MOLINERO CONTRERAS ASTORAYME SAC SEGUN GRR 001-182 Y 316',0,NULL,NULL,NULL,1,1),(880,488,'001','PR','F001','00000471',1,'00100131','2020-07-29','0010000000',0.000,0.000,0.000,'SCO.',2.4247,2.8611,0.00,0.00,0.00,0.00,0.0000,872.88,1030.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHEPEN, REMITIDOS PARA EL MISMO SEGUN GRR # EG01-290',0,NULL,NULL,NULL,1,0),(881,483,'001','PR','F001','00000466',1,'00100127','2020-07-29','0010000000',0.000,0.000,0.000,'SCO.',2.5861,3.0516,0.00,0.00,0.00,0.00,0.0000,1771.46,2090.32,0.0000,0.00,0.00,-1,0.000,685.000,685.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA GRUPO MOLINERO CONTRERAS ASTORAYME SAC SEGUN GRR 001-182 Y 212',0,NULL,NULL,NULL,1,0),(882,489,'001','PR','F001','00000472',1,'00100129','2020-07-31','0010000000',0.000,0.000,0.000,'SCO.',2.7345,3.2267,0.00,0.00,0.00,0.00,0.0000,1025.42,1210.00,0.0000,0.00,0.00,-1,0.000,375.000,375.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 001-84',0,NULL,NULL,NULL,1,0),(883,490,'001','PR','F001','00000473',1,'00100097','2020-07-31','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS. REMITIDOS POR INDUSTRIA NACIONAL DEL POLIESTIRENO SAC, SEGÚN GRR N° 050-14913',0,NULL,NULL,NULL,1,1),(884,491,'001','PR','F001','00000474',1,'00100001','2020-08-03','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,20595.31,24302.47,0.0000,0.00,0.00,-1,0.000,132.873,132.873,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE\r\nCHIMBOTE HASTA CHACHAPOYAS SEGÚN GUÍA REMISIÓN REMITENTE\r\nN° 001-0525036;     001-0525280;   001-0525444;    001-0525785\r\n    \r\n                                  VALOR REFERENCIAL S/ 27,763.81\r\n\r\n',0,NULL,NULL,NULL,1,0),(885,492,'001','PR','F001','00000012',7,'00100101','2020-07-31','0010000000',0.000,0.000,0.000,'UND',250.0000,250.0000,0.00,0.00,0.00,0.00,0.0000,2000.00,2000.00,0.0000,0.00,0.00,0,0.000,8.000,8.000,0,'POSTES  DE CONCRETO DE 13 MT TRANSPORTADOS  DESDE LA \r\nFABRICA DE PEDRO RUIZ HASTA LOS ALMACENES DE LA UNIVERSIDAD\r\nSEGÚN G.R.R N° 001-987\r\n TORIBIO RODRIGUEZ DE MENDOZA',0,NULL,NULL,NULL,21,1),(886,493,'001','PR','F001','00000475',1,'00100017','2020-08-03','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,4200.00,4200.00,0.0000,0.00,0.00,-1,0.000,28.000,28.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRUA, PARA ATENCIÓN DE EMERGENCIA\r\nPOR EL ESTADO DE EMERGENCIA NACIONAL DENTRO DEL ÁMBITO DE LA \r\nUNIDAD DE NEGOCIOS CHACHAPOYAS DE LA GERENCIA REGIONAL AMAZONAS\r\n CAJAMARCA',0,NULL,NULL,NULL,1,0),(887,494,'001','PR','F001','00000476',1,'00100014','2020-08-03','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,8018.85,9462.24,0.0000,0.00,0.00,-1,0.000,76.370,76.370,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA CHACHAPOYAS SEGÚN N° DE TRANSPORTES \r\n8651674; 8651793; 8682987; 8651792; 8665127; 8665349; 8700872',0,NULL,NULL,NULL,1,0),(888,495,'001','PR','F001','00000477',1,'00100132','2020-08-04','0010000000',0.000,0.000,0.000,'UND',42372.8814,50000.0000,0.00,0.00,0.00,0.00,0.0000,42372.88,50000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'VENTA DE UN CAMION DE LAS SIGUIENTES CARACTERISTICAS:\r\nMARCA               VOLVO\r\nPLACA                AVW 882\r\nCOLOR              NEGRO',0,NULL,NULL,NULL,1,0),(889,496,'001','PR','F001','00000478',1,'00100001','2020-08-04','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5465.96,6449.83,0.0000,0.00,0.00,-1,0.000,33.127,33.127,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA RODRIGUEZ DE MENDOZA, SEGUN GRR # 001-0525644',0,NULL,NULL,NULL,1,1),(890,497,'001','PR','F001','00000479',1,'00100002','2020-08-04','0010000000',0.000,0.000,0.000,'UND',3013.0000,3555.3400,0.00,0.00,0.00,0.00,0.0000,6026.00,7110.68,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE  N°         15480388        2800.00\r\nDOCUMENTO DE TRANSPORTE  N°         15494755       32260.00',0,NULL,NULL,NULL,1,1),(891,497,'001','PR','F001','00000480',1,'00100002','2020-08-04','0010000000',0.000,0.000,0.000,'UND',3013.0000,3555.3400,0.00,0.00,0.00,0.00,0.0000,6026.00,7110.68,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE  N°         15480388        2800.00\r\nDOCUMENTO DE TRANSPORTE  N°         15494755       32260.00',0,NULL,NULL,NULL,1,1),(892,498,'001','PR','F001','00000479',1,'00100014','2020-08-04','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,19113.57,22554.01,0.0000,0.00,0.00,-1,0.000,182.034,182.034,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE  CHICLAYO HASTA  CHACHAPPOYAS, SEGUN GASTOS N° 8904259- 8946693 -8936399- 8936190- 8935986- 8926320- 8917640- 8917638- 8916544- 8915650- 8903543- 8903478',0,NULL,NULL,NULL,1,1),(893,498,'001','PR','F001','00000479',1,'00100014','2020-08-04','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,96.00,113.28,0.0000,0.00,0.00,-1,0.000,48.000,48.000,0,'SERVICIO DE TRANSPORETE DE MERCADERIA DESDE CHICLAYO HASTA CHACHAPOYAS SEGUN N° DE GASTO\r\n8916071',0,NULL,NULL,NULL,2,1),(894,498,'001','PR','F001','00000479',1,'00100014','2020-08-04','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,19113.47,22553.89,0.0000,0.00,0.00,-1,0.000,182.033,182.033,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE  CHICLAYO HASTA  CHACHAPPOYAS, SEGUN GASTOS N° 8904259- 8946693 -8936399- 8936190- 8935986- 8926320- 8917640- 8917638- 8916544- 8915650- 8903543- 8903478',0,NULL,NULL,NULL,1,1),(895,498,'001','PR','F001','00000479',1,'00100014','2020-08-04','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,96.00,113.28,0.0000,0.00,0.00,0,0.000,48.000,48.000,0,'SERVICIO DE TRANSPORETE DE MERCADERIA DESDE CHICLAYO HASTA CHACHAPOYAS SEGUN N° DE GASTO\r\n8916071',0,NULL,NULL,NULL,2,1),(896,499,'001','PR','F001','00000481',1,'00100002','2020-08-04','0010000000',0.000,0.000,0.000,'UND',1820.0000,2147.6000,0.00,0.00,0.00,0.00,0.0000,5460.00,6442.80,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE    N°      15495336     S/   1030.00\r\nDOCUMENTO DE TRANSPORTE    N°      15495914     S/   4100.00\r\nDOCUMENTO DE TRANSPORTE    N°      15496150     S/     330.00\r\n\r\n\r\n           VFALOR REFERNCIAL  S/ 6442.80',0,NULL,NULL,NULL,1,0),(897,497,'001','PR','F001','00000480',1,'00100002','2020-08-04','0010000000',0.000,0.000,0.000,'UND',3013.0000,3555.3400,0.00,0.00,0.00,0.00,0.0000,6026.00,7110.68,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE  N°         15480388    S/    2800.00\r\nDOCUMENTO DE TRANSPORTE  N°         15494755     S/  32260.00\r\n\r\n\r\n             VALOR REFERNCIAL     S/  7110.68',0,NULL,NULL,NULL,1,1),(898,496,'001','PR','F001','00000478',1,'00100001','2020-08-04','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5465.96,6449.83,0.0000,0.00,0.00,-1,0.000,33.127,33.127,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA RODRIGUEZ DE MENDOZA, SEGUN GRR # 001-0525644\r\n\r\n\r\n        VALOR REFERENCIAL     S/  7668.24',0,NULL,NULL,NULL,1,0),(899,490,'001','PR','F001','00000473',1,'00100097','2020-07-31','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS. REMITIDOS POR INDUSTRIA NACIONAL DEL POLIESTIRENO SAC, SEGÚN GRR N° 050-14913',0,NULL,NULL,NULL,1,1),(900,490,'001','PR','F001','00000473',1,'00100097','2020-07-31','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA \r\nCHACHAPOYAS. REMITIDOS POR INDUSTRIA NACIONAL DEL POLIESTIRENO \r\nSAC, SEGÚN GRR N° 050-14913',0,NULL,NULL,NULL,2,0),(901,498,'001','PR','F001','00000479',1,'00100014','2020-08-04','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,20945.40,24715.57,0.0000,0.00,0.00,-1,0.000,199.480,199.480,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE  CHICLAYO HASTA  CHACHAPPOYAS, SEGUN GASTOS N° 8877875- 8946693 -8936399- 8936190- 8935986- 8926320- 8917640- 8917638- 8916544- 8915650- 8903543- 8903478',0,NULL,NULL,NULL,1,1),(902,498,'001','PR','F001','00000479',1,'00100014','2020-08-04','0010000000',0.000,0.000,0.000,'CJS',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,96.00,113.28,0.0000,0.00,0.00,-1,0.000,48.000,48.000,0,'SERVICIO DE TRANSPORETE DE MERCADERIA DESDE CHICLAYO HASTA CHACHAPOYAS SEGUN   GASTO N°\r\n8916071',0,NULL,NULL,NULL,2,1),(903,498,'001','PR','F001','00000479',1,'00100014','2020-08-04','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,20945.40,24715.57,0.0000,0.00,0.00,0,0.000,199.480,199.480,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE  CHICLAYO HASTA  CHACHAPPOYAS, SEGUN GASTOS N° 8877875- 8946693 -8936399- 8936190- 8935986- 8926320- 8917640- 8917638- 8916544- 8915650- 8903543- 8903478',0,NULL,NULL,NULL,1,0),(904,498,'001','PR','F001','00000479',1,'00100014','2020-08-04','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,96.00,113.28,0.0000,0.00,0.00,-1,0.000,48.000,48.000,0,'SERVICIO DE TRANSPORETE DE MERCADERIA DESDE CHICLAYO HASTA CHACHAPOYAS SEGUN   GASTO N°\r\n8916071',0,NULL,NULL,NULL,2,0),(905,500,'001','PR','F001','00000482',1,'00100133','2020-08-05','0010000000',0.000,0.000,0.000,'HOR',283.2000,334.1760,0.00,0.00,0.00,0.00,0.0000,566.40,668.35,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR MOVIMIENTOS \r\nDE BOBINA CON CABLE CONCENTRICO EN LA CENTRAL TÉRMICA DE \r\nCHACHAPOYAS\r\n',0,NULL,NULL,NULL,1,0),(906,501,'001','PR','F001','00000012',7,'00100101','2020-08-05','0010000000',0.000,0.000,0.000,'UND',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,0,0.000,8.000,8.000,0,'POSTES  DE CONCRETO DE 13 MT TRANSPORTADOS  DESDE LA \r\nFABRICA DE PEDRO RUIZ HASTA LOS ALMACENES DE LA UNIVERSIDAD\r\nSEGÚN G.R.R N° 001-987\r\n TORIBIO RODRIGUEZ DE MENDOZA',0,NULL,NULL,NULL,22,1),(907,501,'001','PR','F001','00000012',7,'00100101','2020-07-31','0010000000',0.000,0.000,0.000,'UND',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,0,0.000,8.000,8.000,0,'POSTES  DE CONCRETO DE 13 MT TRANSPORTADOS  DESDE LA \r\nFABRICA DE PEDRO RUIZ HASTA LOS ALMACENES DE LA UNIVERSIDAD\r\nSEGÚN G.R.R N° 001-987\r\n TORIBIO RODRIGUEZ DE MENDOZA',0,NULL,NULL,NULL,22,0),(908,502,'001','PR','F001','00000483',1,'00100034','2020-08-05','0010000000',0.000,0.000,0.000,'SCO.',2.5449,3.0030,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,333.000,333.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS POR ERWARTUNG SAC SEGUN GRR # 001-182',0,NULL,NULL,NULL,1,1),(909,503,'001','PR','F001','00000484',1,'00100034','2020-08-06','0010000000',0.000,0.000,0.000,'SCO.',2.2302,2.6316,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS POR ERWARTUNG SAC SEGUN GRR # 001-184',0,NULL,NULL,NULL,1,0),(910,504,'001','PR','F001','00000485',1,'00100134','2020-08-06','0010000000',0.000,0.000,0.000,'SCO.',2.7986,3.3023,0.00,0.00,0.00,0.00,0.0000,1203.39,1420.00,0.0000,0.00,0.00,-1,0.000,430.000,430.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCASRA DESDE BELLAVISTA HASTA LAMBAYEQUE, REMITIDOS PARA MOLISAM SAC SEGUN GRR #14',0,NULL,NULL,NULL,1,0),(911,505,'001','PR','F001','00000486',1,'00100023','2020-08-07','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,1902.60,2245.07,0.0000,0.00,0.00,-1,0.000,21.140,21.140,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE CHICLAYO HASTA CHACHAPOYAS, SEGUN N° DE ORDEN 2007000802 Y 207000803 Y GRR # 276- 0030174 / 30175 Y 30176',0,NULL,NULL,NULL,1,1),(912,505,'001','PR','F001','00000486',1,'00100023','2020-08-07','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,1902.60,2245.07,0.0000,0.00,0.00,-1,0.000,21.140,21.140,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE CHICLAYO HASTA CHACHAPOYAS, SEGUN N° DE ORDEN 2007000802 Y 2007000803 Y GRR # 276- 0030174 / 30175 Y 30176',0,NULL,NULL,NULL,1,0),(913,502,'001','PR','F001','00000483',1,'00100049','2020-08-05','0010000000',0.000,0.000,0.000,'SCO.',2.5449,3.0030,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,333.000,333.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS POR COMERCIALIZADORA MOLINERA SAN LUIS SAC SEGUN GRR # 001-182',0,NULL,NULL,NULL,1,0),(914,497,'001','PR','F001','00000480',1,'00100002','2020-08-04','0010000000',0.000,0.000,0.000,'UND',3013.0000,3555.3400,0.00,0.00,0.00,0.00,0.0000,6026.00,7110.68,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE  N°         15480388    S/    2800.00\r\nDOCUMENTO DE TRANSPORTE  N°         15494755     S/  3226.00\r\n\r\n\r\n             VALOR REFERNCIAL     S/  7110.68',0,NULL,NULL,NULL,1,0),(915,506,'001','PR','F001','00000487',1,'00100127','2020-08-10','0010000000',0.000,0.000,0.000,'SCO.',3.1667,3.1667,0.00,0.00,0.00,0.00,0.0000,1140.00,1140.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PORA GRUPO MOLINERO CONTRERAS ASTORAYME3 SAC, SEGUN GRR # 1 296',0,NULL,NULL,NULL,1,1),(916,507,'001','PR','F001','00000488',1,'00100081','2020-08-10','0010000000',0.000,0.000,0.000,'SCO.',3.3898,4.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,200.000,200.000,0,'SERVICIO DE TRANSPORTE DE HARINA ESPECIAL INCA DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDPS POR EL MISMO SEGUN GRR # 2- 489',0,NULL,NULL,NULL,1,0),(917,508,'001','PR','F001','00000489',1,'00100087','2020-08-10','0010000000',0.000,0.000,0.000,'SCO.',5.0847,6.0000,0.00,0.00,0.00,0.00,0.0000,661.02,780.00,0.0000,0.00,0.00,-1,0.000,130.000,130.000,0,'SERVICIO DE TRANSPORTE DE HARINA ESPECIAL DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR EL MISMO CLIENTE, SEGUN GRR # 1- 09',0,NULL,NULL,NULL,1,0),(918,506,'001','PR','F001','00000487',1,'00100127','2020-08-10','0010000000',0.000,0.000,0.000,'SCO.',3.1667,3.1667,0.00,0.00,0.00,0.00,0.0000,1140.00,1140.00,0.0000,0.00,0.00,0,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PORA GRUPO MOLINERO CONTRERAS ASTORAYME3 SAC, SEGUN GRR # 1 296',0,NULL,NULL,NULL,1,1),(919,506,'001','PR','F001','00000487',1,'00100127','2020-08-10','0010000000',0.000,0.000,0.000,'SCO.',2.6836,3.1667,0.00,0.00,0.00,0.00,0.0000,966.11,1140.01,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PORA GRUPO MOLINERO CONTRERAS ASTORAYME3 SAC, SEGUN GRR # 1 296',0,NULL,NULL,NULL,1,0),(920,509,'001','PR','F001','00000490',1,'00100039','2020-08-12','0010000000',0.000,0.000,0.000,'SCO.',2.5600,3.0208,0.00,0.00,0.00,0.00,0.0000,983.05,1160.00,0.0000,0.00,0.00,-1,0.000,384.000,384.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA PACASMAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 001-1683',0,NULL,NULL,NULL,1,0),(921,510,'001','PR','F001','00000491',1,'00100101','2020-08-14','0010000000',0.000,0.000,0.000,'UND',261.2994,308.3333,0.00,0.00,0.00,0.00,0.0000,1567.80,1850.00,0.0000,0.00,0.00,-1,0.000,6.000,6.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DE 13 METROS DESDE PEDRO RUIZ HASTA BAGUA, REMITIDOS PARA LA GERENCIA SUB-REGIONAL DE BAGUA SEGUN GRR # 001-994',0,NULL,NULL,NULL,1,0),(922,511,'001','PR','F001','00000492',1,'00100131','2020-08-14','0010000000',0.000,0.000,0.000,'UND',2.7758,3.2754,0.00,0.00,0.00,0.00,0.0000,957.63,1130.00,0.0000,0.00,0.00,-1,0.000,345.000,345.000,0,'SACOS DE ARROZ CASCARA TRANSPORTADO DESDE RIOJA HASTA CHEPEN\r\nREMITIDO PARA MERCADO LIBRE SEGÚN GUIA REMISIÓN ELÉCTRONICA\r\nN° EG01-375',0,NULL,NULL,NULL,1,0),(923,512,'001','PR','F001','00000493',1,'00100013','2020-08-14','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,5.000,5.000,0,'DE ACEITE CHEF Y MAYONESA  TRANSPORTADO DE CHICLAYO A \r\nCHACHAPOYAS REMITIDO POR EL MISMO SEGÚN GUÍA REMISIÓN \r\nREMITENTE N° 002--0000378',0,NULL,NULL,NULL,1,0),(924,513,'001','PR','F001','00000494',1,'00100135','2020-08-14','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,2715.25,3204.00,0.0000,0.00,0.00,-1,0.000,32.040,32.040,0,'POR SERVICIO DE TRANSPORTE DE PEGAMENTO Y FRAGUA PARA CERÁMICA\r\nDESDES CHICLAYO A CHACHAPOYAS REMITIDO POR IMPORTADORA TÉCNICA\r\n INDUSTRIAL  Y COMERCIAL S.A SEGÚN GUÍA REMISIÓN REMITENTE N°\r\n008-0038124; 0038125; 0038128; 0038129; 0038130 ; 0038149; 0038150\r\n0038151',0,NULL,NULL,NULL,1,0),(925,514,'001','PR','F001','00000495',1,'00100136','2020-08-15','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,635.59,750.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA REALIZAR TRANSBORDO Y DESESTIBA DE UNA PLANTA DE OXIGENO EN EL HOSPITAL REGIONAL VIRGEN DE FATIMA DE CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(926,515,'001','PR','F001','00000496',1,'00100097','2020-08-17','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,254.24,300.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR INDUSTRIA NACIONAL DEL POLIESTIRENO SAC SEGUN GRR #',0,NULL,NULL,NULL,1,1),(927,516,'001','PR','F001','00000497',1,'00100129','2020-08-17','0010000000',0.000,0.000,0.000,'SCO.',3.0004,3.5405,0.00,0.00,0.00,0.00,0.0000,1110.17,1310.00,0.0000,0.00,0.00,-1,0.000,370.000,370.000,0,'SERVICIO DE TYRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE, SEGUN GRR # 002-1074',0,NULL,NULL,NULL,1,0),(928,517,'001','PR','F001','00000498',1,'00100136','2020-08-17','0010000000',0.000,0.000,0.000,'UND',1525.4237,1800.0000,0.00,0.00,0.00,0.00,0.0000,1525.42,1800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA PLANTA DE OXIGENO DESDE CHACHAPOYAS HASTA BAGUA, REMITIDOS PARA LA DIRECCION REGIONAL DE SALUD AMAZONAS (HOPITAL GUSTAVO LANATTA LUJAN)',0,NULL,NULL,NULL,1,0),(929,518,'001','PR','F001','00000499',1,'00100125','2020-08-17','0010000000',0.000,0.000,0.000,'TM.',328.0481,387.0968,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,3.100,3.100,0,'POR SERVICIO DE TRANSPORTE DE LECHE Y HOJUELAS DEL PROGRAMA SOCIAL\r\nDE CHACHAPOYAS AL DISTRITO DE COCABAMBA SEGÚN GUÍA REMISIÓN\r\nREMITENTE N° 001-0000532',0,NULL,NULL,NULL,1,0),(930,519,'001','PR','F001','00000500',1,'00100001','2020-08-17','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5143.06,6068.81,0.0000,0.00,0.00,-1,0.000,33.181,33.181,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHICLAYO\r\nHASTA CHACHAPOYAS, SEGUN GRR # 001-527001\r\n\r\n\r\n        VALOR REFERENCIAL     S/  6,933.16',0,NULL,NULL,NULL,1,0),(931,515,'001','PR','F001','00000496',1,'00100097','2020-08-17','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,254.24,300.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA \r\nCHACHAPOYAS, REMITIDOS POR INDUSTRIA NACIONAL DEL POLIESTIRENO \r\nSAC SEGUN GRR # 050-0015067;  050-0015068',0,NULL,NULL,NULL,1,0),(932,520,'001','PR','F001','00000501',1,'00100072','2020-08-20','0010000000',0.000,0.000,0.000,'SCO.',2.7361,3.2286,0.00,0.00,0.00,0.00,0.0000,957.63,1130.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE,REMITIDOS PARA MOLINERIAS GRUPO RAM SAC SEGUN GRR # 001-1512',0,NULL,NULL,NULL,1,1),(933,521,'001','PR','F001','00000502',1,'00100059','2020-08-20','0010000000',0.000,0.000,0.000,'UND',2.3729,2.8000,0.00,0.00,0.00,0.00,0.0000,1186.44,1400.00,0.0000,0.00,0.00,-1,0.000,500.000,500.000,0,'SERVICIO DE TRANSPORTE DE CEMENTO DESDE CHICLAYO HASTA JAMALCA, REMITIDOS POR FERROMATC SAC SEGUN GRR #  001-24962',0,NULL,NULL,NULL,1,0),(934,522,'001','PR','F001','00000503',1,'00100137','2020-08-20','0010000000',0.000,0.000,0.000,'UND',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,84.75,100.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE BIO-DIGESTOR DESDE CHICLAYO HASTA BAGUA, REMITIDOS POR CORPORACION BIM SAC SEGUN GRR # 001-68758',0,NULL,NULL,NULL,1,1),(935,522,'001','PR','F001','00000503',1,'00100137','2020-08-20','0010000000',0.000,0.000,0.000,'MMLL',189.8305,224.0000,0.00,0.00,0.00,0.00,0.0000,1328.81,1568.00,0.0000,0.00,0.00,1,0.000,7.000,7.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO KING KONG STANDAR DESDE CHICLAYO HASTA BAGUA, REMITIDOS POR LADRILLOS PERUANOS SAC SEGUN GRR # 006-17978',0,NULL,NULL,NULL,2,1),(936,523,'001','PR','F001','00000504',1,'00100138','2020-08-21','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3254.24,3840.00,0.0000,0.00,0.00,-1,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA, REMITIDOS POR INKA AGRI RESOURCES SAC SEGUN GRR # 009-2696',0,NULL,NULL,NULL,1,0),(937,524,'001','PR','F001','00000505',1,'00100039','2020-08-22','0010000000',0.000,0.000,0.000,'SCO.',2.3827,2.8116,0.00,0.00,0.00,0.00,0.0000,822.03,970.00,0.0000,0.00,0.00,-1,0.000,345.000,345.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE, REMITIDOS PARA MOLINERIAS GRUPO RAM SAC SEGUN GRR # 001-1710',0,NULL,NULL,NULL,1,1),(938,525,'001','PR','F001','00000506',1,'00100005','2020-08-22','0010000000',0.000,0.000,0.000,'UND',1.3983,1.6500,0.00,0.00,0.00,0.00,0.0000,559.32,660.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE MULTIPLACAS (SUPER BOAR) DEDE CHICLAYO HASTA CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(939,520,'001','PR','F001','00000501',1,'00100072','2020-08-20','0010000000',0.000,0.000,0.000,'SCO.',2.7361,3.2286,0.00,0.00,0.00,0.00,0.0000,957.63,1130.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE,REMITIDOS PARA MOLINERIAS GRUPO RAM SAC SEGUN GRR # 001-1512',0,NULL,NULL,NULL,1,0),(940,520,'001','PR','F001','00000501',1,'00100072','2020-08-20','0010000000',0.000,0.000,0.000,'SCO.',2.4809,2.9275,0.00,0.00,0.00,0.00,0.0000,957.63,1130.00,0.0000,0.00,0.00,-1,0.000,386.000,386.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA RIOJA HASTA LA LIBERTAD, REMITIDOS POR PILADORA DEL VALLE S.R.L SEGÚIN GUÍA DE REMISIÓN REMITENTE N° 001-0001503',0,NULL,NULL,NULL,2,0),(941,525,'001','PR','F001','00000506',1,'00100005','2020-08-22','0010000000',0.000,0.000,0.000,'UND',1.3983,1.6500,0.00,0.00,0.00,0.00,0.0000,559.32,660.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE MULTIPLACAS (SUPER BOAR) DEDE CHICLAYO\r\n HASTA CHACHAPOYAS, REMITIDOS POR EL MISMO\r\n SEGUN GUÍA REMESIÓN REMITENTE N° 002-945',0,NULL,NULL,NULL,1,1),(942,522,'001','PR','F001','00000503',1,'00100137','2020-08-20','0010000000',0.000,0.000,0.000,'UND',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,84.75,100.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE BIO-DIGESTOR DESDE CHICLAYO HASTA\r\n BAGUA, REMITIDOS POR CORPORACION BIM SAC SEGUN GRR # 001-68758',0,NULL,NULL,NULL,1,0),(943,522,'001','PR','F001','00000503',1,'00100137','2020-08-20','0010000000',0.000,0.000,0.000,'MMLL',189.8305,224.0000,0.00,0.00,0.00,0.00,0.0000,1328.81,1568.00,0.0000,0.00,0.00,-1,0.000,7.000,7.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO KING KONG STANDAR \r\nESDE CHICLAYO HASTA BAGUA, REMITIDOS POR LADRILLOS\r\n PERUANOS SAC SEGUN GRR # 006-17978',0,NULL,NULL,NULL,2,0),(944,524,'001','PR','F001','00000505',1,'00100039','2020-08-22','0010000000',0.000,0.000,0.000,'SCO.',2.3827,2.8116,0.00,0.00,0.00,0.00,0.0000,822.03,970.00,0.0000,0.00,0.00,-1,0.000,345.000,345.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA\r\n HASTA LAMBAYEQUE, REMITIDOS PARA MOLINERIAS GRUPO\r\n RAM SAC SEGUN GRR # 001-1710',0,NULL,NULL,NULL,1,0),(945,525,'001','PR','F001','00000506',1,'00100005','2020-08-22','0010000000',0.000,0.000,0.000,'UND',1.3983,1.6500,0.00,0.00,0.00,0.00,0.0000,559.32,660.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE MULTIPLACAS (SUPER BOAR) DEDE CHICLAYO\r\n HASTA CHACHAPOYAS, REMITIDOS POR EL MISMO\r\n SEGUN GUÍA REMESIÓN REMITENTE N° 002-945',0,NULL,NULL,NULL,1,0),(946,526,'001','PR','F001','00000507',1,'00100131','2020-08-25','0010000000',0.000,0.000,0.000,'SCO.',2.9275,3.4545,0.00,0.00,0.00,0.00,0.0000,966.10,1140.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHEPEN, REMITIDOS POR CORPORACION WORLD CONTINENTAL SAC SEGUN GRR # EG01-384',0,NULL,NULL,NULL,1,0),(947,527,'001','PR','F001','00000508',1,'00100139','2020-08-27','0010000000',0.000,0.000,0.000,'HOR',190.6780,225.0000,0.00,0.00,0.00,0.00,0.0000,381.36,450.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL HIZAJE DE UN TECHO DE ESTRUCTURA METALICO ',0,NULL,NULL,NULL,1,0),(948,528,'001','PR','F001','00000509',1,'00100117','2020-08-27','0010000000',0.000,0.000,0.000,'SCO.',2.9215,3.4474,0.00,0.00,0.00,0.00,0.0000,1110.17,1310.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA BAGUA HASTA CHIMBOTE, REMITIDOS POR COMERCIAL \"ALDAIR\" SEGÚN GUÍA DE REMISIÓN REMITENTE N°0001-000595.',0,NULL,NULL,NULL,1,1),(949,528,'001','PR','F001','00000509',1,'00100117','2020-08-28','0010000000',0.000,0.000,0.000,'SCO.',2.9215,3.4474,0.00,0.00,0.00,0.00,0.0000,1110.17,1310.00,0.0000,0.00,0.00,0,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA BAGUA HASTA CHIMBOTE, REMITIDOS POR COMERCIAL \"ALDAIR\" SEGÚN GUÍA DE REMISIÓN REMITENTE N°0001-000595.',0,NULL,NULL,NULL,1,1),(950,529,'001','PR','F001','00000510',1,'00100139','2020-08-31','0010000000',0.000,0.000,0.000,'HOR',225.0000,225.0000,0.00,0.00,0.00,0.00,0.0000,450.00,450.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL HIZAJE DE UN TECHO \r\nDE ESTRUCTURA METALICO',0,NULL,NULL,NULL,1,1),(951,529,'001','PR','F001','00000510',1,'00100139','2020-08-31','0010000000',0.000,0.000,0.000,'HOR',225.0000,225.0000,0.00,0.00,0.00,0.00,0.0000,450.00,450.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL HIZAJE DE UN TECHO \r\nDE ESTRUCTURA METALICO',0,NULL,NULL,NULL,1,1),(952,529,'001','PR','F001','00000510',1,'00100139','2020-08-31','0010000000',0.000,0.000,0.000,'HOR',190.6780,225.0000,0.00,0.00,0.00,0.00,0.0000,381.36,450.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL HIZAJE DE UN TECHO \r\nDE ESTRUCTURA METALICO',0,NULL,NULL,NULL,1,1),(953,530,'001','PR','F001','00000511',1,'00100127','2020-08-31','0010000000',0.000,0.000,0.000,'SCO.',2.9019,3.4242,0.00,0.00,0.00,0.00,0.0000,957.63,1130.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'DE ARROZ  EN CASCARA TYRNASPORTADO DE RIOJA A CHICLAYO \r\nREMITIDO PARA COMALSA SAC. SEGÚN GUÍA REMISIÓN REMITENTE\r\nN° 001 0000423',0,NULL,NULL,NULL,1,1),(954,530,'001','PR','F001','00000511',1,'00100127','2020-08-31','0010000000',0.000,0.000,0.000,'SCO.',2.9042,3.4270,0.00,0.00,0.00,0.00,0.0000,958.39,1130.90,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'DE ARROZ  EN CASCARA TRANSPORTADO DE RIOJA A CHICLAYO,\r\nREMITIDO PARA COMALSA SAC. SEGÚN GUÍA REMISIÓN REMITENTE\r\nN° 001 0000423',0,NULL,NULL,NULL,1,1),(955,531,'001','PR','F001','00000512',1,'00100129','2020-09-01','0010000000',0.000,0.000,0.000,'SCO.',3.3898,4.0000,0.00,0.00,0.00,0.00,0.0000,1186.44,1400.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'DE ARROZ CÁSCARA TRANSPORTADOS DE BAGUA GRANDE A CHIMBOTE\r\nREMITIDO POR ELLA MISMA SEGÚN GUÍA REMISIÓN REMITENTE\r\nN° 002-001055',0,NULL,NULL,NULL,1,1),(956,531,'001','PR','F001','00000512',1,'00100129','2020-09-01','0010000000',0.000,0.000,0.000,'SCO.',3.1477,3.7143,0.00,0.00,0.00,0.00,0.0000,1101.69,1300.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'DE ARROZ CÁSCARA TRANSPORTADOS DE BAGUA GRANDE A CHIMBOTE\r\nREMITIDO POR ELLA MISMA SEGÚN GUÍA REMISIÓN REMITENTE\r\nN° 002-001055',0,NULL,NULL,NULL,1,1),(957,530,'001','PR','F001','00000511',1,'00100127','2020-09-01','0010000000',0.000,0.000,0.000,'SCO.',2.9042,3.4270,0.00,0.00,0.00,0.00,0.0000,958.39,1130.90,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'DE ARROZ  EN CASCARA TRANSPORTADO DE RIOJA A CHICLAYO,\r\nREMITIDO PARA COMALSA SAC. SEGÚN GUÍA REMISIÓN REMITENTE\r\nN° 001 0000423',0,NULL,NULL,NULL,1,1),(958,530,'001','PR','F001','00000511',1,'00100127','2020-09-01','0010000000',0.000,0.000,0.000,'SCO.',2.9042,3.4270,0.00,0.00,0.00,0.00,0.0000,958.39,1130.90,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'DE ARROZ  EN CASCARA TRANSPORTADO DE RIOJA A CHICLAYO,\r\nREMITIDO PARA COMALSA SAC. SEGÚN GUÍA REMISIÓN REMITENTE\r\nN° 001 0000423',0,NULL,NULL,NULL,1,1),(959,531,'001','PR','F001','00000512',1,'00100129','2020-09-01','0010000000',0.000,0.000,0.000,'SCO.',3.1477,3.7143,0.00,0.00,0.00,0.00,0.0000,1101.69,1300.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'DE ARROZ CÁSCARA TRANSPORTADOS DE BAGUA GRANDE A CHIMBOTE\r\nREMITIDO POR ELLA MISMA SEGÚN GUÍA REMISIÓN REMITENTE\r\nN° 002-001055',0,NULL,NULL,NULL,1,1),(960,528,'001','PR','F001','00000509',1,'00100117','2020-08-28','0010000000',0.000,0.000,0.000,'SCO.',2.9215,3.4474,0.00,0.00,0.00,0.00,0.0000,1110.17,1310.00,0.0000,0.00,0.00,0,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA BAGUA HASTA CHIMBOTE, REMITIDOS POR COMERCIAL \"ALDAIR\" SEGÚN GUÍA DE REMISIÓN REMITENTE N°0001-000595.',0,NULL,NULL,NULL,1,0),(961,529,'001','PR','F001','00000510',1,'00100139','2020-08-31','0010000000',0.000,0.000,0.000,'HOR',190.6780,225.0000,0.00,0.00,0.00,0.00,0.0000,381.36,450.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL HIZAJE DE UN TECHO \r\nDE ESTRUCTURA METALICO',0,NULL,NULL,NULL,1,0),(962,531,'001','PR','F001','00000512',1,'00100129','2020-09-01','0010000000',0.000,0.000,0.000,'SCO.',3.0848,3.6401,0.00,0.00,0.00,0.00,0.0000,2245.76,2650.00,0.0000,0.00,0.00,-1,0.000,728.000,728.000,0,'DE ARROZ CÁSCARA TRANSPORTADOS DE BAGUA GRANDE A CHIMBOTE\r\nREMITIDO POR ELLA MISMA SEGÚN GUÍA REMISIÓN REMITENTE\r\nN° 002-001055; 002-001173',0,NULL,NULL,NULL,1,1),(963,531,'001','PR','F001','00000512',1,'00100129','2020-09-02','0010000000',0.000,0.000,0.000,'SCO.',3.0848,3.6401,0.00,0.00,0.00,0.00,0.0000,2245.76,2650.00,0.0000,0.00,0.00,0,0.000,728.000,728.000,0,'DE ARROZ CÁSCARA TRANSPORTADOS DE BAGUA GRANDE A CHIMBOTE\r\nREMITIDO POR ELLA MISMA SEGÚN GUÍA REMISIÓN REMITENTE\r\nN° 002-001055; 002-001173',0,NULL,NULL,NULL,1,1),(964,531,'001','PR','F001','00000512',1,'00100129','2020-09-02','0010000000',0.000,0.000,0.000,'SCO.',3.0848,3.6401,0.00,0.00,0.00,0.00,0.0000,2245.76,2650.00,0.0000,0.00,0.00,0,0.000,728.000,728.000,0,'DE ARROZ CÁSCARA TRANSPORTADOS DE BAGUA GRANDE A CHIMBOTE\r\nREMITIDO POR ELLA MISMA SEGÚN GUÍA REMISIÓN REMITENTE\r\nN° 002-001055; 002-001173',0,NULL,NULL,NULL,1,1),(965,532,'001','PR','F001','00000513',1,'00100137','2020-09-01','0010000000',0.000,0.000,0.000,'UND',1864.4068,2200.0000,0.00,0.00,0.00,0.00,0.0000,1864.41,2200.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO, TUBOS, UNA MOTO BOMBA Y 16 BULTOS  ACCESORIOS TRANSPORTADOS DESDE CHICLAYO HASTA COLLICATE, REMITIDOS POR LADRILLOS PERUANOS SAC, CORPORACIÓN BIM SAC, SEGÚN GRR N° 001-0069081/0069085/0069086, N°006-0018161',0,NULL,NULL,NULL,1,1),(966,532,'001','PR','F001','00000513',1,'00100137','2020-09-02','0010000000',0.000,0.000,0.000,'UND',1694.9153,2000.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO, TUBOS, UNA MOTO BOMBA Y 16 BULTOS  ACCESORIOS TRANSPORTADOS DESDE CHICLAYO HASTA COLLICATE, REMITIDOS POR LADRILLOS PERUANOS SAC, CORPORACIÓN BIM SAC, SEGÚN GRR N° 001-0069081/0069085/0069086, N°006-0018161',0,NULL,NULL,NULL,1,1),(967,533,'001','PR','F001','00000514',1,'00100059','2020-09-02','0010000000',0.000,0.000,0.000,'UND',2118.6441,2500.0000,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE TUBOS DE ALCANTARILLADO DESDE CHICLAYO HASTA TAMBOLI REMITIDOS POR COPORACIÓN BIM SAC SEGÚN GRR N° 001-0069082/0069083/0069084',0,NULL,NULL,NULL,1,1),(968,532,'001','PR','F001','00000513',1,'00100137','2020-09-02','0010000000',0.000,0.000,0.000,'UND',1694.9153,2000.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO, TUBOS, UNA MOTO BOMBA Y 16 \r\nBULTOS  ACCESORIOS TRANSPORTADOS DESDE CHICLAYO HASTA COLLICATE, \r\nREMITIDOS POR LADRILLOS PERUANOS SAC, CORPORACIÓN BIM SAC, SEGÚN \r\nGRR N° 001-0069081/0069085/0069086, N°006-0018161',0,NULL,NULL,NULL,1,0),(969,533,'001','PR','F001','00000514',1,'00100059','2020-09-02','0010000000',0.000,0.000,0.000,'UND',2118.6441,2500.0000,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE TUBOS DE ALCANTARILLADO DESDE CHICLAYO\r\nHASTA TAMBOLI REMITIDOS POR COPORACIÓN BIM SAC SEGÚN GRR N°\r\n001-0069082/0069083/0069084',0,NULL,NULL,NULL,1,0),(970,534,'001','PR','F001','00000515',1,'00100005','2020-09-05','0010000000',0.000,0.000,0.000,'UND',805.0847,950.0000,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE TEJA ANDINA, TECNOPOR Y UN TANQUE DE 2,500 LITROS \r\nDESDE CHICLAYO HASTA CHACHPOYAS REMITIDOS POR EL MISMO E INDUSTRIA NACIONAL \r\nDEL POLIESTIRENO SEGÚN GRE N° T001-001 Y N° 050-15272/15273',0,NULL,NULL,NULL,1,1),(971,535,'001','PR','F001','00000516',1,'00100097','2020-09-05','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,152.54,180.00,0.0000,0.00,0.00,-1,0.000,6.000,6.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS REMITIDOS POR INDUSTRIA NACIONAL DEL POLIESTIRENO SEGÚN GRR N° 050-0015274',0,NULL,NULL,NULL,1,0),(972,536,'001','PR','F001','00000517',1,'00100001','2020-09-08','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5484.60,6471.83,0.0000,0.00,0.00,-1,0.000,33.240,33.240,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA RODRIGUEZ DE MENDOZA, SEGUN GRR # 001-0528060\r\n\r\n\r\n                              VALOR REFERENCIAL   S/ 7684.42',0,NULL,NULL,NULL,1,1),(973,537,'001','PR','F001','00000518',1,'00100001','2020-09-08','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4315.35,5092.11,0.0000,0.00,0.00,-1,0.000,33.195,33.195,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA JAEN, SEGUN GRR # 001-0528203\r\n\r\n              VALOR REFERENCIAL  S/3986.71',0,NULL,NULL,NULL,1,1),(974,538,'001','PR','F001','00000519',1,'00100001','2020-09-08','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,10333.85,12193.94,0.0000,0.00,0.00,-1,0.000,66.670,66.670,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA CHACHAPOYAS, SEGUN GRR # 001-0528588 Y 528701\r\n\r\n                          VALOR REFERENCIAL   S/  13930.69',0,NULL,NULL,NULL,1,1),(975,536,'001','PR','F001','00000517',1,'00100001','2020-09-08','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5484.60,6471.83,0.0000,0.00,0.00,-1,0.000,33.240,33.240,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE\r\n HASTA RODRIGUEZ DE MENDOZA, SEGUN GRR # 001-0528060\r\n\r\n\r\n                              VALOR REFERENCIAL   S/ 7684.42',0,NULL,NULL,NULL,1,1),(976,538,'001','PR','F001','00000519',1,'00100001','2020-09-08','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,10333.85,12193.94,0.0000,0.00,0.00,-1,0.000,66.670,66.670,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE\r\n HASTA CHACHAPOYAS, SEGUN GRR # 001-0528588 Y 528701\r\n\r\n                          VALOR REFERENCIAL   S/  13930.69',0,NULL,NULL,NULL,1,0),(977,537,'001','PR','F001','00000518',1,'00100001','2020-09-08','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4315.35,5092.11,0.0000,0.00,0.00,-1,0.000,33.195,33.195,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE\r\n HASTA JAEN, SEGUN GRR # 001-0528203\r\n\r\n              VALOR REFERENCIAL  S/3986.71',0,NULL,NULL,NULL,1,0),(978,534,'001','PR','F001','00000515',1,'00100005','2020-09-05','0010000000',0.000,0.000,0.000,'UND',805.0847,950.0000,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE TEJA ANDINA, TECNOPOR Y UN TANQUE DE \r\n2,500 LITROS DESDE CHICLAYO HASTA CHACHPOYAS REMITIDOS POR EL \r\nMISMO E INDUSTRIA NACIONAL DEL POLIESTIRENO SEGÚN GRE N° T001-001\r\n Y N° 050-15272/15273',0,NULL,NULL,NULL,1,0),(979,530,'001','PR','F001','00000511',1,'00100127','2020-09-02','0010000000',0.000,0.000,0.000,'SCO.',2.9042,3.4270,0.00,0.00,0.00,0.00,0.0000,958.39,1130.90,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'DE ARROZ  EN CASCARA TRANSPORTADO DE RIOJA A CHICLAYO,\r\nREMITIDO PARA COMALSA SAC. SEGÚN GUÍA REMISIÓN REMITENTE\r\nN° 001 0000423',0,NULL,NULL,NULL,1,1),(980,531,'001','PR','F001','00000512',1,'00100129','2020-09-02','0010000000',0.000,0.000,0.000,'UND',3.0848,3.6401,0.00,0.00,0.00,0.00,0.0000,2245.75,2649.99,0.0000,0.00,0.00,-1,0.000,728.000,728.000,0,'DE ARROZ CÁSCARA TRANSPORTADOS DE BAGUA GRANDE A\r\nCHIMBOTE REMITIDO POR ELLA MISMA SEGÚN GUÍA REMISIÓN \r\nREMITENTE N° 002-001055; 002-001173',0,NULL,NULL,NULL,1,1),(981,530,'001','PR','F001','00000511',1,'00100127','2020-09-01','0010000000',0.000,0.000,0.000,'SCO.',2.9042,3.4270,0.00,0.00,0.00,0.00,0.0000,958.39,1130.90,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'DE ARROZ  EN CASCARA TRANSPORTADO DE RIOJA A CHICLAYO,\r\nREMITIDO PARA COMALSA SAC. SEGÚN GUÍA REMISIÓN REMITENTE\r\nN° 001 0000423',0,NULL,NULL,NULL,1,1),(982,531,'001','PR','F001','00000512',1,'00100129','2020-09-01','0010000000',0.000,0.000,0.000,'UND',3.0848,3.6401,0.00,0.00,0.00,0.00,0.0000,2245.75,2649.99,0.0000,0.00,0.00,0,0.000,728.000,728.000,0,'DE ARROZ CÁSCARA TRANSPORTADOS DE BAGUA GRANDE A\r\nCHIMBOTE REMITIDO POR ELLA MISMA SEGÚN GUÍA REMISIÓN \r\nREMITENTE N° 002-001055; 002-001173',0,NULL,NULL,NULL,1,1),(983,530,'001','PR','F001','00000511',1,'00100127','2020-09-02','0010000000',0.000,0.000,0.000,'SCO.',2.9042,3.4270,0.00,0.00,0.00,0.00,0.0000,958.39,1130.90,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'DE ARROZ  EN CASCARA TRANSPORTADO DE RIOJA A CHICLAYO,\r\nREMITIDO PARA COMALSA SAC. SEGÚN GUÍA REMISIÓN REMITENTE\r\nN° 001 0000423',0,NULL,NULL,NULL,1,0),(984,531,'001','PR','F001','00000512',1,'00100129','2020-09-02','0010000000',0.000,0.000,0.000,'UND',3.0848,3.6401,0.00,0.00,0.00,0.00,0.0000,2245.75,2649.99,0.0000,0.00,0.00,0,0.000,728.000,728.000,0,'DE ARROZ CÁSCARA TRANSPORTADOS DE BAGUA GRANDE A\r\nCHIMBOTE REMITIDO POR ELLA MISMA SEGÚN GUÍA REMISIÓN \r\nREMITENTE N° 002-001055; 002-001173',0,NULL,NULL,NULL,1,0),(985,536,'001','PR','F001','00000517',1,'00100001','2020-09-08','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5484.60,6471.83,0.0000,0.00,0.00,0,0.000,33.240,33.240,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE\r\n HASTA RODRIGUEZ DE MENDOZA, SEGUN GRR # 001-0528060\r\n\r\n\r\n                              VALOR REFERENCIAL   S/ 7684.42',0,NULL,NULL,NULL,1,0),(986,539,'001','PR','F001','00000520',1,'00100117','2020-09-08','0010000000',0.000,0.000,0.000,'SCO.',3.5263,3.5263,0.00,0.00,0.00,0.00,0.0000,1340.00,1340.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROS CASCARA DESDE UCTUBAMBA HASTA\r\nANCASH REMITIDOS POR EL MISMO SEGÚN GRR N° 001-000595',0,NULL,NULL,NULL,1,1),(987,540,'001','PR','F001','00000521',1,'00100039','2020-09-08','0010000000',0.000,0.000,0.000,'SCO.',2.6984,2.6984,0.00,0.00,0.00,0.00,0.0000,1020.00,1020.00,0.0000,0.00,0.00,-1,0.000,378.000,378.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA \r\nLAMBAYEQUE REMITIDOS POR EL MISMO SEGÚN GRR N° 001-001719',0,NULL,NULL,NULL,1,1),(988,541,'001','PR','F001','00000522',1,'00100079','2020-09-08','0010000000',0.000,0.000,0.000,'UND',322.0339,380.0000,0.00,0.00,0.00,0.00,0.0000,322.03,380.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE TUBOS Y ACCESORIOS DESDE LAMBAYEQUE \r\nHASTA CHACHAPOYAS, REMITIDOS POR EL MISMO SEGÚN GRR \r\nN° 034-0004331/0004332',0,NULL,NULL,NULL,1,0),(989,542,'001','PR','F001','00000523',1,'00100140','2020-09-09','0010000000',0.000,0.000,0.000,'HOR',254.2373,300.0000,0.00,0.00,0.00,0.00,0.0000,254.24,300.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA DESESTIVA DE BOBINAS DE\r\nFIBRA OPTICA EN EL ALMACEN DE CAHCAHPOYAS ',0,NULL,NULL,NULL,1,0),(990,543,'001','PR','F001','00000524',1,'00100023','2020-09-10','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,315.00,371.70,0.0000,0.00,0.00,-1,0.000,3.500,3.500,0,'SERVICIO DE TRANSPORTE DE HARINA ESPECIAL DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS SEGÚN NÚMERO DE \r\nORDEN 2008000811 Y GRR N° 276-0030456 ',0,NULL,NULL,NULL,1,0),(991,539,'001','PR','F001','00000520',1,'00100117','2020-09-08','0010000000',0.000,0.000,0.000,'SCO.',2.9884,3.5263,0.00,0.00,0.00,0.00,0.0000,1135.59,1340.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROS CASCARA DESDE UCTUBAMBA HASTA\r\nANCASH REMITIDOS POR EL MISMO SEGÚN GRR N° 001-000595',0,NULL,NULL,NULL,1,0),(992,540,'001','PR','F001','00000521',1,'00100039','2020-09-08','0010000000',0.000,0.000,0.000,'SCO.',2.2868,2.6984,0.00,0.00,0.00,0.00,0.0000,864.41,1020.00,0.0000,0.00,0.00,-1,0.000,378.000,378.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA \r\nLAMBAYEQUE REMITIDOS POR EL MISMO SEGÚN GRR N° 001-001719',0,NULL,NULL,NULL,1,0),(993,544,'001','PR','F001','00000525',1,'00100002','2020-09-10','0010000000',0.000,0.000,0.000,'UND',2115.0000,2495.7000,0.00,0.00,0.00,0.00,0.0000,6345.00,7487.10,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGÚN:\r\nDOCUMENTO DE TRANSPORTE N°             15497632      S/  2930.00\r\nDOCUMENTO DE TRANSPORTE N°             15499132      S/  2750.00\r\nDOCUMENTO DE TRANSPORTE N°             15499865      S/  665.00\r\n\r\n\r\n                                         VALOR REFERENCIAL          S/  7487.10',0,NULL,NULL,NULL,1,0),(994,545,'001','PR','F001','00000526',1,'00100014','2020-09-12','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,11678.00,13780.04,0.0000,0.00,0.00,-1,0.000,111.219,111.219,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO\r\nHASTA LA CIUDAD DE CHACHAPOYAS SEGÚN NÚMEROS DE GASTOS:      \r\n8966123 - 8968344 - 8968402 - 8968403 - 8978681 - 8993982.',0,NULL,NULL,NULL,1,0),(995,546,'001','PR','F001','00000527',1,'00100001','2020-09-18','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5496.15,6485.46,0.0000,0.00,0.00,-1,0.000,33.310,33.310,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE\r\n HASTA RODRIGUEZ DE MENDOZA, SEGUN GRR # 001-0529365\r\n\r\n\r\n                              VALOR REFERENCIAL   S/ 7700.83',0,NULL,NULL,NULL,1,1),(996,546,'001','PR','F001','00000527',1,'00100001','2020-09-18','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5496.15,6485.46,0.0000,0.00,0.00,0,0.000,33.310,33.310,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE\r\n HASTA RODRIGUEZ DE MENDOZA, SEGUN GRR # 001-0529365\r\n\r\n\r\n                              VALOR REFERENCIAL   S/ 7700.83',0,NULL,NULL,NULL,1,0),(997,547,'001','PR','F001','00000528',1,'00100001','2020-09-18','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5159.95,6088.74,0.0000,0.00,0.00,-1,0.000,33.290,33.290,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE\r\n HASTA CHACHAPOYAS, SEGUN GRR # 001-0529627\r\n\r\n                              VALOR REFERENCIAL   S/ 6956.99',0,NULL,NULL,NULL,1,0),(998,548,'001','PR','F001','00000529',1,'00100129','2020-09-18','0010000000',0.000,0.000,0.000,'SCO.',2.4718,2.9167,0.00,0.00,0.00,0.00,0.0000,830.52,980.01,0.0000,0.00,0.00,-1,0.000,336.000,336.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA RIOJA, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 002-115',0,NULL,NULL,NULL,1,0),(999,548,'001','PR','F001','00000529',1,'00100129','2020-09-18','0010000000',0.000,0.000,0.000,'SCO.',2.6451,3.1212,0.00,0.00,0.00,0.00,0.0000,872.88,1030.00,0.0000,0.00,0.00,1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA PACASMAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 002-1037',0,NULL,NULL,NULL,2,0),(1000,549,'001','PR','F001','00000530',1,'00100072','2020-09-18','0010000000',0.000,0.000,0.000,'SCO.',2.7766,3.2764,0.00,0.00,0.00,0.00,0.0000,974.58,1150.00,0.0000,0.00,0.00,-1,0.000,351.000,351.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO , REMITIDOS PARA PILADORA DEL VALLE SRL SEGUN GRR # 001-1583',0,NULL,NULL,NULL,1,0),(1001,550,'001','PR','F001','00000531',1,'00100095','2020-09-18','0010000000',0.000,0.000,0.000,'SCO.',2.7714,3.2703,0.00,0.00,0.00,0.00,0.0000,1025.42,1210.00,0.0000,0.00,0.00,-1,0.000,370.000,370.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA PACASMAYO, REMITIDOS PARA MERCADO LIBRE, SEGUN GRR # 7-2018',0,NULL,NULL,NULL,1,0),(1002,551,'001','PR','F001','00000532',1,'00100117','2020-09-18','0010000000',0.000,0.000,0.000,'SCO.',3.0063,3.5474,0.00,0.00,0.00,0.00,0.0000,983.05,1160.00,0.0000,0.00,0.00,-1,0.000,327.000,327.000,0,'SERVICIO DE TRAMSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA PACASM,AYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 001-732',0,NULL,NULL,NULL,1,0),(1003,552,'001','PR','F001','00000533',1,'00100005','2020-09-19','0010000000',0.000,0.000,0.000,'UND',0.7203,0.8500,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,-1,0.000,1000.000,1000.000,0,'SERVICIO DE TRANSPORTE DE TEJA  ANDINA TIPO BARRO DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR EL MISMO, SEGUN GRR # 003-601',0,NULL,NULL,NULL,1,0),(1004,553,'001','PR','F001','00000534',1,'00100097','2020-09-19','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR, DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR INDUSTRIA NACIONAL DEL POLIESTIRENO SAC SEGUN GRR # 050- 15396 / 15401 / 15402',0,NULL,NULL,NULL,1,0),(1005,554,'001','PR','F001','00000535',1,'00100141','2020-09-21','0010000000',0.000,0.000,0.000,'SCO.',3.7202,3.7202,0.00,0.00,0.00,0.00,0.0000,1250.00,1250.00,0.0000,0.00,0.00,-1,0.000,336.000,336.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA (AMAZONAS) \r\nHASTA SANTA SANTA (ANCASH), REMITIDOS POR EL MISMO SEGÚN GRR \r\nN° 0004-0000006.',0,NULL,NULL,NULL,1,1),(1006,555,'001','PR','F001','00000536',1,'00100129','2020-09-21','0010000000',0.000,0.000,0.000,'SCO.',3.3625,3.9677,0.00,0.00,0.00,0.00,0.0000,1042.37,1230.00,0.0000,0.00,0.00,-1,0.000,310.000,310.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA (AMAZONAS)\r\nHASTA SANTA (ANCASH) REMITIDOS POR EL MISMO SEGÚN GRR N° 002-001983.',0,NULL,NULL,NULL,1,1),(1007,556,'001','PR','F001','00000537',1,'00100024','2020-09-22','0010000000',0.000,0.000,0.000,'UND',0.8475,1.0000,0.00,0.00,0.00,0.00,0.0000,0.85,1.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'MODIFICAR',0,NULL,NULL,NULL,1,1),(1008,557,'001','PR','F001','00000538',1,'00100142','2020-09-24','0010000000',0.000,0.000,0.000,'UND',395.4803,466.6667,0.00,0.00,0.00,0.00,0.0000,1186.44,1400.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE DE 3 POSTES DE 15 MTRS. DESDE PEDRO RUIZ \r\nHASTA NUEVO CAJAMARCA REMITIDOS  POR PREFABRICADOS EN CONCRETO \r\nY METALES PEDRO RUIZ S.A.C. SEGÚN GRR N° 001-0001011',0,NULL,NULL,NULL,1,0),(1009,558,'001','PR','F001','00000539',1,'00100013','2020-09-24','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,1525.42,1800.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE ACEITE VEGETAL Y MANTECA VEGETAL X 10 KG/\r\n14  KG DESD LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(1010,559,'001','PR','F001','00000540',1,'00100005','2020-09-24','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,381.36,450.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE TECNOPR REMITIDOS POR INDUSTRIA DEL \r\nPOLIESTIRENO S.A.C. SEGÚN GRR N° 050-15519/15520',0,NULL,NULL,NULL,1,1),(1011,558,'001','PR','F001','00000539',1,'00100013','2020-09-24','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,1525.42,1800.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE ACEITE VEGETAL Y MANTECA VEGETAL DE \r\n10 KG/14  KG DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE \r\nCHACHAPOYAS, REMITIDOS POR EL MISMO SEGÚN GRR N° 002-0000379',0,NULL,NULL,NULL,1,1),(1012,559,'001','PR','F001','00000540',1,'00100005','2020-09-24','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,381.36,450.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE TECNOPR DESDE LA CIUDAD DE CHICLAYO HASTA \r\nLA CIUDAD DE CHACHAPOYAS REMITIDOS POR INDUSTRIA DEL POLIESTIRENO S.A.C. \r\nSEGÚN GRR N° 050-15519/15520',0,NULL,NULL,NULL,1,1),(1013,555,'001','PR','F001','00000536',1,'00100129','2020-09-22','0010000000',0.000,0.000,0.000,'SCO.',3.3625,3.9677,0.00,0.00,0.00,0.00,0.0000,1042.37,1230.00,0.0000,0.00,0.00,0,0.000,310.000,310.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA (AMAZONAS)\r\nHASTA SANTA (ANCASH) REMITIDOS POR EL MISMO SEGÚN GRR N° 002-001983.',0,NULL,NULL,NULL,1,0),(1014,554,'001','PR','F001','00000535',1,'00100141','2020-09-22','0010000000',0.000,0.000,0.000,'SCO.',3.7202,3.7202,0.00,0.00,0.00,0.00,0.0000,1250.00,1250.00,0.0000,0.00,0.00,0,0.000,336.000,336.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA (AMAZONAS) \r\nHASTA SANTA SANTA (ANCASH), REMITIDOS POR EL MISMO SEGÚN GRR \r\nN° 0004-0000006.',0,NULL,NULL,NULL,1,0),(1015,560,'001','PR','F001','00000541',1,'00100029','2020-09-26','0010000000',0.000,0.000,0.000,'TM.',67.7966,80.0000,0.00,0.00,0.00,0.00,0.0000,2169.49,2560.00,0.0000,0.00,0.00,-1,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE ARROZ PILADO SUPERIOR  DESDE LA CIUDAD\r\nDE CHILACHO HASTA LA CIUDAD DE LAMABAYEQUE, REMITIDOS POR EL MISMO \r\nSEGÚN GRR N° 0010-000888',0,NULL,NULL,NULL,1,1),(1016,561,'001','PR','F001','00000542',1,'00100029','2020-09-28','0010000000',0.000,0.000,0.000,'TM.',5.9322,7.0000,0.00,0.00,0.00,0.00,0.0000,189.83,224.00,0.0000,0.00,0.00,-1,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE LOCAL ',0,NULL,NULL,NULL,1,0),(1017,560,'001','PR','F001','00000541',1,'00100029','2020-09-26','0010000000',0.000,0.000,0.000,'TM.',67.7966,80.0000,0.00,0.00,0.00,0.00,0.0000,2169.49,2560.00,0.0000,0.00,0.00,-1,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE ARROZ PILADO SUPERIOR  DESDE LA CIUDAD\r\nDE RIOJA HASTA LA CIUDAD DE LAMABAYEQUE, REMITIDOS POR EL MISMO \r\nSEGÚN GRR N° 0010-888',0,NULL,NULL,NULL,1,0),(1018,556,'001','PR','F001','00000537',1,'00100129','2020-09-22','0010000000',0.000,0.000,0.000,'SCO.',2.0294,2.3947,0.00,0.00,0.00,0.00,0.0000,771.19,910.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA \r\nCHICLAYO REMITIDOS POR EL MISMO SEGÚN GRR N° 002-1962.',0,NULL,NULL,NULL,1,0),(1019,562,'001','PR','F001','00000543',1,'00100143','2020-09-29','0010000000',0.000,0.000,0.000,'UND',677.9661,800.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA MOVER UN GRUPO DE LECTROGENO \r\nDE 5 TM, COLOCAR 3  ZARANDAS, MOVER UN TANQUE CISTERNA DE 5,000 LTRS Y \r\nOTROS EN LA PLANTA UBICADO EN LA CARRETERA RODRIGUEZ DE MENDOZA ',0,NULL,NULL,NULL,1,0),(1020,563,'001','PR','F001','00000544',1,'00100144','2020-09-29','0010000000',0.000,0.000,0.000,'TM.',21.1864,25.0000,0.00,0.00,0.00,0.00,0.0000,254.24,300.00,0.0000,0.00,0.00,-1,0.000,12.000,12.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHACHAPOYAS \r\nHASTA LUYA REMITIDOS POR GRUPO FAMET S.A.C. SEGÚN GRR N° 002-952/953.\r\n',0,NULL,NULL,NULL,1,0),(1021,564,'001','PR','F001','00000545',1,'00100145','2020-09-30','0010000000',0.000,0.000,0.000,'TM.',21.1864,25.0000,0.00,0.00,0.00,0.00,0.0000,254.24,300.00,0.0000,0.00,0.00,-1,0.000,12.000,12.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHACHAPOYAS \r\nHASTA LUYA REMITIDOS POR GRUPO FAMET S.A.C. SEGÚN GRR N° 002-951',0,NULL,NULL,NULL,1,1),(1022,565,'001','PR','F001','00000546',1,'00100146','2020-09-29','0010000000',0.000,0.000,0.000,'SCO.',1.8383,2.1692,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,461.000,461.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGU HASTA \r\nLAMBAYEQUE REMITIDOS POR EL MISMO SEGÚN GRR N° 001-62.\r\n',0,NULL,NULL,NULL,1,1),(1023,564,'001','PR','F001','00000547',1,'00100145','2020-09-30','0010000000',0.000,0.000,0.000,'TM.',21.1864,25.0000,0.00,0.00,0.00,0.00,0.0000,254.24,300.00,0.0000,0.00,0.00,0,0.000,12.000,12.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHACHAPOYAS \r\nHASTA LUYA REMITIDOS POR GRUPO FAMET S.A.C. SEGÚN GRR N° 002-951',0,NULL,NULL,NULL,1,1),(1024,565,'001','PR','F001','00000545',1,'00100146','2020-09-29','0010000000',0.000,0.000,0.000,'SCO.',1.8383,2.1692,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,461.000,461.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGU HASTA \r\nLAMBAYEQUE REMITIDOS POR EL MISMO SEGÚN GRR N° 001-62.\r\n',0,NULL,NULL,NULL,1,1),(1025,564,'001','PR','F001','00000546',1,'00100145','2020-09-30','0010000000',0.000,0.000,0.000,'TM.',21.1864,25.0000,0.00,0.00,0.00,0.00,0.0000,254.24,300.00,0.0000,0.00,0.00,0,0.000,12.000,12.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHACHAPOYAS \r\nHASTA LUYA REMITIDOS POR GRUPO FAMET S.A.C. SEGÚN GRR N° 002-951',0,NULL,NULL,NULL,1,1),(1026,565,'001','PR','F001','00000546',1,'00100146','2020-09-29','0010000000',0.000,0.000,0.000,'SCO.',1.8383,2.1692,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,461.000,461.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGU HASTA \r\nLAMBAYEQUE REMITIDOS POR EL MISMO SEGÚN GRR N° 001-62.\r\n',0,NULL,NULL,NULL,1,1),(1027,565,'001','PR','F001','00000545',1,'00100146','2020-09-29','0010000000',0.000,0.000,0.000,'TM.',21.1864,25.0000,0.00,0.00,0.00,0.00,0.0000,254.24,300.00,0.0000,0.00,0.00,0,0.000,12.000,12.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHACHAPOYAS \r\nHASTA LUYA REMITIDOS POR GRUPO FAMET S.A.C. SEGÚN GRR N° 002-951',0,NULL,NULL,NULL,1,1),(1028,565,'001','PR','F001','00000545',1,'00100146','2020-09-29','0010000000',0.000,0.000,0.000,'SCO.',1.8383,2.1692,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,461.000,461.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGU HASTA \r\nLAMBAYEQUE REMITIDOS POR EL MISMO SEGÚN GRR N° 001-62.\r\n',0,NULL,NULL,NULL,1,1),(1029,564,'001','PR','F001','00000545',1,'00100145','2020-09-29','0010000000',0.000,0.000,0.000,'TM.',21.1864,25.0000,0.00,0.00,0.00,0.00,0.0000,254.24,300.00,0.0000,0.00,0.00,0,0.000,12.000,12.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHACHAPOYAS \r\nHASTA LUYA REMITIDOS POR GRUPO FAMET S.A.C. SEGÚN GRR N° 002-951',0,NULL,NULL,NULL,1,0),(1030,565,'001','PR','F001','00000546',1,'00100146','2020-09-29','0010000000',0.000,0.000,0.000,'TM.',21.1864,25.0000,0.00,0.00,0.00,0.00,0.0000,254.24,300.00,0.0000,0.00,0.00,0,0.000,12.000,12.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHACHAPOYAS \r\nHASTA LUYA REMITIDOS POR GRUPO FAMET S.A.C. SEGÚN GRR N° 002-951',0,NULL,NULL,NULL,1,1),(1031,565,'001','PR','F001','00000546',1,'00100146','2020-09-29','0010000000',0.000,0.000,0.000,'TM.',21.1864,25.0000,0.00,0.00,0.00,0.00,0.0000,254.24,300.00,0.0000,0.00,0.00,0,0.000,12.000,12.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHACHAPOYAS \r\nHASTA LUYA REMITIDOS POR GRUPO FAMET S.A.C. SEGÚN GRR N° 002-951',0,NULL,NULL,NULL,1,1),(1032,565,'001','PR','F001','00000546',1,'00100146','2020-09-29','0010000000',0.000,0.000,0.000,'SCO.',1.8383,2.1692,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,461.000,461.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGU HASTA \r\nLAMBAYEQUE REMITIDOS POR EL MISMO SEGÚN GRR N° 001-62.\r\n',0,NULL,NULL,NULL,1,1),(1033,565,'001','PR','F001','00000546',1,'00100146','2020-09-29','0010000000',0.000,0.000,0.000,'SCO.',1.8383,2.1692,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,461.000,461.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE REMITIDOS POR EL MISMO SEGÚN GRR N° 001-62',0,NULL,NULL,NULL,2,1),(1034,565,'001','PR','F001','00000546',1,'00100146','2020-09-29','0010000000',0.000,0.000,0.000,'SCO.',1.8383,2.1692,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,461.000,461.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA \r\nLAMBAYEQUE REMITIDOS POR EL MISMO SEGÚN GRR N° 001-62',0,NULL,NULL,NULL,2,0),(1035,558,'001','PR','F001','00000539',1,'00100013','2020-09-24','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,1525.42,1800.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE ACEITE VEGETAL Y MANTECA VEGETAL DE\r\n10 KG/14  KG DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE \r\nCHACHAPOYAS, REMITIDOS POR EL MISMO SEGÚN GRR\r\nN° 002-0000379',0,NULL,NULL,NULL,1,0),(1036,559,'001','PR','F001','00000540',1,'00100005','2020-09-24','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,381.36,450.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE TECNOPR DESDE LA CIUDAD DE CHICLAYO HASTA \r\nLA CIUDAD DE CHACHAPOYAS REMITIDOS POR INDUSTRIA DEL POLIESTIRENO \r\nS.A.C. \r\nSEGÚN GRR N° 050-15519/15520',0,NULL,NULL,NULL,1,0),(1037,566,'001','PR','F001','00000547',1,'00100001','2020-10-05','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,10312.15,12168.34,0.0000,0.00,0.00,-1,0.000,66.530,66.530,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-530150 Y 531327.\r\n\r\n                                      VALOR REFERENCIAL S/ 13,901.44',0,NULL,NULL,NULL,1,1),(1038,567,'001','PR','F001','00000548',1,'00100001','2020-10-05','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4340.70,5122.03,0.0000,0.00,0.00,-1,0.000,33.390,33.390,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-530329.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,130.23',0,NULL,NULL,NULL,1,1),(1039,568,'001','PR','F001','00000549',1,'00100001','2020-10-05','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5476.35,6462.09,0.0000,0.00,0.00,-1,0.000,33.190,33.190,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-530865.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,672.86',0,NULL,NULL,NULL,1,1),(1040,566,'001','PR','F001','00000547',1,'00100001','2020-10-05','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,10312.15,12168.34,0.0000,0.00,0.00,0,0.000,66.530,66.530,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-530150 Y 531327.\r\n\r\n                                      VALOR REFERENCIAL S/ 13,901.44',0,NULL,NULL,NULL,1,1),(1041,567,'001','PR','F001','00000548',1,'00100001','2020-10-05','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4340.70,5122.03,0.0000,0.00,0.00,0,0.000,33.390,33.390,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-530329.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,130.23',0,NULL,NULL,NULL,1,1),(1042,569,'001','PR','F001','00000550',1,'00100001','2020-10-05','0010000000',0.000,0.000,0.000,'TM.',59.3193,69.9968,0.00,0.00,0.00,0.00,0.0000,1864.41,2200.00,0.0000,0.00,0.00,-1,0.000,31.430,31.430,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE PIURA HASTA LA CIUDAD DE CHIMBOTE, REMITIDOS POR COMERCIAL & INVERSIONES LISBET E.I.R.L. SEGUN GRR # 0002-112',0,NULL,NULL,NULL,1,0),(1043,566,'001','PR','F001','00000547',1,'00100001','2020-10-05','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,10313.86,12170.35,0.0000,0.00,0.00,-1,0.000,66.541,66.541,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-530150 Y 531327.\r\n\r\n                                      VALOR REFERENCIAL S/ 13,903.74',0,NULL,NULL,NULL,1,0),(1044,567,'001','PR','F001','00000548',1,'00100001','2020-10-05','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4471.22,5276.04,0.0000,0.00,0.00,-1,0.000,34.394,34.394,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-530329.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,130.71',0,NULL,NULL,NULL,1,0),(1045,568,'001','PR','F001','00000549',1,'00100001','2020-10-05','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5477.67,6463.65,0.0000,0.00,0.00,-1,0.000,33.198,33.198,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-530865.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,674.71',0,NULL,NULL,NULL,1,0),(1046,570,'001','PR','F001','00000551',1,'00100023','2020-10-05','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,2259.00,2665.62,0.0000,0.00,0.00,-1,0.000,25.100,25.100,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN N° DE ORDEN 2009000505, 2009000762 Y 2009000852 Y SEGÚN GRR # 276-30568, 30632, 30667 Y 30668',0,NULL,NULL,NULL,1,0),(1047,571,'001','PR','F001','00000552',1,'00100129','2020-10-05','0010000000',0.000,0.000,0.000,'SCO.',3.0568,3.6070,0.00,0.00,0.00,0.00,0.0000,1042.37,1230.00,0.0000,0.00,0.00,-1,0.000,341.000,341.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 002-76',0,NULL,NULL,NULL,1,0),(1048,572,'001','PR','F001','00000553',1,'00100100','2020-10-05','0010000000',0.000,0.000,0.000,'SCO.',2.2845,2.6957,0.00,0.00,0.00,0.00,0.0000,788.14,930.00,0.0000,0.00,0.00,-1,0.000,345.000,345.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE, REMITIDOS PARA  MOLINERA DEL CENTRO SCRL, SEGUN GRR # 001-286',0,NULL,NULL,NULL,1,0),(1049,573,'001','PR','F001','00000554',1,'00100081','2020-10-05','0010000000',0.000,0.000,0.000,'SCO.',3.3898,4.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,300.000,300.000,0,'SERVICIO DE TRANSPORTE DE HARINA ESPECIAL INCA DESDE CHICLAYO HASTA CHACHAPOYAS, SEGUN GRR # 002-496',0,NULL,NULL,NULL,1,0),(1050,574,'001','PR','F001','00000555',1,'00100005','2020-10-05','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,644.07,760.00,0.0000,0.00,0.00,-1,0.000,7.600,7.600,0,'SERVICIO DE TRANSPORTE DE MULTIPLACAS Y ALAMBRE # 16 DESDE CHICLAYO HASTA CHACHAPOYAS, SEGUN GRR# 003-612',0,NULL,NULL,NULL,1,0),(1051,575,'001','PR','F001','00000556',1,'00100147','2020-10-05','0010000000',0.000,0.000,0.000,'UND',200.0000,200.0000,0.00,0.00,0.00,0.00,0.0000,200.00,200.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UREA AUTOMOTRIZ DESDE CHICLAYO HASTA CHACHAPOYAS, SEGUN GRR # 002-498 (1000 LITROS)',0,NULL,NULL,NULL,1,0),(1052,576,'001','PR','F001','00000557',1,'00100002','2020-10-05','0010000000',0.000,0.000,0.000,'UND',1867.6000,2203.7680,0.00,0.00,0.00,0.00,0.0000,9338.00,11018.84,0.0000,0.00,0.00,-1,0.000,5.000,5.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGÚN:\r\nDOCUMENTOS DE TRANSPORTE       N° 15502252            S/ 2,750.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15502255            S/ 648.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15503586            S/ 640.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15504030            S/ 2,700.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15504294            S/ 2,600.00\r\n\r\n                         VALOR REFERENCIAL  S/ 11,018.84',0,NULL,NULL,NULL,1,0),(1053,577,'001','PR','F001','00000558',1,'00100014','2020-10-04','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,4477.10,5282.98,0.0000,0.00,0.00,-1,0.000,42.639,42.639,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS SEGÚN NÚMEROS DE GASTOS:4879458/4886835',0,NULL,NULL,NULL,1,1),(1054,577,'001','PR','F001','00000558',1,'00100014','2020-10-04','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,1161.72,1370.83,0.0000,0.00,0.00,-1,0.000,11.064,11.064,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS SEGÚN NÚMEROS DE GASTOS:4886848',0,NULL,NULL,NULL,2,1),(1055,577,'001','PR','F001','00000558',1,'00100014','2020-10-04','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,8829.77,10419.13,0.0000,0.00,0.00,-1,0.000,84.093,84.093,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS SEGÚN NÚMEROS DE GASTOS:4879453/4879517/4879519/4886832',0,NULL,NULL,NULL,3,1),(1056,577,'001','PR','F001','00000558',1,'00100014','2020-10-04','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1700.00,2006.00,0.0000,0.00,0.00,-1,0.000,850.000,850.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS SEGÚN NÚMEROS DE GASTOS:4879454/4879518/4879520/4879459',0,NULL,NULL,NULL,4,1),(1057,577,'001','PR','F001','00000558',1,'00100014','2020-10-04','0010000000',0.000,0.000,0.000,'TM.',80.0000,94.4000,0.00,0.00,0.00,0.00,0.0000,2965.84,3499.69,0.0000,0.00,0.00,1,0.000,37.073,37.073,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE JAEN SEGÚN NÚMEROS DE GASTOS:4879539/4879540',0,NULL,NULL,NULL,5,1),(1058,577,'001','PR','F001','00000558',1,'00100014','2020-10-06','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,4477.10,5282.98,0.0000,0.00,0.00,0,0.000,42.639,42.639,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS SEGÚN NÚMEROS DE GASTOS:4879458/4886835',0,NULL,NULL,NULL,1,1),(1059,577,'001','PR','F001','00000558',1,'00100014','2020-10-06','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,1161.72,1370.83,0.0000,0.00,0.00,0,0.000,11.064,11.064,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS SEGÚN NÚMEROS DE GASTOS:4886848',0,NULL,NULL,NULL,2,1),(1060,577,'001','PR','F001','00000558',1,'00100014','2020-10-06','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,8829.77,10419.13,0.0000,0.00,0.00,0,0.000,84.093,84.093,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS SEGÚN NÚMEROS DE GASTOS:4879453/4879517/4879519/4886832',0,NULL,NULL,NULL,3,1),(1061,577,'001','PR','F001','00000558',1,'00100014','2020-10-06','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1700.00,2006.00,0.0000,0.00,0.00,0,0.000,850.000,850.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS SEGÚN NÚMEROS DE GASTOS:4879454/4879518/4879520/4879459',0,NULL,NULL,NULL,4,1),(1062,577,'001','PR','F001','00000558',1,'00100014','2020-10-06','0010000000',0.000,0.000,0.000,'TM.',80.0000,94.4000,0.00,0.00,0.00,0.00,0.0000,2965.84,3499.69,0.0000,0.00,0.00,0,0.000,37.073,37.073,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE JAEN SEGÚN NÚMEROS DE GASTOS:4879539/4879540',0,NULL,NULL,NULL,5,1),(1063,577,'001','PR','F001','00000558',1,'00100014','2020-10-06','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,4477.10,5282.98,0.0000,0.00,0.00,-1,0.000,42.639,42.639,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO \r\nHASTA LA CIUDAD DE CHACHAPOYAS SEGÚN NÚMEROS DE GASTOS:\r\n4879458/4886835',0,NULL,NULL,NULL,1,1),(1064,577,'001','PR','F001','00000558',1,'00100014','2020-10-06','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,1161.72,1370.83,0.0000,0.00,0.00,-1,0.000,11.064,11.064,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO\r\nHASTA LA CIUDAD DE CHACHAPOYAS SEGÚN NÚMEROS DE GASTOS:4886848',0,NULL,NULL,NULL,2,1),(1065,577,'001','PR','F001','00000558',1,'00100014','2020-10-06','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,8829.77,10419.13,0.0000,0.00,0.00,-1,0.000,84.093,84.093,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO \r\nHASTA LA CIUDAD DE CHACHAPOYAS SEGÚN NÚMEROS DE GASTOS:\r\n4879453/4879517/4879519/4886832',0,NULL,NULL,NULL,3,1),(1066,577,'001','PR','F001','00000558',1,'00100014','2020-10-06','0010000000',0.000,0.000,0.000,'TM.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1700.00,2006.00,0.0000,0.00,0.00,-1,0.000,850.000,850.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO\r\nHASTA LA CIUDAD DE CHACHAPOYAS SEGÚN NÚMEROS DE GASTOS:\r\n4879454/4879518/4879520/4879459',0,NULL,NULL,NULL,4,1),(1067,577,'001','PR','F001','00000558',1,'00100014','2020-10-06','0010000000',0.000,0.000,0.000,'TM.',80.0000,94.4000,0.00,0.00,0.00,0.00,0.0000,2965.84,3499.69,0.0000,0.00,0.00,-1,0.000,37.073,37.073,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO \r\nHASTA LA CIUDAD DE JAEN SEGÚN NÚMEROS DE GASTOS:4879539/4879540',0,NULL,NULL,NULL,5,1),(1068,577,'001','PR','F001','00000558',1,'00100014','2020-10-06','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,4477.10,5282.98,0.0000,0.00,0.00,0,0.000,42.639,42.639,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO \r\nHASTA LA CIUDAD DE CHACHAPOYAS SEGÚN NÚMEROS DE GASTOS:\r\n4879458/4886835',0,NULL,NULL,NULL,1,0),(1069,577,'001','PR','F001','00000558',1,'00100014','2020-10-06','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,1161.72,1370.83,0.0000,0.00,0.00,0,0.000,11.064,11.064,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO\r\nHASTA LA CIUDAD DE CHACHAPOYAS SEGÚN NÚMEROS DE GASTOS:4886848',0,NULL,NULL,NULL,2,0),(1070,577,'001','PR','F001','00000558',1,'00100014','2020-10-06','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,8829.77,10419.13,0.0000,0.00,0.00,0,0.000,84.093,84.093,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO \r\nHASTA LA CIUDAD DE CHACHAPOYAS SEGÚN NÚMEROS DE GASTOS:\r\n4879453/4879517/4879519/4886832',0,NULL,NULL,NULL,3,0),(1071,577,'001','PR','F001','00000558',1,'00100014','2020-10-06','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1700.00,2006.00,0.0000,0.00,0.00,-1,0.000,850.000,850.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO\r\nHASTA LA CIUDAD DE CHACHAPOYAS SEGÚN NÚMEROS DE GASTOS:\r\n4879454/4879518/4879520/4879459',0,NULL,NULL,NULL,4,0),(1072,578,'001','PR','F001','00000559',1,'00100014','2020-10-06','0010000000',0.000,0.000,0.000,'TM.',80.0000,94.4000,0.00,0.00,0.00,0.00,0.0000,2965.84,3499.69,0.0000,0.00,0.00,-1,0.000,37.073,37.073,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO \r\nHASTA LA CIUDAD DE JAEN SEGÚN NÚMEROS DE GASTOS:\r\n4879539/4879540',0,NULL,NULL,NULL,1,0),(1073,579,'001','PR','F001','00000560',1,'00100005','2020-10-07','0010000000',0.000,0.000,0.000,'PQT.',3.3898,4.0000,0.00,0.00,0.00,0.00,0.0000,3389.83,4000.00,0.0000,0.00,0.00,-1,0.000,1000.000,1000.000,0,'SERVICIO DE TRANSPORTE DE CEMENTO DESDE PAITA HASTA \r\nCHACHAPOYAS REMITIDOS POR CORPORACIÓN SAN OD E.I.R.L. \r\nSEGÚN GRR N° EG01-13',0,NULL,NULL,NULL,1,1),(1074,579,'001','PR','F001','00000560',1,'00100005','2020-10-07','0010000000',0.000,0.000,0.000,'PQT.',3.3898,4.0000,0.00,0.00,0.00,0.00,0.0000,3389.83,4000.00,0.0000,0.00,0.00,-1,0.000,1000.000,1000.000,0,'SERVICIO DE TRANSPORTE DE CEMENTO DESDE PAITA HASTA \r\nCHACHAPOYAS REMITIDOS POR CORPORACIÓN SAN OD E.I.R.L. \r\nSEGÚN GRR N° EG01-12/13',0,NULL,NULL,NULL,1,0),(1075,580,'001','PR','F001','00000561',1,'00100148','2020-10-08','0010000000',0.000,0.000,0.000,'SCO.',3.0964,3.6538,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,260.000,260.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA \r\nCHICLAYO REMITIDOS POR EL MISMO SEGÚN GRR N° 001-2.',0,NULL,NULL,NULL,1,0),(1076,581,'001','PR','F001','00000562',1,'00100146','2020-10-09','0010000000',0.000,0.000,0.000,'SCO.',2.3419,2.7635,0.00,0.00,0.00,0.00,0.0000,822.03,970.00,0.0000,0.00,0.00,-1,0.000,351.000,351.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA\r\nCHICLAYO REMITIDOS POR EL MISMO SEGÚN GRR N° 001-875',0,NULL,NULL,NULL,1,0),(1077,582,'001','PR','F001','00000563',1,'00100149','2020-10-10','0010000000',0.000,0.000,0.000,'HOR',152.5424,180.0000,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,5.000,5.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA TRANSPORTAR E IZAR UN \r\nTRANSFROMIX DESDE LA CIUDD DE CHACHAPOYAS HASTA EL DISTRITO DE\r\nLA JLCA GRANDE.',0,NULL,NULL,NULL,1,0),(1078,583,'001','PR','F001','00000564',1,'00100002','2020-10-13','0010000000',0.000,0.000,0.000,'UND',1002.5000,1182.9500,0.00,0.00,0.00,0.00,0.0000,2005.00,2365.90,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGÚN:\r\nDOCUMENTOS DE TRANSPORTE       N° 15505351            S/ 1,375.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15505565            S/ 630.00\r\n\r\n                         VALOR REFERENCIAL  S/ 2,365.90',0,NULL,NULL,NULL,1,0),(1079,584,'001','PR','F001','00000565',1,'00100017','2020-10-13','0010000000',0.000,0.000,0.000,'HOR',127.1186,150.0000,0.00,0.00,0.00,0.00,0.0000,27966.10,33000.00,0.0000,0.00,0.00,-1,0.000,220.000,220.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS\r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS  DE LA GERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A',0,NULL,NULL,NULL,1,1),(1080,585,'001','PR','F001','00000566',1,'00100001','2020-10-14','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5476.85,6462.68,0.0000,0.00,0.00,-1,0.000,33.193,33.193,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-532070.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,673.55',0,NULL,NULL,NULL,1,1),(1081,585,'001','PR','F001','00000566',1,'00100001','2020-10-14','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5476.85,6462.68,0.0000,0.00,0.00,-1,0.000,33.193,33.193,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-532070.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,673.55',0,NULL,NULL,NULL,1,1),(1082,586,'001','PR','F001','00000566',1,'00100001','2020-10-14','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5476.85,6462.68,0.0000,0.00,0.00,-1,0.000,33.193,33.193,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR\r\n# 001-532070.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,673.55',0,NULL,NULL,NULL,1,1),(1083,586,'001','PR','F001','00000586',1,'00100001','2020-10-14','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5476.85,6462.68,0.0000,0.00,0.00,0,0.000,33.193,33.193,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR\r\n# 001-532070.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,673.55',0,NULL,NULL,NULL,1,1),(1084,586,'001','PR','F001','00000566',1,'00100001','2020-10-14','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5476.85,6462.68,0.0000,0.00,0.00,0,0.000,33.193,33.193,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR\r\n# 001-532070.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,673.55',0,NULL,NULL,NULL,1,1),(1085,587,'001','PR','F001','00000566',1,'00100001','2020-10-14','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5476.85,6462.68,0.0000,0.00,0.00,-1,0.000,33.193,33.193,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA \r\nCIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA \r\nSEGÚN GRR # 001-532070.\r\n\r\n\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 7,673.55',0,NULL,NULL,NULL,1,1),(1086,587,'001','PR','F001','00000566',1,'00100001','2020-10-14','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5476.85,6462.68,0.0000,0.00,0.00,-1,0.000,33.193,33.193,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA \r\nCIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA \r\nSEGÚN GRR # 001-532070.\r\n\r\n\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 7,673.55',0,NULL,NULL,NULL,1,1),(1087,587,'001','PR','F001','00000566',1,'00100001','2020-10-14','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5476.85,6462.68,0.0000,0.00,0.00,-1,0.000,33.193,33.193,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA SEGÚN GRR # 001-532070.\r\n\r\n\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 7,673.55',0,NULL,NULL,NULL,1,1),(1088,584,'001','PR','F001','00000565',1,'00100017','2020-10-13','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,33000.00,33000.00,0.0000,0.00,0.00,-1,0.000,220.000,220.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS\r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS  DE LA GERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A',0,NULL,NULL,NULL,1,0),(1089,587,'001','PR','F001','00000566',1,'00100001','2020-10-14','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5476.85,6462.68,0.0000,0.00,0.00,0,0.000,33.193,33.193,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA SEGÚN GRR # 001-532070.\r\n\r\n\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 7,673.55',0,NULL,NULL,NULL,1,1),(1090,588,'001','PR','F001','00000567',1,'00100024','2020-10-15','0010000000',0.000,0.000,0.000,'HOR',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,11.000,11.000,0,'MODIFICAR',0,NULL,NULL,NULL,1,1),(1091,589,'001','PR','F001','00000568',1,'00100002','2020-10-15','0010000000',0.000,0.000,0.000,'UND',1887.6000,2227.3680,0.00,0.00,0.00,0.00,0.0000,9438.00,11136.84,0.0000,0.00,0.00,-1,0.000,5.000,5.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGÚN:\r\nDOCUMENTOS DE TRANSPORTE       N° 15502252            S/ 2,750.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15502255            S/ 748.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15503586            S/ 640.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15504030            S/ 2,700.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15504294            S/ 2,600.00\r\n\r\n                         VALOR REFERENCIAL  S/ 11,136.84',0,NULL,NULL,NULL,1,0),(1092,587,'001','PR','F001','00000566',1,'00100129','2020-10-14','0010000000',0.000,0.000,0.000,'SCO.',2.4320,2.8698,0.00,0.00,0.00,0.00,0.0000,822.03,970.00,0.0000,0.00,0.00,-1,0.000,338.000,338.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE CAJARURO HASTA \r\nCHICLAYO, REMITIDOS POR EL MISMO SEGÚN GRR N°002-95',0,NULL,NULL,NULL,1,1),(1093,588,'001','PR','F001','00000567',1,'00100001','2020-10-15','0010000000',0.000,0.000,0.000,'UND',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5476.85,6462.68,0.0000,0.00,0.00,-1,0.000,33.193,33.193,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE\r\nLA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE \r\nMENDOZA SEGÚN GRR # 001-532070.\r\n\r\n\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 7,673.55SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA SEGÚN GRR # 001-532070.\r\n\r\n\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 7,673.55SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DE',0,NULL,NULL,NULL,2,1),(1094,587,'001','PR','F001','00000566',1,'00100129','2020-10-14','0010000000',0.000,0.000,0.000,'SCO.',2.4320,2.8698,0.00,0.00,0.00,0.00,0.0000,822.03,970.00,0.0000,0.00,0.00,0,0.000,338.000,338.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE CAJARURO HASTA \r\nCHICLAYO, REMITIDOS POR EL MISMO SEGÚN GRR N°002-95',0,NULL,NULL,NULL,1,0),(1095,590,'001','PR','F001','00000569',1,'00100013','2020-10-15','0010000000',0.000,0.000,0.000,'PQT.',0.8475,1.0000,0.00,0.00,0.00,0.00,0.0000,25.42,30.00,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DESDE CHICLAYO \r\nHASTA CHACHAPOYAS.',0,NULL,NULL,NULL,1,1),(1096,591,'001','PR','F001','00000570',1,'00100087','2020-10-15','0010000000',0.000,0.000,0.000,'SCO.',5.0847,6.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,200.000,200.000,0,'SERVICIO DE TRANSPORTE DE HARINA ESPECIAL DEL NORTE \r\nDESDE CHICLAYO HSTA CHACHAPOYAS, REMITIDOS POR EL\r\nMISMO SEGÚN GRR N°001-10',0,NULL,NULL,NULL,1,0),(1097,592,'001','PR','F001','00000571',1,'00100005','2020-10-17','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,288.14,340.00,0.0000,0.00,0.00,-1,0.000,3.400,3.400,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE CHICLAYO \r\nHASTA CHACHAPOYAS, REMITIDOS POR EL MISMO SEGÚN \r\nGRR N° 003-614',0,NULL,NULL,NULL,1,1),(1098,593,'001','PR','F001','00000572',1,'00100079','2020-10-15','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'MODIFICAR',0,NULL,NULL,NULL,1,0),(1099,594,'001','PR','F001','00000573',1,'00100150','2020-10-16','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,211.86,250.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO  DE ALQUILER DE CAMIÓN GRÚA\r\n',0,NULL,NULL,NULL,1,0),(1100,590,'001','PR','F001','00000569',1,'00100013','2020-10-15','0010000000',0.000,0.000,0.000,'PQT.',0.8475,1.0000,0.00,0.00,0.00,0.00,0.0000,25.42,30.00,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DESDE CHICLAYO \r\nHASTA CHACHAPOYAS, REMITIDOS POR EL MISMO SEGÚN \r\nGRR N° 002-380\r\n',0,NULL,NULL,NULL,1,0),(1101,592,'001','PR','F001','00000571',1,'00100005','2020-10-15','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,288.14,340.00,0.0000,0.00,0.00,0,0.000,3.400,3.400,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE CHICLAYO \r\nHASTA CHACHAPOYAS, REMITIDOS POR EL MISMO SEGÚN \r\nGRR N° 003-614',0,NULL,NULL,NULL,1,0),(1102,588,'001','PR','F001','00000567',1,'00100001','2020-10-15','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5476.85,6462.68,0.0000,0.00,0.00,-1,0.000,33.193,33.193,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE\r\nLA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE \r\nMENDOZA SEGÚN GRR # 001-532070.\r\n\r\n\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 7,673.55',0,NULL,NULL,NULL,2,0),(1103,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,-1,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',0,NULL,NULL,NULL,1,1),(1104,596,'001','PR','F001','00000575',1,'00100072','2020-10-17','0010000000',0.000,0.000,0.000,'SCO.',3.0159,3.5588,0.00,0.00,0.00,0.00,0.0000,1025.42,1210.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO, REMITIDOS PARA MOLINERA DEL VALLE SRL SEGUN GRR # 001-1819',0,NULL,NULL,NULL,1,1),(1105,597,'001','PR','F001','00000576',1,'00100151','2020-10-18','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,6.000,6.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA TRANSPORTE DE 9 POSTES DE CONCRETO DE 13 MTS. DESDE LUYA HASTA TRITA',0,NULL,NULL,NULL,1,0),(1106,598,'001','PR','F001','00000577',1,'00100002','2020-10-21','0010000000',0.000,0.000,0.000,'UND',450.0000,531.0000,0.00,0.00,0.00,0.00,0.0000,450.00,531.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCDERIA SEGÚN:\r\nDOCUMENTO DE TRANSPORTE     N°15507365              S/ 450.00\r\n\r\n                                      VALOR REFERENCIAL   S/ 531.00',0,NULL,NULL,NULL,1,0),(1107,599,'001','PR','F001','00000578',1,'00100152','2020-10-22','0010000000',0.000,0.000,0.000,'UND',2966.1017,3500.0000,0.00,0.00,0.00,0.00,0.0000,2966.10,3500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA MOTONIVELDORA DESDE\r\nUBILON HASTA RODRIGUEZ DE MENDOZA ',0,NULL,NULL,NULL,1,1),(1108,600,'001','PR','F001','00000579',1,'00100049','2020-10-23','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA \r\nLAMBAYEQUE, REMITIDOS POR EL MISMO SEGÚN GRR N° 01-218',0,NULL,NULL,NULL,1,0),(1109,601,'001','PR','F001','00000580',1,'00100001','2020-10-23','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4314.83,5091.50,0.0000,0.00,0.00,-1,0.000,33.191,33.191,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD \r\nDE CHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-532738\r\n\r\n                                      VALOR REFERENCIAL S/ 3,986.23',0,NULL,NULL,NULL,1,0),(1110,602,'001','PR','F001','00000581',1,'00100146','2020-10-23','0010000000',0.000,0.000,0.000,'SCO.',2.5000,2.5000,0.00,0.00,0.00,0.00,0.0000,1000.00,1000.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICO DE TRANSPORTE DE ARROZ CASCARA DESDE CAJAMARCA HASTA \r\nLAMABAYEQUE, REMITIDOS POR EL MISMO SEGÚN GRR N° 002-286',0,NULL,NULL,NULL,1,0),(1111,603,'001','PR','F001','00000582',1,'00100117','2020-10-23','0010000000',0.000,0.000,0.000,'SCO.',2.0581,2.4286,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA \r\nLAMBAYEQUE REMITIDOS POR EL MISMO SEGÚN GRR N° 0001-955',0,NULL,NULL,NULL,1,0),(1112,604,'001','PR','F001','00000583',1,'00100153','2020-10-24','0010000000',0.000,0.000,0.000,'SCO.',2.7803,3.2808,0.00,0.00,0.00,0.00,0.0000,1059.32,1250.00,0.0000,0.00,0.00,-1,0.000,381.000,381.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA\r\nCHIMBOTE REMITIDOS POR EL MISMO SEGÚN GRR N° 003-523',0,NULL,NULL,NULL,1,0),(1113,605,'001','PR','F001','00000584',1,'00100154','2020-10-28','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,169.49,200.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA CARGAR MAQUINA ',0,NULL,NULL,NULL,1,0),(1114,606,'001','PR','F001','00000585',1,'00100117','2020-10-28','0010000000',0.000,0.000,0.000,'SCO.',3.2015,3.7778,0.00,0.00,0.00,0.00,0.0000,1008.47,1190.00,0.0000,0.00,0.00,-1,0.000,315.000,315.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO (AMAZONAS)\r\nHASTA PACASMAYO (LA LIBERTAD), REMITIDOS POR EL MISMO SEGÚN GRR \r\nN° 0002-26',0,NULL,NULL,NULL,1,0),(1115,599,'001','PR','F001','00000578',1,'00100152','2020-10-22','0010000000',0.000,0.000,0.000,'UND',2966.1017,3500.0000,0.00,0.00,0.00,0.00,0.0000,2966.10,3500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'ADELANTO POR SERVICIO DE TRANSPORTE DE UNA MOTONIVELDORA DESDE\r\nUBILON HASTA RODRIGUEZ DE MENDOZA (DICHO TRANSPORTE \r\nSE REALIZARA EL DÍA 28/10/2020) SEGÚN GRER N° EG01-20',0,NULL,NULL,NULL,1,0),(1116,607,'001','PR','F001','00000586',1,'00100127','2020-10-29','0010000000',0.000,0.000,0.000,'UND',2.3760,2.8037,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,428.000,428.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA\r\nLAMBYEQUE, REMITIDOS POR EL MISMO SEGÚN GRR N° 001-654',0,NULL,NULL,NULL,1,0),(1117,608,'001','PR','F001','00000587',1,'00100146','2020-10-29','0010000000',0.000,0.000,0.000,'SCO.',2.8086,3.3141,0.00,0.00,0.00,0.00,0.0000,974.58,1150.00,0.0000,0.00,0.00,-1,0.000,347.000,347.000,0,'SERVICIO DE TRNSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA\r\nLAMBAYEQUE, REMITIDOS POR EL MISMO SEGÚN GRR N° 002-728',0,NULL,NULL,NULL,1,1),(1118,609,'001','PR','F001','00000588',1,'00100155','2020-10-29','0010000000',0.000,0.000,0.000,'UND',1355.9322,1600.0000,0.00,0.00,0.00,0.00,0.0000,1355.93,1600.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE \r\nDE UNA CAMIONETA\r\nMARCA: TOYOTA\r\nMODELO: HILUX\r\nCOLOR: BLANCO\r\nPLACA: EGF-750',0,NULL,NULL,NULL,1,1),(1119,609,'001','PR','F001','00000588',1,'00100155','2020-10-29','0010000000',0.000,0.000,0.000,'UND',1355.9322,1600.0000,0.00,0.00,0.00,0.00,0.0000,1355.93,1600.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE \r\nDE UNA CAMIONETA DESDE CHACHAPOYAS HASTA JAEN \r\nMARCA: TOYOTA\r\nMODELO: HILUX\r\nCOLOR: BLANCO\r\nPLACA: EGF-750',0,NULL,NULL,NULL,1,1),(1120,609,'001','PR','F001','00000588',1,'00100155','2020-10-29','0010000000',0.000,0.000,0.000,'UND',1355.9322,1600.0000,0.00,0.00,0.00,0.00,0.0000,1355.93,1600.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE DE \r\nUNA CAMIONETA DESDE CHACHAPOYAS HASTA JAEN (EL VEHICULO \r\nFUE DESCARGADO EN EL ALMACÉN DEL DESTINATARIO AUTONORT \r\nNOR ORIENTE SAC)\r\nMARCA: TOYOTA\r\nMODELO: HILUX\r\nCOLOR: BLANCO\r\nPLACA: EGF-750',0,NULL,NULL,NULL,1,0),(1121,610,'001','PR','F001','00000589',1,'00100156','2020-10-31','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,635.59,750.00,0.0000,0.00,0.00,-1,0.000,7.500,7.500,0,'SERVICIO TRANSPORTE DE PEGAMENTO DESDE LAMBAYEQUE HASTA AMAZONAS \r\nREMITIDOS POR IMPORTADORA TECNICA INDUSTRIAL Y COMERCIALO S.A. SEGÚN\r\nGRR N° 008-39344/39345',0,NULL,NULL,NULL,1,0),(1122,611,'001','PR','F001','00000590',1,'00100139','2020-11-04','0010000000',0.000,0.000,0.000,'HOR',200.0000,200.0000,0.00,0.00,0.00,0.00,0.0000,700.00,700.00,0.0000,0.00,0.00,-1,0.000,3.500,3.500,0,'POR SERVICIO DE DESMONTAJE Y TRASLADO DEL BRAZO PRINCIPAL DE \r\nUNA EXCABADORA DESDE LA CANTERA DE LA  MPCH  A LA FACTORIA, \r\nLUEGO CUANDO FUE REPARADO VOLVERLO A TRASLADARLO DE LA \r\nFACTORIA HASTA LA CANTERA DE LA MPCH PARA SU MONTAJE EN LA \r\nRESPECTIVA MAQUINA ',0,NULL,NULL,NULL,1,1),(1123,611,'001','PR','F001','00000590',1,'00100139','2020-11-02','0010000000',0.000,0.000,0.000,'HOR',200.0000,200.0000,0.00,0.00,0.00,0.00,0.0000,700.00,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'POR SERVICIO DE DESMONTAJE Y TRASLADO DEL BRAZO PRINCIPAL DE \r\nUNA EXCABADORA DESDE LA CANTERA DE LA  MPCH  A LA FACTORIA, \r\nLUEGO CUANDO FUE REPARADO VOLVERLO A TRASLADARLO DE LA \r\nFACTORIA HASTA LA CANTERA DE LA MPCH PARA SU MONTAJE EN LA \r\nRESPECTIVA MAQUINA ',0,NULL,NULL,NULL,1,0),(1124,612,'001','PR','F001','00000591',1,'00100157','2020-11-05','0010000000',0.000,0.000,0.000,'UND',107.1429,107.1429,0.00,0.00,0.00,0.00,0.0000,3000.00,3000.00,0.0000,0.00,0.00,-1,0.000,28.000,28.000,0,'SERVICIODE TRANSPORTE TERRESTRE DE 28 POSTES DE CONCRETO \r\nDESDE EL FUNDO DEL INSTITUTO NACIONAL DE INNOVACIÓN AGRARIA \r\n(INIA) HACIAA EL CAMPUS DE LAA UNTRM, INCLUYE COMPRA DE CINTAS Y \r\nTAACOS DE MADERAS Y LA DEMOLICIÓN DE 1 MEDILOZA DE 3 MENSULAS  ',0,NULL,NULL,NULL,1,1),(1125,612,'001','PR','F001','00000591',1,'00100157','2020-11-05','0010000000',0.000,0.000,0.000,'UND',107.1429,107.1429,0.00,0.00,0.00,0.00,0.0000,3000.00,3000.00,0.0000,0.00,0.00,-1,0.000,28.000,28.000,0,'SERVICIODE TRANSPORTE TERRESTRE DE 28 POSTES DE CONCRETO \r\nDESDE EL FUNDO DEL INSTITUTO NACIONAL DE INNOVACIÓN AGRARIA \r\n(INIA) HACIAA EL CAMPUS DE LAA UNTRM, INCLUYE COMPRA DE CINTAS Y \r\nTAACOS DE MADERAS Y LA DEMOLICIÓN DE 1 MEDILOZA DE 3 MENSULAS,\r\nSEGÚN ORDEN DE SERVICIO N° 0003339',0,NULL,NULL,NULL,1,0),(1126,613,'001','PR','F001','00000592',1,'00100001','2020-11-05','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5492.69,6481.37,0.0000,0.00,0.00,-1,0.000,33.289,33.289,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA \r\nCIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA \r\nSEGÚN GRR # 001-532619.\r\n\r\n\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 7,695.75',0,NULL,NULL,NULL,1,1),(1127,614,'001','PR','F001','00000593',1,'00100001','2020-11-06','0010000000',0.000,0.000,0.000,'TM.',130.0000,130.0000,0.00,0.00,0.00,0.00,0.0000,4282.85,4282.85,0.0000,0.00,0.00,-1,0.000,32.945,32.945,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE \r\nLA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGÚN GRR \r\n# 001-533447.\r\n\r\n\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 3,956.69',0,NULL,NULL,NULL,1,1),(1128,615,'001','PR','F001','00000594',1,'00100001','2020-11-06','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5172.66,6103.74,0.0000,0.00,0.00,-1,0.000,33.372,33.372,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE\r\nLA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS\r\n SEGÚN GRR # 001-533416.\r\n\r\n\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 6,973.07',0,NULL,NULL,NULL,1,0),(1129,616,'001','PR','F001','00000595',1,'00100001','2020-11-06','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5137.17,6061.86,0.0000,0.00,0.00,-1,0.000,33.143,33.143,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE\r\nLA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS\r\nSEGÚN GRR # 001-533862.\r\n\r\n\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 6,925.22',0,NULL,NULL,NULL,1,0),(1130,617,'001','PR','F001','00000596',1,'00100001','2020-11-06','0010000000',0.000,0.000,0.000,'UND',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5458.04,6440.49,0.0000,0.00,0.00,-1,0.000,33.079,33.079,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE\r\nLA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE \r\nMENDOZA SEGÚN GRR # 001-534061.\r\n\r\n\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 7,647.20',0,NULL,NULL,NULL,1,0),(1131,613,'001','PR','F001','00000592',1,'00100001','2020-11-06','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5492.69,6481.37,0.0000,0.00,0.00,0,0.000,33.289,33.289,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA \r\nCIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA \r\nSEGÚN GRR # 001-532619.\r\n\r\n\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 7,695.75',0,NULL,NULL,NULL,1,0),(1132,618,'001','PR','F001','00000597',1,'00100001','2020-11-06','0010000000',0.000,0.000,0.000,'TM.',17.3030,20.4175,0.00,0.00,0.00,0.00,0.0000,576.00,679.68,0.0000,0.00,0.00,-1,0.000,33.289,33.289,0,'SERVICIO DE PAGO DE DESESTIBA DE LA FACTURA F001-00000592, \r\nSEGÚN ORDEN DE COMPRA: 4513400187 Y OT: 13647551',0,NULL,NULL,NULL,1,1),(1133,619,'001','PR','F001','00000598',1,'00100001','2020-11-06','0010000000',0.000,0.000,0.000,'TM.',17.1551,20.2430,0.00,0.00,0.00,0.00,0.0000,576.00,679.68,0.0000,0.00,0.00,-1,0.000,33.576,33.576,0,'SERVICIO DE PAGO DE DESESTIBA DE LA FACTURA F001-00000594, \r\nSEGÚN ORDEN DE COMPRA: 4513474669 ',0,NULL,NULL,NULL,1,1),(1134,620,'001','PR','F001','00000599',1,'00100001','2020-11-06','0010000000',0.000,0.000,0.000,'TM.',17.3792,20.5075,0.00,0.00,0.00,0.00,0.0000,576.00,679.68,0.0000,0.00,0.00,-1,0.000,33.143,33.143,0,'SERVICIO DE PAGO DE DESESTIBA DE LA FACTURA F001-00000595, \r\nSEGÚN ORDEN DE COMPRA: 4513471673 ',0,NULL,NULL,NULL,1,1),(1135,621,'001','PR','F001','00000600',1,'00100001','2020-11-06','0010000000',0.000,0.000,0.000,'TM.',17.4129,20.5472,0.00,0.00,0.00,0.00,0.0000,576.00,679.68,0.0000,0.00,0.00,-1,0.000,33.079,33.079,0,'SERVICIO DE PAGO DE DESESTIBA DE LA FACTURA F001-00000596, \r\nSEGÚN ORDEN DE COMPRA: 4513471676',0,NULL,NULL,NULL,1,1),(1136,622,'001','PR','F001','00000601',1,'00100002','2020-11-06','0010000000',0.000,0.000,0.000,'UND',2550.0000,3009.0000,0.00,0.00,0.00,0.00,0.0000,2550.00,3009.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCDERIA SEGÚN:\r\nDOCUMENTO DE TRANSPORTE     N°15509286              S/ 2,550.00\r\n\r\n                                      VALOR REFERENCIAL   S/ 3,009.00',0,NULL,NULL,NULL,1,0),(1137,614,'001','PR','F001','00000593',1,'00100001','2020-11-06','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4282.85,5053.76,0.0000,0.00,0.00,-1,0.000,32.945,32.945,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE \r\nLA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGÚN GRR \r\n# 001-533447.\r\n\r\n\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 3,956.69',0,NULL,NULL,NULL,1,0),(1138,608,'001','PR','F001','00000587',1,'00100146','2020-10-29','0010000000',0.000,0.000,0.000,'SCO.',2.8086,3.3141,0.00,0.00,0.00,0.00,0.0000,974.58,1150.00,0.0000,0.00,0.00,0,0.000,347.000,347.000,0,'SERVICIO DE TRNSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA\r\nLAMBAYEQUE, REMITIDOS POR EL MISMO SEGÚN GRR N° 002-728',0,NULL,NULL,NULL,1,0),(1139,623,'001','PR','F001','00000602',1,'00100148','2020-11-07','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'MIODI\r\n',0,NULL,NULL,NULL,1,1),(1140,624,'001','PR','F001','00000603',1,'00100054','2020-11-07','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'MODI',0,NULL,NULL,NULL,1,1),(1141,625,'001','PR','F001','00000604',1,'00100148','2020-11-07','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'M,ODI',0,NULL,NULL,NULL,1,1),(1142,626,'001','PR','F001','00000605',1,'00100141','2020-11-09','0010000000',0.000,0.000,0.000,'SCO.',3.1937,3.7686,0.00,0.00,0.00,0.00,0.0000,1220.00,1439.60,0.0000,0.00,0.00,-1,0.000,382.000,382.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA\r\nHASTA SANTA SANTA, REMITIDOS POR EL MISMO SEGÚN GRR \r\nN°0004-13',0,NULL,NULL,NULL,1,1),(1143,618,'001','PR','F001','00000597',1,'00100001','2020-11-06','0010000000',0.000,0.000,0.000,'UND',576.0000,679.6800,0.00,0.00,0.00,0.00,0.0000,576.00,679.68,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4513400187\r\nGRR:001-532619\r\nN° FACTURA DE FLETE:  F001-00000592, \r\n',0,NULL,NULL,NULL,1,0),(1144,619,'001','PR','F001','00000598',1,'00100001','2020-11-06','0010000000',0.000,0.000,0.000,'UND',576.0000,679.6800,0.00,0.00,0.00,0.00,0.0000,576.00,679.68,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4513471669\r\nGRR:001-533416\r\nN° FACTURA DE FLETE:  F001-00000594',0,NULL,NULL,NULL,1,1),(1145,620,'001','PR','F001','00000599',1,'00100001','2020-11-06','0010000000',0.000,0.000,0.000,'UND',576.0000,679.6800,0.00,0.00,0.00,0.00,0.0000,576.00,679.68,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4513471673\r\nGRR:001-533862\r\nN° FACTURA DE FLETE:  F001-00000595',0,NULL,NULL,NULL,1,1),(1146,621,'001','PR','F001','00000600',1,'00100001','2020-11-06','0010000000',0.000,0.000,0.000,'UND',576.0000,679.6800,0.00,0.00,0.00,0.00,0.0000,576.00,679.68,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4513471676\r\nGRR:001-534061\r\nN° FACTURA DE FLETE:  F001-00000596',0,NULL,NULL,NULL,1,1),(1147,619,'001','PR','F001','00000598',1,'00100001','2020-11-06','0010000000',0.000,0.000,0.000,'UND',576.0000,679.6800,0.00,0.00,0.00,0.00,0.0000,576.00,679.68,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4513471669\r\nGRR:001-533416\r\nN° FACTURA DE FLETE:  F001-00000594',0,NULL,NULL,NULL,1,0),(1148,620,'001','PR','F001','00000599',1,'00100001','2020-11-06','0010000000',0.000,0.000,0.000,'UND',576.0000,679.6800,0.00,0.00,0.00,0.00,0.0000,576.00,679.68,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4513471673\r\nGRR:001-533862\r\nN° FACTURA DE FLETE:  F001-00000595',0,NULL,NULL,NULL,1,0),(1149,621,'001','PR','F001','00000600',1,'00100001','2020-11-06','0010000000',0.000,0.000,0.000,'UND',576.0000,679.6800,0.00,0.00,0.00,0.00,0.0000,576.00,679.68,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4513471676\r\nGRR:001-534061\r\nN° FACTURA DE FLETE:  F001-00000596',0,NULL,NULL,NULL,1,0),(1150,627,'001','PR','F001','00000606',1,'00100001','2020-11-10','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5935.95,7004.42,0.0000,0.00,0.00,-1,0.000,39.573,39.573,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA \r\nCIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE \r\nSEGÚN GRR # 001-534771.\r\n\r\n\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 5,498.66',0,NULL,NULL,NULL,1,0),(1151,628,'001','PR','F001','00000607',1,'00100001','2020-11-10','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5159.95,6088.74,0.0000,0.00,0.00,-1,0.000,33.290,33.290,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA \r\nCIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS \r\nSEGÚN GRR # 001-534837\r\n\r\n\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 6,955.94',0,NULL,NULL,NULL,1,0),(1152,629,'001','PR','F001','00000608',1,'00100001','2020-11-11','0010000000',0.000,0.000,0.000,'UND',712.0000,840.1600,0.00,0.00,0.00,0.00,0.0000,712.00,840.16,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4513490672\r\nGRR:001-534771\r\nN° FACTURA DE FLETE:  F001-00000606\r\n',0,NULL,NULL,NULL,1,1),(1153,630,'001','PR','F001','00000609',1,'00100001','2020-11-11','0010000000',0.000,0.000,0.000,'UND',576.0000,679.6800,0.00,0.00,0.00,0.00,0.0000,576.00,679.68,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4513490678\r\nGRR:001-534837\r\nN° FACTURA DE FLETE:  F001-00000607',0,NULL,NULL,NULL,1,1),(1154,630,'001','PR','F001','00000609',1,'00100001','2020-11-10','0010000000',0.000,0.000,0.000,'UND',576.0000,679.6800,0.00,0.00,0.00,0.00,0.0000,576.00,679.68,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4513490678\r\nGRR:001-534837\r\nN° FACTURA DE FLETE:  F001-00000607',0,NULL,NULL,NULL,1,0),(1155,629,'001','PR','F001','00000608',1,'00100001','2020-11-10','0010000000',0.000,0.000,0.000,'UND',712.0000,840.1600,0.00,0.00,0.00,0.00,0.0000,712.00,840.16,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4513490672\r\nGRR:001-534771\r\nN° FACTURA DE FLETE:  F001-00000606\r\n',0,NULL,NULL,NULL,1,0),(1156,625,'001','PR','F001','00000604',1,'00100148','2020-11-07','0010000000',0.000,0.000,0.000,'SCO.',2.3198,2.7374,0.00,0.00,0.00,0.00,0.0000,830.51,980.00,0.0000,0.00,0.00,-1,0.000,358.000,358.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE \r\nHASTA CHIMBOTE, REMITIDOS POR EL MISMO SEGÚN GRR N° 002-170',0,NULL,NULL,NULL,1,1),(1157,624,'001','PR','F001','00000603',1,'00100054','2020-11-07','0010000000',0.000,0.000,0.000,'|',2.6316,2.6316,0.00,0.00,0.00,0.00,0.0000,1000.00,1000.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA\r\nLAMBAYEQUE, REMITIDOS POR EL MISMO SEGÚN GRR N° 002-25',0,NULL,NULL,NULL,1,1),(1158,623,'001','PR','F001','00000602',1,'00100148','2020-11-07','0010000000',0.000,0.000,0.000,'SCO.',2.7162,3.2051,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,312.000,312.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA\r\nLAMBAYEQUE, REMITIDOS POR EL MISMO SEGÚN GRR N° 002-56',0,NULL,NULL,NULL,1,1),(1159,625,'001','PR','F001','00000604',1,'00100148','2020-11-09','0010000000',0.000,0.000,0.000,'SCO.',2.3198,2.7374,0.00,0.00,0.00,0.00,0.0000,830.51,980.00,0.0000,0.00,0.00,0,0.000,358.000,358.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE \r\nHASTA CHIMBOTE, REMITIDOS POR EL MISMO SEGÚN GRR N° 002-170',0,NULL,NULL,NULL,1,1),(1160,623,'001','PR','F001','00000602',1,'00100148','2020-11-09','0010000000',0.000,0.000,0.000,'SCO.',2.7162,3.2051,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,312.000,312.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA\r\nLAMBAYEQUE, REMITIDOS POR EL MISMO SEGÚN GRR N° 002-56',0,NULL,NULL,NULL,1,0),(1161,624,'001','PR','F001','00000603',1,'00100054','2020-11-09','0010000000',0.000,0.000,0.000,'|',2.6316,2.6316,0.00,0.00,0.00,0.00,0.0000,1000.00,1000.00,0.0000,0.00,0.00,0,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA\r\nLAMBAYEQUE, REMITIDOS POR EL MISMO SEGÚN GRR N° 002-25',0,NULL,NULL,NULL,1,1),(1162,624,'001','PR','F001','00000603',1,'00100054','2020-11-09','0010000000',0.000,0.000,0.000,'UND',2.2302,2.6316,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA\r\nLAMBAYEQUE, REMITIDOS POR EL MISMO SEGÚN GRR N° 002-25',0,NULL,NULL,NULL,1,0),(1163,631,'001','PR','F001','00000604',1,'00100148','2020-11-09','0010000000',0.000,0.000,0.000,'SCO.',2.3672,2.7933,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,358.000,358.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE \r\nHASTA CHIMBOTE, REMITIDOS POR EL MISMO SEGÚN GRR N° 002-170',0,NULL,NULL,NULL,1,1),(1164,632,'001','PR','F001','00000610',1,'00100117','2020-11-16','0010000000',0.000,0.000,0.000,'TM.',3.0528,3.6023,0.00,0.00,0.00,0.00,0.0000,1059.32,1250.00,0.0000,0.00,0.00,-1,0.000,347.000,347.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE \r\nHASTA PACASMAYO, REMITIDOS POR EL MISMO SEGÚN GRR N° 0002-191',0,NULL,NULL,NULL,1,0),(1165,633,'001','PR','F001','00000013',7,'00100002','2020-11-16','0010000000',0.000,0.000,0.000,'UND',2203.7680,2203.7680,0.00,0.00,0.00,0.00,0.0000,11018.84,11018.84,0.0000,0.00,0.00,-1,0.000,5.000,5.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGÚN:\r\nDOCUMENTOS DE TRANSPORTE       N° 15502252            S/ 2,750.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15502255            S/ 648.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15503586            S/ 640.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15504030            S/ 2,700.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15504294            S/ 2,600.00\r\n\r\n                         VALOR REFERENCIAL  S/ 11,018.84',0,NULL,NULL,NULL,22,1),(1166,633,'001','PR','F001','00000013',7,'00100002','2020-11-16','0010000000',0.000,0.000,0.000,'UND',1867.6000,2203.7680,0.00,0.00,0.00,0.00,0.0000,9338.00,11018.84,0.0000,0.00,0.00,0,0.000,5.000,5.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGÚN:\r\nDOCUMENTOS DE TRANSPORTE       N° 15502252            S/ 2,750.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15502255            S/ 648.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15503586            S/ 640.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15504030            S/ 2,700.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15504294            S/ 2,600.00\r\n\r\n                         VALOR REFERENCIAL  S/ 11,018.84',0,NULL,NULL,NULL,22,0),(1167,634,'001','PR','F001','00000611',1,'00100017','2020-11-16','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,4500.00,4500.00,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRUA PARA REALIZAR TRABAJOS \r\nDENTRO DE LA PLANTA TÉRMINCA DE ELECTRO ORIENTE S.A. (BOBINAS, \r\nMEDIAS LOZAS, CRUCETAS, MENSULAS Y OTROS), SEGÚN LA COTIZACIÓN \r\nDE SERVICIO N° 0043',0,NULL,NULL,NULL,1,0),(1168,631,'001','PR','F001','00000604',1,'00100148','2020-11-09','0010000000',0.000,0.000,0.000,'SCO.',2.3672,2.7933,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,358.000,358.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE \r\nHASTA CHIMBOTE, REMITIDOS POR EL MISMO SEGÚN GRR N° 002-170',0,NULL,NULL,NULL,1,0),(1169,635,'001','PR','F001','00000612',1,'00100159','2020-11-17','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,7376.15,8703.86,0.0000,0.00,0.00,-1,0.000,70.249,70.249,0,'SERVICIO POR SUBCONTRATACIÓN, SERVICIO DE TRANSPORTE DE MERCADERIA DE CHICLAYO A CHACHAPOYAS, REMITIDOS POR GLORIA S.A. PARA D&R DISTRIBUCIONES S.A.C.',0,NULL,NULL,NULL,1,0),(1170,636,'001','PR','F001','00000613',1,'00100001','2020-11-17','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4316.91,5093.95,0.0000,0.00,0.00,-1,0.000,33.207,33.207,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-535100.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,988.16',0,NULL,NULL,NULL,1,0),(1171,637,'001','PR','F001','00000614',1,'00100001','2020-11-17','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5508.69,6500.25,0.0000,0.00,0.00,-1,0.000,33.386,33.386,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-535541.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,718.17',0,NULL,NULL,NULL,1,0),(1172,638,'001','PR','F001','00000615',1,'00100160','2020-11-18','0010000000',0.000,0.000,0.000,'SCO.',2.1792,2.5714,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA \r\nLAMBAYEQUE REMITIDOS POR EL MISMO SEGÚN GRR N° 0001-126',0,NULL,NULL,NULL,1,1),(1173,639,'001','PR','F001','00000616',1,'00100148','2020-11-17','0010000000',0.000,0.000,0.000,'SCO.',3.3898,4.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,300.000,300.000,0,'SERVICIO DE TRNSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA\r\nCHIMBOTE REMITIDOS POR EL MISMO SEGÚN GRR N° 002-208',0,NULL,NULL,NULL,1,0),(1174,638,'001','PR','F001','00000615',1,'00100160','2020-11-17','0010000000',0.000,0.000,0.000,'SCO.',2.1792,2.5714,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA \r\nLAMBAYEQUE REMITIDOS POR EL MISMO SEGÚN GRR N° 0001-126',0,NULL,NULL,NULL,1,0),(1175,640,'001','PR','F001','00000617',1,'00100160','2020-11-17','0010000000',0.000,0.000,0.000,'UND',2.1355,2.5199,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,377.000,377.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA\r\nLAMABAYEQUE REMITIDOS POR EL MISMO SEGÚN GRR N° 0001-134',0,NULL,NULL,NULL,1,0),(1176,641,'001','PR','F001','00000618',1,'00100014','2020-11-18','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,14253.54,16819.18,0.0000,0.00,0.00,-1,0.000,135.748,135.748,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9089798,9098066,9112616,9091411,9088474,9135405,9088473,9135404,9112257',0,NULL,NULL,NULL,1,1),(1177,641,'001','PR','F001','00000618',1,'00100014','2020-11-18','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1278.00,1508.04,0.0000,0.00,0.00,1,0.000,639.000,639.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9088475,9089008,9112615',0,NULL,NULL,NULL,2,1),(1178,641,'001','PR','F001','00000618',1,'00100014','2020-11-18','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,14253.54,16819.18,0.0000,0.00,0.00,0,0.000,135.748,135.748,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9089798,9098066,9112616,9091411,9088474,9135405,9088473,9135404,9112257',0,NULL,NULL,NULL,1,0),(1179,641,'001','PR','F001','00000618',1,'00100014','2020-11-18','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1278.00,1508.04,0.0000,0.00,0.00,0,0.000,639.000,639.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9088475,9089008,9112615',0,NULL,NULL,NULL,2,0),(1180,642,'001','PR','F001','00000619',1,'00100002','2020-11-18','0010000000',0.000,0.000,0.000,'UND',2650.0000,3127.0000,0.00,0.00,0.00,0.00,0.0000,5300.00,6254.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE    #    15510995   S/  2800.00\r\nDOCUMENTO DE TRANSPORTE    #    15512293   S/  2500.00\r\n\r\n    VALOR REFERENCIAL  S/   6254.00',0,NULL,NULL,NULL,1,1),(1181,642,'001','PR','F001','00000619',1,'00100002','2020-11-18','0010000000',0.000,0.000,0.000,'UND',2650.0000,3127.0000,0.00,0.00,0.00,0.00,0.0000,5300.00,6254.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE    #    15510995   S/  2800.00\r\nDOCUMENTO DE TRANSPORTE    #    15512293   S/  2500.00\r\n\r\n    VALOR REFERENCIAL  S/   6254.00',0,NULL,NULL,NULL,1,0),(1182,643,'001','PR','F001','00000620',1,'00100039','2020-11-21','0010000000',0.000,0.000,0.000,'SCO.',2.2164,2.6154,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,-1,0.000,325.000,325.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1811',0,NULL,NULL,NULL,1,0),(1183,644,'001','PR','F001','00000621',1,'00100081','2020-11-23','0010000000',0.000,0.000,0.000,'UND',3.3898,4.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,300.000,300.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE CHICLAYO HASTA CHACHAPOYAS \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-503',0,NULL,NULL,NULL,1,1),(1184,644,'001','PR','F001','00000621',1,'00100081','2020-11-21','0010000000',0.000,0.000,0.000,'UND',3.3898,4.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,300.000,300.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE CHICLAYO HASTA CHACHAPOYAS \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-503',0,NULL,NULL,NULL,1,0),(1185,645,'001','PR','F001','00000622',1,'00100013','2020-11-21','0010000000',0.000,0.000,0.000,'SCO.',102.2641,120.6716,0.00,0.00,0.00,0.00,0.0000,974.58,1150.00,0.0000,0.00,0.00,-1,0.000,9.530,9.530,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DE CHICLAYO HASTA CHACHAPOYAS \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-381',0,NULL,NULL,NULL,1,0),(1186,646,'001','PR','F001','00000623',1,'00100023','2020-11-25','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,2466.00,2909.88,0.0000,0.00,0.00,-1,0.000,27.400,27.400,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN N° DE ORDEN \r\n2010001075, 2011000410, 2011000411, 2011000532, 2011000548 SEGÚN GRR \r\n# 276-31008, 31072, 31073, 31097, 31062 Y 31102',0,NULL,NULL,NULL,1,1),(1187,646,'001','PR','F001','00000623',1,'00100023','2020-11-25','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,2466.00,2909.88,0.0000,0.00,0.00,0,0.000,27.400,27.400,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN N° DE ORDEN \r\n2010001075, 2011000410, 2011000411, 2011000532, 2011000548 SEGÚN GRR \r\n# 276-31008, 31072, 31073, 31097, 31062 Y 31102',0,NULL,NULL,NULL,1,0),(1188,647,'001','PR','F001','00000624',1,'00100039','2020-11-26','0010000000',0.000,0.000,0.000,'UND',700.0000,700.0000,0.00,0.00,0.00,0.00,0.0000,700.00,700.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIODE TRANSPORTE DE MATERIAL DE CONSTRUCCIÓN PARA EL PROYECTO \r\n\"CREACIÓN DE LOS SERVICIOS DEPORTIVOS MULTIUSOS DE LA LOCALIDAD DE \r\nMARIA - LUYA - AMAZONAS\". CODIGO SNIP N° 2460339',0,NULL,NULL,NULL,1,1),(1189,647,'001','PR','F001','00000624',1,'00100161','2020-11-26','0010000000',0.000,0.000,0.000,'UND',700.0000,700.0000,0.00,0.00,0.00,0.00,0.0000,700.00,700.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIODE TRANSPORTE DE MATERIAL DE CONSTRUCCIÓN PARA EL PROYECTO \r\n\"CREACIÓN DE LOS SERVICIOS DEPORTIVOS MULTIUSOS DE LA LOCALIDAD DE \r\nMARIA - LUYA - AMAZONAS\". CODIGO SNIP N° 2460339',0,NULL,NULL,NULL,1,0),(1190,648,'001','PR','F001','00000625',1,'00100001','2020-11-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5482.13,6468.91,0.0000,0.00,0.00,-1,0.000,33.225,33.225,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-535828.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,680.95',0,NULL,NULL,NULL,1,0),(1191,649,'001','PR','F001','00000626',1,'00100001','2020-11-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.15,6096.06,0.0000,0.00,0.00,-1,0.000,33.330,33.330,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-536113.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,964.30',0,NULL,NULL,NULL,1,0),(1192,650,'001','PR','F001','00000627',1,'00100001','2020-11-26','0010000000',0.000,0.000,0.000,'UND',594.0000,700.9200,0.00,0.00,0.00,0.00,0.0000,594.00,700.92,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513571517\r\nGRR:001-536113\r\nN° FACTURA DE FLETE:  F001-00000626',0,NULL,NULL,NULL,1,0),(1193,651,'001','PR','F001','00000628',1,'00100162','2020-11-26','0010000000',0.000,0.000,0.000,'SCO.',1.6949,2.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,600.000,600.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO\r\nREMITIDOS POR TAPIA CRUZ MARIA PETRONILA SEGÚN GRR N° 0001978 ',0,NULL,NULL,NULL,1,1),(1194,652,'001','PR','F001','00000629',1,'00100163','2020-11-26','0010000000',0.000,0.000,0.000,'SCO.',1.8885,2.2284,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,359.000,359.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0001-9',0,NULL,NULL,NULL,1,0),(1195,653,'001','PR','F001','00000630',1,'00100148','2020-11-27','0010000000',0.000,0.000,0.000,'SCO.',1.9766,2.3324,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,343.000,343.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1023',0,NULL,NULL,NULL,1,0),(1196,654,'001','PR','F001','00000631',1,'00100148','2020-11-28','0010000000',0.000,0.000,0.000,'SCO.',2.1186,2.5000,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° .001-1898',0,NULL,NULL,NULL,1,0),(1197,655,'001','PR','F001','00000632',1,'00100162','2020-12-29','0010000000',0.000,0.000,0.000,'UND',2.2302,2.6316,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA HASTA MOYOBAMBA HASTA \r\nLAMBAYEQUE REMITIDOS POR COMERCIAL RIVERA SEGÚN GRR N° 1147',0,NULL,NULL,NULL,1,1),(1198,651,'001','PR','F001','00000628',1,'00100162','2020-11-29','0010000000',0.000,0.000,0.000,'SCO.',1.6949,2.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,600.000,600.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO\r\nREMITIDOS POR TAPIA CRUZ MARIA PETRONILA SEGÚN GRR N° 0001978 ',0,NULL,NULL,NULL,1,1),(1199,655,'001','PR','F001','00000632',1,'00100162','2020-11-29','0010000000',0.000,0.000,0.000,'UND',2.2302,2.6316,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA HASTA MOYOBAMBA HASTA \r\nLAMBAYEQUE REMITIDOS POR COMERCIAL RIVERA SEGÚN GRR N° 1147',0,NULL,NULL,NULL,1,0),(1200,651,'001','PR','F001','00000628',1,'00100162','2020-11-26','0010000000',0.000,0.000,0.000,'SCO.',1.6949,2.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,600.000,600.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO\r\nREMITIDOS POR TAPIA CRUZ MARIA PETRONILA SEGÚN GRR N° 0001978 ',0,NULL,NULL,NULL,1,0),(1201,626,'001','PR','F001','00000605',1,'00100141','2020-11-09','0010000000',0.000,0.000,0.000,'SCO.',2.7065,3.1937,0.00,0.00,0.00,0.00,0.0000,1033.90,1220.00,0.0000,0.00,0.00,0,0.000,382.000,382.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA\r\nHASTA SANTA SANTA, REMITIDOS POR EL MISMO SEGÚN GRR \r\nN°0004-13',0,NULL,NULL,NULL,1,0),(1202,656,'001','PR','F001','00000633',1,'00100002','2020-12-03','0010000000',0.000,0.000,0.000,'UND',2750.0000,3245.0000,0.00,0.00,0.00,0.00,0.0000,5500.00,6490.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE    #    15514441   S/  3300.00\r\nDOCUMENTO DE TRANSPORTE    #    15512293   S/  2200.00\r\n\r\n\r\n\r\nVALOR REFERENCIAL   S/ 6,490.00',0,NULL,NULL,NULL,1,1),(1203,657,'001','PR','F001','00000634',1,'00100001','2020-12-03','0010000000',0.000,0.000,0.000,'UND',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5172.04,6103.01,0.0000,0.00,0.00,-1,0.000,33.368,33.368,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-537145.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,972.24',0,NULL,NULL,NULL,1,0),(1204,656,'001','PR','F001','00000633',1,'00100002','2020-12-03','0010000000',0.000,0.000,0.000,'UND',2750.0000,3245.0000,0.00,0.00,0.00,0.00,0.0000,5500.00,6490.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE    #    15514441   S/  3300.00\r\nDOCUMENTO DE TRANSPORTE    #    15512293   S/  2200.00\r\n\r\n\r\n\r\nVALOR REFERENCIAL   S/ 6,490.00',0,NULL,NULL,NULL,1,0),(1205,658,'001','PR','F001','00000014',7,'00100002','2020-12-03','0010000000',0.000,0.000,0.000,'UND',3245.0000,3245.0000,0.00,0.00,0.00,0.00,0.0000,6490.00,6490.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE    #    15514441   S/  3300.00\r\nDOCUMENTO DE TRANSPORTE    #    15512293   S/  2200.00\r\n\r\n\r\n\r\nVALOR REFERENCIAL   S/ 6,490.00',0,NULL,NULL,NULL,26,0),(1206,659,'001','PR','F001','00000635',1,'00100002','2020-12-03','0010000000',0.000,0.000,0.000,'UND',2750.0000,3245.0000,0.00,0.00,0.00,0.00,0.0000,5500.00,6490.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGÚN:\r\nDOCUMENTO DE TRANSPORTE  #       15513357     S/2,200.00\r\nDOCUMENTO DE TRANSPORTE  #       15514441     S/3,300.00\r\n\r\n\r\nVALOR REFERENCIAL S/    6,490.00',0,NULL,NULL,NULL,1,0),(1207,660,'001','PR','F001','00000636',1,'00100005','2020-12-03','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,559.32,660.00,0.0000,0.00,0.00,-1,0.000,6.600,6.600,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE CHICLAYO HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-615',0,NULL,NULL,NULL,1,0),(1208,661,'001','PR','F001','00000637',1,'00100034','2020-12-04','0010000000',0.000,0.000,0.000,'TM.',80.5085,95.0000,0.00,0.00,0.00,0.00,0.0000,2451.48,2892.75,0.0000,0.00,0.00,-1,0.000,30.450,30.450,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE NUEVA CAJAMARCA\r\nHASTA MUCHIMI REMITIDOS POR EL MISMO SEGÚN GRR N° 0660-000073',0,NULL,NULL,NULL,1,0),(1209,662,'001','PR','F001','00000638',1,'00100014','2020-12-09','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,17355.45,20479.43,0.0000,0.00,0.00,-1,0.000,165.290,165.290,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9157254,9159148,9187295,9187294,9200793,9200852,9200854,92008635,9209273.',0,NULL,NULL,NULL,1,0),(1210,662,'001','PR','F001','00000638',1,'00100014','2020-12-09','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1112.00,1312.16,0.0000,0.00,0.00,-1,0.000,556.000,556.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9157255,9172261',0,NULL,NULL,NULL,2,0),(1211,663,'001','PR','F001','00000639',1,'00100141','2020-12-10','0010000000',0.000,0.000,0.000,'SCO.',2.6975,3.1830,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,377.000,377.000,0,'SERVICIO DE TRANSPORTE DEB ARROZ CASCARA DESDE BAGUA GRANDE HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0004-21',0,NULL,NULL,NULL,1,0),(1212,664,'001','PR','F001','00000640',1,'00100164','2020-12-14','0010000000',0.000,0.000,0.000,'UND',3389.8305,4000.0000,0.00,0.00,0.00,0.00,0.0000,3389.83,4000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO Y OTROS, DESDE\r\nPEDRO RUIZ HASTA CUMBA REMITIDOS POR PREFACO PERÚ S.A.C. \r\nSEGÚN GRR N° 001-1056',0,NULL,NULL,NULL,1,0),(1213,665,'001','PR','F001','00000641',1,'00100165','2020-12-14','0010000000',0.000,0.000,0.000,'SCO.',2.9425,3.4722,0.00,0.00,0.00,0.00,0.0000,1059.32,1250.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA TRUJILLO\r\nREMITIDOS POR SALDAÑA GARRIA LUIS SEGÚN GRR N° 001-613',0,NULL,NULL,NULL,1,0),(1214,666,'001','PR','F001','00000642',1,'00100001','2020-12-15','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5452.26,6433.67,0.0000,0.00,0.00,-1,0.000,33.044,33.044,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-537823.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,639.11',0,NULL,NULL,NULL,1,0),(1215,667,'001','PR','F001','00000643',1,'00100001','2020-12-15','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5168.32,6098.62,0.0000,0.00,0.00,-1,0.000,33.344,33.344,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-537956.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,967.22',0,NULL,NULL,NULL,1,0),(1216,668,'001','PR','F001','00000644',1,'00100001','2020-12-15','0010000000',0.000,0.000,0.000,'UND',594.0000,700.9200,0.00,0.00,0.00,0.00,0.0000,594.00,700.92,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA \r\nOC:4513663832\r\nGRR:001-537823\r\nN° FACTURA DE FLETE:  F001-00000642',0,NULL,NULL,NULL,1,0),(1217,669,'001','PR','F001','00000645',1,'00100001','2020-12-15','0010000000',0.000,0.000,0.000,'UND',594.0000,700.9200,0.00,0.00,0.00,0.00,0.0000,594.00,700.92,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513663821\r\nGRR:001-537956\r\nN° FACTURA DE FLETE:  F001-00000643',0,NULL,NULL,NULL,1,0),(1218,670,'001','','F001','00000015',7,'00100014','2020-12-17','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,17355.45,20479.43,0.0000,0.00,0.00,-1,0.000,165.290,165.290,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9157254,9159148,9187295,9187294,9200793,9200852,9200854,92008635,9209273.',0,NULL,NULL,NULL,31,0),(1219,670,'001','','F001','00000015',7,'00100014','2020-12-17','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1112.00,1312.16,0.0000,0.00,0.00,-1,0.000,556.000,556.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9157255,9172261',0,NULL,NULL,NULL,32,0),(1220,671,'001','PR','F001','00000646',1,'00100014','2020-12-17','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,17355.45,20479.43,0.0000,0.00,0.00,-1,0.000,165.290,165.290,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9157254,9159148,9187295,9187294,9200793,9200852,9200854,92008635,9209273.',0,NULL,NULL,NULL,1,0),(1221,671,'001','PR','F001','00000646',1,'00100014','2020-12-17','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1112.00,1312.16,0.0000,0.00,0.00,1,0.000,556.000,556.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9157255,9172281',0,NULL,NULL,NULL,2,0),(1222,672,'001','PR','F001','00000647',1,'00100014','2020-12-17','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,270.00,318.60,0.0000,0.00,0.00,-1,0.000,270.000,270.000,0,'SERVICIO DE TRANSPORTE DE RETORNO DE JAVAS PLASTICAS VACIAS DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE JAEN SEGÚN NÍMERO DE TRANSPORTE: 9058076\r\n',0,NULL,NULL,NULL,1,1),(1223,672,'001','PR','F001','00000647',1,'00100014','2020-12-17','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,270.00,318.60,0.0000,0.00,0.00,-1,0.000,270.000,270.000,0,'SERVICIO DE TRANSPORTE DE RETORNO DE JAVAS PLASTICAS VACIAS DESDE LA \r\nCIUDAD DE CHICLAYO HASTA LA CIUDAD DE JAEN SEGÚN NÍMERO DE TRANSPORTE: \r\n9058076\r\n',0,NULL,NULL,NULL,1,1),(1224,672,'001','PR','F001','00000647',1,'00100014','2020-12-17','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,270.00,318.60,0.0000,0.00,0.00,-1,0.000,270.000,270.000,0,'SERVICIO DE TRANSPORTE DE RETORNO DE JAVAS PLASTICAS VACIAS DESDE \r\nLA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE JAEN SEGÚN NÍMERO DE \r\nTRANSPORTE: 9058076\r\n',0,NULL,NULL,NULL,1,0),(1225,673,'001','PR','F001','00000648',1,'00100166','2020-12-17','0010000000',0.000,0.000,0.000,'UND',277.7778,277.7778,0.00,0.00,0.00,0.00,0.0000,2500.00,2500.00,0.0000,0.00,0.00,-1,0.000,9.000,9.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR DESMONTAJE DE LAS 3 \r\nPALMERAS UBICADAS EN LA PLAZA MAYOR',0,NULL,NULL,NULL,1,0),(1226,674,'001','PR','F001','00000016',7,'00100014','2020-12-17','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,270.00,318.60,0.0000,0.00,0.00,-1,0.000,270.000,270.000,0,'SERVICIO DE TRANSPORTE DE RETORNO DE JAVAS PLASTICAS VACIAS DESDE \r\nLA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE JAEN SEGÚN NÍMERO DE \r\nTRANSPORTE: 9058076\r\n',0,NULL,NULL,NULL,26,0),(1227,675,'001','PR','F001','00000649',1,'00100014','2020-12-17','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,270.00,318.60,0.0000,0.00,0.00,-1,0.000,270.000,270.000,0,'SERVICIO DE TRANSPORTE DE RETORNO DE JAVAS PLASTICAS VACIAS DESDE \r\nLA CIUDAD DE JAEN HASTA LA CIUDAD DE CHICLAYO SEGÚN NÍMERO DE \r\nTRANSPORTE: 9058076',0,NULL,NULL,NULL,1,0),(1228,676,'001','PR','F001','00000650',1,'00100141','2020-12-18','0010000000',0.000,0.000,0.000,'SCO.',2.5235,2.9777,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,403.000,403.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0004-24',0,NULL,NULL,NULL,1,0),(1229,677,'001','PR','F001','00000651',1,'00100017','2020-12-18','0010000000',0.000,0.000,0.000,'UND',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,33000.00,33000.00,0.0000,0.00,0.00,-1,0.000,220.000,220.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS\r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS  DE LA\r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A',0,NULL,NULL,NULL,1,0),(1230,678,'001','PR','F001','00000652',1,'00100167','2020-12-18','0010000000',0.000,0.000,0.000,'SCO.',2.2539,2.6596,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,376.000,376.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA \r\nCHICLAYO REMITIDOS POR EL MISMO SEGÚN GRR N° 001-117',0,NULL,NULL,NULL,1,1),(1231,679,'001','PR','F001','00000653',1,'00100168','2020-12-18','0010000000',0.000,0.000,0.000,'UND',1694.9153,2000.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA MOTONIVELADORA DESDE BAGUA GRANDE HASTA \r\nCHACHAPOYAS SEGÚN GUÍA REMISIÓN ELECTRÓNICA - REMITENTE EG01-1',0,NULL,NULL,NULL,1,0),(1232,678,'001','PR','F001','00000652',1,'00100167','2020-12-18','0010000000',0.000,0.000,0.000,'SCO.',2.2539,2.6596,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,376.000,376.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA \r\nCHICLAYO REMITIDOS POR EL MISMO SEGÚN GRR N° 001-117',0,NULL,NULL,NULL,1,1),(1233,678,'001','PR','F001','00000652',1,'00100167','2020-12-18','0010000000',0.000,0.000,0.000,'SCO.',2.2781,2.6882,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,372.000,372.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA \r\nCHICLAYO REMITIDOS POR COMERCIL GARCIA SEGÚN GRR N° 002-445',0,NULL,NULL,NULL,2,1),(1234,678,'001','PR','F001','00000652',1,'00100167','2020-12-18','0010000000',0.000,0.000,0.000,'SCO.',2.2539,2.6596,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,376.000,376.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA \r\nCHICLAYO REMITIDOS POR EL MISMO SEGÚN GRR N° 001-117',0,NULL,NULL,NULL,1,0),(1235,678,'001','PR','F001','00000652',1,'00100167','2020-12-18','0010000000',0.000,0.000,0.000,'SCO.',2.2781,2.6882,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,372.000,372.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA \r\nCHICLAYO REMITIDOS POR COMERCIL GARCIA SEGÚN GRR N° 002-445',0,NULL,NULL,NULL,2,0),(1236,680,'001','PR','F001','00000654',1,'00100013','2020-12-21','0010000000',0.000,0.000,0.000,'UND',847.4576,1000.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICO DE TRANSPORTE DE LECHE GLORIA DE PROGRAMA SOCIAL DE CAHCHAPOYAS A \r\nVARIAS MUNICIPALIDADES, REMITIDOS POR EL MISMO SEGÚN GRR N°001-568/569',0,NULL,NULL,NULL,1,0),(1237,681,'001','PR','F001','00000655',1,'00100087','2020-12-21','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,1271.19,1500.00,0.0000,0.00,0.00,-1,0.000,12.500,12.500,0,'SERVICIO DE TRANSPORTE DE HARINA Y MANTEQUILLA DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-12',0,NULL,NULL,NULL,1,0),(1238,682,'001','PR','F001','00000656',1,'00100013','2020-12-21','0010000000',0.000,0.000,0.000,'UND',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,1020.00,1203.60,0.0000,0.00,0.00,-1,0.000,10.030,10.030,0,'SERVICO DE TRANSPORTE DE MANTECA VEGETAL DESDE CHICLAYO HASTA CHACHPOYAS \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-383/384',0,NULL,NULL,NULL,1,0),(1239,683,'001','PR','F001','00000657',1,'00100001','2020-12-22','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5172.66,6103.74,0.0000,0.00,0.00,-1,0.000,33.372,33.372,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-538366.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,973.07',0,NULL,NULL,NULL,1,1),(1240,684,'001','PR','F001','00000658',1,'00100001','2020-12-22','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5131.74,6055.45,0.0000,0.00,0.00,-1,0.000,33.108,33.108,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-537956.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,917.91',0,NULL,NULL,NULL,1,1),(1241,685,'001','PR','F001','00000659',1,'00100001','2020-12-22','0010000000',0.000,0.000,0.000,'UND',594.0000,700.9200,0.00,0.00,0.00,0.00,0.0000,594.00,700.92,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513697038\r\nGRR:001-538366/538367\r\nN° FACTURA DE FLETE:  F001-00000657',0,NULL,NULL,NULL,1,0),(1242,686,'001','PR','F001','00000660',1,'00100001','2020-12-22','0010000000',0.000,0.000,0.000,'UND',594.0000,700.9200,0.00,0.00,0.00,0.00,0.0000,594.00,700.92,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513697039\r\nGRR:001-538515/538516\r\nN° FACTURA DE FLETE:  F001-00000658',0,NULL,NULL,NULL,1,0),(1243,683,'001','PR','F001','00000657',1,'00100001','2020-12-22','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5172.66,6103.74,0.0000,0.00,0.00,-1,0.000,33.372,33.372,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-538366/538367.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,973.07',0,NULL,NULL,NULL,1,0),(1244,684,'001','PR','F001','00000658',1,'00100001','2020-12-22','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5131.74,6055.45,0.0000,0.00,0.00,-1,0.000,33.108,33.108,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-538515/538516.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,917.91',0,NULL,NULL,NULL,1,0),(1245,687,'001','PR','F001','00000661',1,'00100169','2020-12-22','0010000000',0.000,0.000,0.000,'UND',847.4576,1000.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN GRUPO DE HECTROGENOS Y OTROS UBICADOS EN EL \r\nALMACEN DE CHACHAPOYAS UBICADO EN EL SALIDA Y TRASLADARLO AL NODO UBICADO\r\nEN LAA CALLE SOCIEGO ',0,NULL,NULL,NULL,1,1),(1246,687,'001','PR','F001','00000661',1,'00100169','2020-12-23','0010000000',0.000,0.000,0.000,'UND',847.4576,1000.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN GRUPO DE HECTROGENOS Y OTROS UBICADOS EN EL \r\nALMACEN DE CHACHAPOYAS UBICADO EN EL SALIDA Y TRASLADARLO AL NODO UBICADO\r\nEN LAA CALLE SOCIEGO ',0,NULL,NULL,NULL,1,1),(1247,687,'001','PR','F001','00000661',1,'00100169','2020-12-23','0010000000',0.000,0.000,0.000,'UND',847.4576,1000.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN GRUPO DE ELECTROGENOS Y OTROSDESDE EL ALMACEN\r\nDE CHACHAPOYAS AL NODO UBICADO EN LA CALLE SOCIEGO',0,NULL,NULL,NULL,1,1),(1248,687,'001','PR','F001','00000661',1,'00100169','2020-12-23','0010000000',0.000,0.000,0.000,'UND',847.4576,1000.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN GRUPO DE ELECTROGENOS Y OTROS DESDE EL ALMACEN\r\nDE CHACHAPOYAS AL NODO UBICADO EN LA CALLE SOCIEGO UBICADO EN LA MISMA CIUDAD DE CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(1249,688,'001','PR','F001','00000662',1,'00100167','2020-12-23','0010000000',0.000,0.000,0.000,'SCO.',2.6210,3.0928,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,388.000,388.000,0,'SERVICIO DE TRANSPORTE DE RROZ CASCARA DESDE BAGUA GRANDE HASTA TRUJILLO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-21',0,NULL,NULL,NULL,1,0),(1250,688,'001','PR','F001','00000662',1,'00100167','2020-12-23','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DE BAGUA GRANDE HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-42',0,NULL,NULL,NULL,2,0),(1251,689,'001','PR','F001','00000663',1,'00100150','2020-12-30','0010000000',0.000,0.000,0.000,'UND',847.4576,1000.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN CARGADOR FRONTAL SHENGONG 950G DESDE CHACHAPOYAS (EL MOLINO) HASTA UBILON',0,NULL,NULL,NULL,1,1),(1252,689,'001','PR','F001','00000663',1,'00100150','2020-12-30','0010000000',0.000,0.000,0.000,'UND',847.4576,1000.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN CARGADOR FRONTAL SHENGONG 950G DESDE \r\nCHACHAPOYAS (EL MOLINO) HASTA UBILON, REMITIDOS POR NEGOCIACIONES &\r\nCONSTRUCCIONES LITO E.I.R.L. SEGÚN GRR EG01-25 ',0,NULL,NULL,NULL,1,0),(1253,690,'001','PR','F001','00000664',1,'00100170','2020-12-30','0010000000',0.000,0.000,0.000,'UND',2542.3729,3000.0000,0.00,0.00,0.00,0.00,0.0000,2542.37,3000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO HAMM 3520HT DESDE CHACHAPOYAS \r\n(EL MOLINO) HASTA UBILON, REMITIDOS POR NEGOCIACIONES & CONSTRUCCIONES \r\nLITO E.I.R.L. SEGÚN GRR EG01-26',0,NULL,NULL,NULL,1,1),(1254,690,'001','PR','F001','00000664',1,'00100170','2020-12-30','0010000000',0.000,0.000,0.000,'UND',2542.3729,3000.0000,0.00,0.00,0.00,0.00,0.0000,2542.37,3000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO HAMM 3520HT DESDE CHACHAPOYAS \r\n(EL MOLINO) HASTA COPALLIN, REMITIDOS POR NEGOCIACIONES & CONSTRUCCIONES \r\nLITO E.I.R.L. SEGÚN GRR EG01-26',0,NULL,NULL,NULL,1,0),(1255,691,'001','PR','F001','00000665',1,'00100148','2020-12-30','0010000000',0.000,0.000,0.000,'SCO.',2.1480,2.5346,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,434.000,434.000,0,'SERVICO DE TRANSPORTE DE ARROZ CASCARA DESDE CAJAMARCA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1065',0,NULL,NULL,NULL,1,0),(1256,692,'001','PR','F001','00000666',1,'00100117','2020-12-30','0010000000',0.000,0.000,0.000,'SCO.',2.2599,2.6667,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,450.000,450.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N°002-442',0,NULL,NULL,NULL,1,0),(1257,693,'001','PR','F001','00000667',1,'00100023','2021-01-04','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,2502.90,2953.42,0.0000,0.00,0.00,-1,0.000,27.810,27.810,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN N° DE ORDEN \r\n2012000725, 2012000690 SEGÚN GRR N° 276-31365, 31366, 31367, 31369',0,NULL,NULL,NULL,1,0),(1258,694,'001','PR','F001','00000668',1,'00100014','2021-01-04','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,8421.00,9936.78,0.0000,0.00,0.00,-1,0.000,80.200,80.200,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9233666,9233477,9259537,9261370.',0,NULL,NULL,NULL,1,0),(1259,695,'001','PR','F001','00000669',1,'00100002','2021-01-05','0010000000',0.000,0.000,0.000,'UND',2255.2000,2661.1360,0.00,0.00,0.00,0.00,0.0000,11276.00,13305.68,0.0000,0.00,0.00,-1,0.000,5.000,5.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE    #    15516632   S/  2,150.00\r\nDOCUMENTO DE TRANSPORTE    #    15519014   S/  4,000.00\r\nDOCUMENTO DE TRANSPORTE    #    15519188   S/  2,200.00\r\nDOCUMENTO DE TRANSPORTE    #    15519527   S/  126.00\r\nDOCUMENTO DE TRANSPORTE    #    15519774   S/  2,800.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 13,305.68',0,NULL,NULL,NULL,1,0),(1260,696,'001','PR','F001','00000670',1,'00100152','2021-01-05','0010000000',0.000,0.000,0.000,'UND',2118.6441,2500.0000,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO VIBRADOR LISO MARCA HAMM MODELO \r\n3520 HT DESDE RODRIGUEZ DE MENDOZA HASTA CHACHAPOYAS, REMITIDOS POR \r\nEL MISMO SEGÚN EG01-1',0,NULL,NULL,NULL,1,0),(1261,697,'001','PR','F001','00000671',1,'00100152','2021-01-05','0010000000',0.000,0.000,0.000,'UND',4000.0000,4000.0000,0.00,0.00,0.00,0.00,0.0000,4000.00,4000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA MOTONIVELADORA MARCA CAT MODELO \r\n120K DESDE RODRIGUEZ DE MENDOZA HASTA CHACHAPOYAS, REMITIDOS \r\nPOR EL MISMO SEGÚN EG01-2',0,NULL,NULL,NULL,1,1),(1262,697,'001','PR','F001','00000671',1,'00100152','2021-01-05','0010000000',0.000,0.000,0.000,'UND',4000.0000,4000.0000,0.00,0.00,0.00,0.00,0.0000,4000.00,4000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA MOTONIVELADORA MARCA CAT MODELO \r\n120K DESDE RODRIGUEZ DE MENDOZA HASTA CHACHAPOYAS, REMITIDOS \r\nPOR EL MISMO SEGÚN EG01-2',0,NULL,NULL,NULL,1,1),(1263,697,'001','PR','F001','00000671',1,'00100152','2021-01-05','0010000000',0.000,0.000,0.000,'UND',3389.8305,4000.0000,0.00,0.00,0.00,0.00,0.0000,3389.83,4000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA MOTONIVELADORA MARCA CAT MODELO \r\n120K DESDE RODRIGUEZ DE MENDOZA HASTA CHACHAPOYAS, REMITIDOS \r\nPOR EL MISMO SEGÚN EG01-2',0,NULL,NULL,NULL,1,0),(1264,698,'001','PR','F001','00000672',1,'00100117','2021-01-05','0010000000',0.000,0.000,0.000,'SCO.',1.8625,2.1978,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,364.000,364.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-460',0,NULL,NULL,NULL,1,1),(1265,699,'001','PR','F001','00000673',1,'00100167','2021-01-05','0010000000',0.000,0.000,0.000,'SCO.',1.8473,2.1798,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,367.000,367.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA UCTUBAMBA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-98',0,NULL,NULL,NULL,1,1),(1266,700,'001','PR','F001','00000674',1,'00100001','2021-01-05','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.15,6096.06,0.0000,0.00,0.00,-1,0.000,33.330,33.330,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-539017/539018.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,964.30',0,NULL,NULL,NULL,1,0),(1267,701,'001','PR','F001','00000675',1,'00100001','2021-01-10','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5151.43,6078.69,0.0000,0.00,0.00,-1,0.000,33.235,33.235,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-539013.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,944.45',0,NULL,NULL,NULL,1,1),(1268,702,'001','PR','F001','00000676',1,'00100001','2021-01-10','0010000000',0.000,0.000,0.000,'TM.',52.0000,61.3600,0.00,0.00,0.00,0.00,0.0000,1726.76,2037.58,0.0000,0.00,0.00,-1,0.000,33.207,33.207,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHICLAYO, SEGÚN GRR # 001-539743.\r\n\r\n                                      VALOR REFERENCIAL S/ 1,714.47',0,NULL,NULL,NULL,1,1),(1269,703,'001','PR','F001','00000677',1,'00100001','2021-01-10','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5617.95,6629.18,0.0000,0.00,0.00,-1,0.000,37.453,37.453,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-539726.\r\n\r\n                                      VALOR REFERENCIAL S/ 5,204.09',0,NULL,NULL,NULL,1,1),(1270,703,'001','PR','F001','00000677',1,'00100001','2021-01-05','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5617.95,6629.18,0.0000,0.00,0.00,0,0.000,37.453,37.453,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-539726.\r\n\r\n                                      VALOR REFERENCIAL S/ 5,204.09',0,NULL,NULL,NULL,1,0),(1271,702,'001','PR','F001','00000676',1,'00100001','2021-01-05','0010000000',0.000,0.000,0.000,'TM.',52.0000,61.3600,0.00,0.00,0.00,0.00,0.0000,1726.76,2037.58,0.0000,0.00,0.00,0,0.000,33.207,33.207,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHICLAYO, SEGÚN GRR # 001-539743.\r\n\r\n                                      VALOR REFERENCIAL S/ 1,714.47',0,NULL,NULL,NULL,1,0),(1272,701,'001','PR','F001','00000675',1,'00100001','2021-01-05','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5151.43,6078.69,0.0000,0.00,0.00,0,0.000,33.235,33.235,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-539013.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,944.45',0,NULL,NULL,NULL,1,0),(1273,704,'001','PR','F001','00000678',1,'00100001','2021-01-05','0010000000',0.000,0.000,0.000,'UND',594.0000,700.9200,0.00,0.00,0.00,0.00,0.0000,594.00,700.92,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513725100\r\nGRR:001-539017/539018\r\nN° FACTURA DE FLETE:  F001-00000674\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 700.92',0,NULL,NULL,NULL,1,0),(1274,705,'001','PR','F001','00000679',1,'00100128','2021-01-11','0010000000',0.000,0.000,0.000,'UND',423.7288,500.0000,0.00,0.00,0.00,0.00,0.0000,423.73,500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE DE UN VEHICULO\r\nN1 CON PLACA N° T0V-838 DESDE EL KM 30 CARRETERA PEDRO RUIZ - CHACHAPOYAS\r\n(SECTOR EL TUNEL) HASTA CHACHAPOYAS, EL DÍA 11 DE ENERO DEL 2021',0,NULL,NULL,NULL,1,0),(1275,706,'001','','F001','00000017',7,'00100014','2021-01-12','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,17355.45,20479.43,0.0000,0.00,0.00,-1,0.000,165.290,165.290,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9157254,9159148,9187295,9187294,9200793,9200852,9200854,92008635,9209273.',0,NULL,NULL,NULL,27,1),(1276,706,'001','','F001','00000017',7,'00100014','2021-01-12','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1112.00,1312.16,0.0000,0.00,0.00,1,0.000,556.000,556.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9157255,9172281',0,NULL,NULL,NULL,28,1),(1277,706,'001','','F001','00000017',7,'00100014','2021-01-12','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,17355.45,20479.43,0.0000,0.00,0.00,0,0.000,165.290,165.290,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9157254,9159148,9187295,9187294,9200793,9200852,9200854,92008635,9209273.',0,NULL,NULL,NULL,27,1),(1278,706,'001','','F001','00000017',7,'00100014','2021-01-12','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1112.00,1312.16,0.0000,0.00,0.00,0,0.000,556.000,556.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9157255,9172281',0,NULL,NULL,NULL,28,1),(1279,706,'001','','F001','00000017',7,'00100014','2021-01-12','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,17355.45,20479.43,0.0000,0.00,0.00,-1,0.000,165.290,165.290,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9157254,9159148,9187295,9187294,9200793,9200852,9200854,92008635,9209273.',0,NULL,NULL,NULL,29,1),(1280,706,'001','','F001','00000017',7,'00100014','2021-01-12','0010000000',0.000,0.000,0.000,'TM.',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,1,0.000,0.000,165.290,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9157255,9172281',0,NULL,NULL,NULL,30,1),(1281,706,'001','','F001','00000017',7,'00100014','2021-01-12','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1112.00,1312.16,0.0000,0.00,0.00,1,0.000,556.000,556.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9157255,9172281',0,NULL,NULL,NULL,31,1),(1282,706,'001','','F001','00000017',7,'00100014','2021-01-12','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,17355.45,20479.43,0.0000,0.00,0.00,0,0.000,165.290,165.290,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9157254,9159148,9187295,9187294,9200793,9200852,9200854,92008635,9209273.',0,NULL,NULL,NULL,29,1),(1283,706,'001','','F001','00000017',7,'00100014','2021-01-12','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1112.00,1312.16,0.0000,0.00,0.00,0,0.000,556.000,556.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9157255,9172281',0,NULL,NULL,NULL,31,1),(1284,707,'001','PR','F001','00000680',1,'00100014','2021-01-12','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,17355.45,20479.43,0.0000,0.00,0.00,-1,0.000,165.290,165.290,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9157254,9159148,9187295,9187294,9200793,9200852,9200854,9208635,9209273.',0,NULL,NULL,NULL,1,0),(1285,707,'001','PR','F001','00000680',1,'00100014','2021-01-12','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1112.00,1312.16,0.0000,0.00,0.00,-1,0.000,556.000,556.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9157255,9172281',0,NULL,NULL,NULL,2,0),(1286,708,'001','PR','F001','00000018',7,'00100014','2021-01-12','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,17355.45,20479.43,0.0000,0.00,0.00,-1,0.000,165.290,165.290,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9157254,9159148,9187295,9187294,9200793,9200852,9200854,92008635,9209273.',0,NULL,NULL,NULL,27,1),(1287,708,'001','PR','F001','00000018',7,'00100014','2021-01-12','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1112.00,1312.16,0.0000,0.00,0.00,1,0.000,556.000,556.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9157255,9172281',0,NULL,NULL,NULL,28,1),(1288,708,'001','PR','F001','00000017',7,'00100014','2021-01-12','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,17355.45,20479.43,0.0000,0.00,0.00,0,0.000,165.290,165.290,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9157254,9159148,9187295,9187294,9200793,9200852,9200854,92008635,9209273.',0,NULL,NULL,NULL,27,0),(1289,708,'001','PR','F001','00000017',7,'00100014','2021-01-12','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1112.00,1312.16,0.0000,0.00,0.00,0,0.000,556.000,556.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9157255,9172281',0,NULL,NULL,NULL,28,0),(1290,709,'001','PR','F001','00000681',1,'00100001','2021-01-14','0010000000',0.000,0.000,0.000,'UND',674.0000,795.3200,0.00,0.00,0.00,0.00,0.0000,674.00,795.32,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4513769818\r\nGRR:001-539726\r\nN° FACTURA DE FLETE:  F001-00000677\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 795.32',0,NULL,NULL,NULL,1,0),(1291,699,'001','PR','F001','00000673',1,'00100167','2021-01-07','0010000000',0.000,0.000,0.000,'SCO.',1.8473,2.1798,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,367.000,367.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA UCTUBAMBA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-98',0,NULL,NULL,NULL,1,1),(1292,698,'001','PR','F001','00000672',1,'00100117','2021-01-07','0010000000',0.000,0.000,0.000,'SCO.',1.8625,2.1978,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,364.000,364.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-460',0,NULL,NULL,NULL,1,1),(1293,698,'001','PR','F001','00000672',1,'00100117','2021-01-05','0010000000',0.000,0.000,0.000,'SCO.',1.8625,2.1978,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,364.000,364.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-460',0,NULL,NULL,NULL,1,0),(1294,699,'001','PR','F001','00000673',1,'00100167','2021-01-05','0010000000',0.000,0.000,0.000,'SCO.',1.8473,2.1798,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,367.000,367.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA UCTUBAMBA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-98',0,NULL,NULL,NULL,1,0),(1295,710,'001','PR','F001','00000018',7,'00100117','2021-01-14','0010000000',0.000,0.000,0.000,'SCO.',1.8625,2.1978,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,364.000,364.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-460',0,NULL,NULL,NULL,29,0),(1296,711,'001','PR','F001','00000019',7,'00100167','2021-01-14','0010000000',0.000,0.000,0.000,'SCO.',1.8625,2.1978,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,364.000,364.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-460',0,NULL,NULL,NULL,30,0),(1297,712,'001','PR','F001','00000682',1,'00100117','2021-01-14','0010000000',0.000,0.000,0.000,'SCO.',1.8625,2.1978,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,364.000,364.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-460',0,NULL,NULL,NULL,1,0),(1298,713,'001','PR','F001','00000683',1,'00100167','2021-01-14','0010000000',0.000,0.000,0.000,'SCO.',1.8473,2.1798,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,367.000,367.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA UCTUBAMBA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-98',0,NULL,NULL,NULL,1,0),(1299,714,'001','PR','F001','00000684',1,'00100153','2021-01-14','0010000000',0.000,0.000,0.000,'SCO.',1.6949,2.0000,0.00,0.00,0.00,0.00,0.0000,745.76,880.00,0.0000,0.00,0.00,-1,0.000,440.000,440.000,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE BAGUA HSTA CHICLAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-1308',0,NULL,NULL,NULL,1,0),(1300,715,'001','PR','F001','00000685',1,'00100081','2021-01-14','0010000000',0.000,0.000,0.000,'TM.',67.7966,80.0000,0.00,0.00,0.00,0.00,0.0000,1355.93,1600.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE DE HARINA INCA ESPECIAL DEL NORTE DESDE LAMBAYEQUE HASTA CHACHAPOYA, REMITIDOS POR EL MISMO SEGÚN GRR N° 002-514',0,NULL,NULL,NULL,1,0),(1301,716,'001','PR','F001','00000686',1,'00100172','2021-01-15','0010000000',0.000,0.000,0.000,'TM.',127.1186,150.0000,0.00,0.00,0.00,0.00,0.0000,5338.98,6300.00,0.0000,0.00,0.00,-1,0.000,42.000,42.000,0,'SERVICIO DE TRANSPORTE DE PERFILES DESDE TRUJILLO HASTA CHACHAPOYAS\r\nREMITIDOS POR COMERCIAL RC S.A.C. SEGÚN GRR N° 001-285570/285371/245372/\r\n285373/285374/285375/285429/285384/285382/285376',0,NULL,NULL,NULL,1,0),(1302,717,'001','PR','F001','00000687',1,'00100171','2021-01-15','0010000000',0.000,0.000,0.000,'SCO.',2.4493,2.8902,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,346.000,346.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 009-11',0,NULL,NULL,NULL,1,0),(1303,718,'001','PR','F001','00000688',1,'00100002','2021-01-15','0010000000',0.000,0.000,0.000,'UND',1925.0000,2271.5000,0.00,0.00,0.00,0.00,0.0000,1925.00,2271.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE    #    15520164   S/  1,925.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 2,271.50',0,NULL,NULL,NULL,1,0),(1304,719,'001','PR','F001','00000689',1,'00100005','2021-01-21','0010000000',0.000,0.000,0.000,'TM.',12.7119,15.0000,0.00,0.00,0.00,0.00,0.0000,1728.81,2040.00,0.0000,0.00,0.00,-1,0.000,136.000,136.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA  DESESTIBA DE FIERRO ',0,NULL,NULL,NULL,1,0),(1305,720,'001','PR','F001','00000690',1,'00100001','2021-01-21','0010000000',0.000,0.000,0.000,'UND',594.0000,700.9200,0.00,0.00,0.00,0.00,0.0000,594.00,700.92,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513716375\r\nGRR:001-539013\r\nN° FACTURA DE FLETE:  F001-00000675\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 700.92',0,NULL,NULL,NULL,1,1),(1306,721,'001','PR','F001','00000691',1,'00100001','2021-01-21','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5147.71,6074.30,0.0000,0.00,0.00,-1,0.000,33.211,33.211,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-540748.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,939.43',0,NULL,NULL,NULL,1,0),(1307,722,'001','PR','F001','00000692',1,'00100001','2021-01-21','0010000000',0.000,0.000,0.000,'UND',594.0000,700.9200,0.00,0.00,0.00,0.00,0.0000,594.00,700.92,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513801319\r\nGRR:001-540748\r\nN° FACTURA DE FLETE:  F001-00000691\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 700.92',0,NULL,NULL,NULL,1,0),(1308,720,'001','PR','F001','00000690',1,'00100001','2021-01-21','0010000000',0.000,0.000,0.000,'UND',594.0000,700.9200,0.00,0.00,0.00,0.00,0.0000,594.00,700.92,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513716375\r\nGRR:001-539013\r\nN° FACTURA DE FLETE:  F001-00000675\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 700.92',0,NULL,NULL,NULL,1,0),(1309,723,'001','PR','F001','00000693',1,'00100171','2021-01-21','0010000000',0.000,0.000,0.000,'SCO.',2.1186,2.5000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGU GRANDE HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-288',0,NULL,NULL,NULL,1,0),(1310,724,'001','PR','F001','00000694',1,'00100095','2021-01-21','0010000000',0.000,0.000,0.000,'UND',2.5424,3.0000,0.00,0.00,0.00,0.00,0.0000,966.10,1140.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA BAGUA GRANDE HASTA PASAMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0006-644',0,NULL,NULL,NULL,1,0),(1311,725,'001','PR','F001','00000695',1,'00100065','2021-01-21','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,381.36,450.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS \r\nREMITIDOS POR INDUSTRIA DEL POLIESTIRENO S.A.C. SEGÚN GRR N° 050-16994/\r\n16985/16988',0,NULL,NULL,NULL,1,0),(1312,726,'001','PR','F001','00000696',1,'00100097','2021-01-21','0010000000',0.000,0.000,0.000,'PQT.',30.0000,30.0000,0.00,0.00,0.00,0.00,0.0000,600.00,600.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS \r\nREMITIDOS POR INDUSTRIA DEL POLIESTIRENO S.A.C. SEGÚN GRR N° 050-16921',0,NULL,NULL,NULL,1,1),(1313,727,'001','PR','F001','00000697',1,'00100173','2021-01-21','0010000000',0.000,0.000,0.000,'UND',296.6102,350.0000,0.00,0.00,0.00,0.00,0.0000,296.61,350.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE DE UN AUTO\r\nCON PLACA N° AXL-171 DESDE EL KM 49 HASTA EL KM 51 CARRETERA PEDRO\r\nRUIZ - CHACHAPOYAS, EL DÍA  DE ENERO DEL 2021',0,NULL,NULL,NULL,1,0),(1314,726,'001','PR','F001','00000696',1,'00100097','2021-01-21','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS \r\nREMITIDOS POR INDUSTRIA DEL POLIESTIRENO S.A.C. SEGÚN GRR N° 050-16921',0,NULL,NULL,NULL,1,0),(1315,728,'001','PR','F001','00000698',1,'00100174','2021-01-23','0010000000',0.000,0.000,0.000,'UND',8474.5763,10000.0000,0.00,0.00,0.00,0.00,0.0000,8474.58,10000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'VENTA DE UN REMOLQUE DE MARCA T7R971 COLOR VERDE, AZUL, ROJO Y AMARILLO ',0,NULL,NULL,NULL,1,1),(1316,729,'001','PR','F001','00000699',1,'00100164','2021-01-23','0010000000',0.000,0.000,0.000,'UND',338.9831,400.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRNSPORTE DE POSTES DE C.A.C. 13/600/180/375 DESDE PEDRO RUIZ\r\nHASTA CHACHAPOYAS, SEGÚN GRR N° 001-1088',0,NULL,NULL,NULL,1,1),(1317,730,'001','PR','F001','00000700',1,'00100175','2021-01-25','0010000000',0.000,0.000,0.000,'UND',97.7836,115.3846,0.00,0.00,0.00,0.00,0.0000,2542.37,3000.00,0.0000,0.00,0.00,-1,0.000,26.000,26.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE MEDIA Y BAJA TENSIÓN DESDE PEDRO RUIZ\r\nHASTA LUYA Y EL IZAJE DE 1 POSTE DE 11M Y 3 POSTES DE 15M, REMITIDOS POR\r\nPREFACOPERU S.A.C. SEGÚN GRR N° 001-1090/1092.',0,NULL,NULL,NULL,1,1),(1318,729,'001','PR','F001','00000699',1,'00100164','2021-01-23','0010000000',0.000,0.000,0.000,'UND',338.9831,400.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRNSPORTE DE POSTES DE C.A.C. 13/600/180/375 DESDE PEDRO RUIZ\r\nHASTA CHACHAPOYAS, REMITIDOS POR PREFACOPERU S.A.C. SEGÚN GRR N° 001-1088',0,NULL,NULL,NULL,1,0),(1319,730,'001','PR','F001','00000700',1,'00100175','2021-01-25','0010000000',0.000,0.000,0.000,'UND',97.7836,115.3846,0.00,0.00,0.00,0.00,0.0000,2542.37,3000.00,0.0000,0.00,0.00,-1,0.000,26.000,26.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE MEDIA Y BAJA TENSIÓN DESDE \r\nPEDRO RUIZ HASTA LUYA REMITIDOS POR PREFACOPERU S.A.C. SEGÚN\r\nGRR N° 001-1090/1092.\r\n Y EL IZAJE DE 1 POSTE DE 11M Y 3 POSTES DE 15M',0,NULL,NULL,NULL,1,0),(1320,728,'001','PR','F001','00000698',1,'00100174','2021-01-23','0010000000',0.000,0.000,0.000,'UND',8474.5763,10000.0000,0.00,0.00,0.00,0.00,0.0000,8474.58,10000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'VENTA DE UN REMOLQUE DE PLACA T7R971 COLOR VERDE, AZUL, ROJO Y AMARILLO',0,NULL,NULL,NULL,1,1),(1321,728,'001','PR','F001','00000698',1,'00100176','2021-01-23','0010000000',0.000,0.000,0.000,'UND',8474.5763,10000.0000,0.00,0.00,0.00,0.00,0.0000,8474.58,10000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'VENTA DE UN REMOLQUE DE PLACA T7R971 COLOR VERDE, AZUL, ROJO Y AMARILLO',0,NULL,NULL,NULL,1,0),(1322,731,'001','PR','F001','00000701',1,'00100153','2021-01-25','0010000000',0.000,0.000,0.000,'SCO.',2.1546,2.5424,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,354.000,354.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA BAGUA GRANDE HASTA CHICLAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-1255',0,NULL,NULL,NULL,1,0),(1323,732,'001','PR','F001','00000702',1,'00100001','2021-01-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5488.40,6476.31,0.0000,0.00,0.00,-1,0.000,33.263,33.263,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA SEGÚN GRR # 001-541045.\r\n\r\n\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 7,689.74',0,NULL,NULL,NULL,1,0),(1324,733,'001','PR','F001','00000703',1,'00100001','2021-01-26','0010000000',0.000,0.000,0.000,'UND',576.0000,679.6800,0.00,0.00,0.00,0.00,0.0000,576.00,679.68,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4513822950\r\nGRR:001-541045\r\nN° FACTURA DE FLETE:  F001-00000702\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 679.68',0,NULL,NULL,NULL,1,0),(1325,734,'001','PR','F001','00000704',1,'00100005','2021-02-01','0010000000',0.000,0.000,0.000,'PQT.',279.6610,330.0000,0.00,0.00,0.00,0.00,0.0000,559.32,660.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE SUPERBOARD DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR FERRONOR S.A.C. SEGÚN GRR N° 003-616.',0,NULL,NULL,NULL,1,0),(1326,735,'001','PR','F001','00000705',1,'00100177','2021-02-01','0010000000',0.000,0.000,0.000,'SCO.',1.9044,2.2472,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,356.000,356.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILGRO HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-203',0,NULL,NULL,NULL,1,0),(1327,736,'001','PR','F001','00000706',1,'00100143','2021-02-01','0010000000',0.000,0.000,0.000,'UND',282.4858,333.3333,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE CARGA DE DOS GRUPOS DE ELECTROGENOS Y UN DEPOSITO DE BREA EN EL ALMACEN UBICADO EN  CALDERA',0,NULL,NULL,NULL,1,0),(1328,737,'001','PR','F001','00000707',1,'00100005','2021-02-01','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,610.17,720.00,0.0000,0.00,0.00,-1,0.000,24.000,24.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° ',0,NULL,NULL,NULL,1,1),(1329,738,'001','PR','F001','00000708',1,'00100001','2021-02-02','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5158.71,6087.28,0.0000,0.00,0.00,-1,0.000,33.282,33.282,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-541311/541312.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,954.27',0,NULL,NULL,NULL,1,0),(1330,739,'001','PR','F001','00000709',1,'00100001','2021-02-02','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5154.68,6082.52,0.0000,0.00,0.00,-1,0.000,33.256,33.256,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-541862.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,948.84',0,NULL,NULL,NULL,1,0),(1331,740,'001','PR','F001','00000710',1,'00100001','2021-02-02','0010000000',0.000,0.000,0.000,'TM.',155.0000,155.0000,0.00,0.00,0.00,0.00,0.0000,5167.08,5167.08,0.0000,0.00,0.00,-1,0.000,33.336,33.336,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-542247/542248.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,965.55',0,NULL,NULL,NULL,1,1),(1332,741,'001','PR','F001','00000711',1,'00100001','2021-02-02','0010000000',0.000,0.000,0.000,'UND',594.0000,700.9200,0.00,0.00,0.00,0.00,0.0000,594.00,700.92,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513863486\r\nGRR:001-541311/541312\r\nN° FACTURA DE FLETE:  F001-00000708\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 700.92',0,NULL,NULL,NULL,1,0),(1333,742,'001','PR','F001','00000712',1,'00100001','2021-02-02','0010000000',0.000,0.000,0.000,'UND',594.0000,700.9200,0.00,0.00,0.00,0.00,0.0000,594.00,700.92,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513863050\r\nGRR:001-541862\r\nN° FACTURA DE FLETE:  F001-00000709\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 700.92',0,NULL,NULL,NULL,1,0),(1334,743,'001','PR','F001','00000713',1,'00100001','2021-02-02','0010000000',0.000,0.000,0.000,'UND',594.0000,700.9200,0.00,0.00,0.00,0.00,0.0000,594.00,700.92,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513863487\r\nGRR:001-542247/542248\r\nN° FACTURA DE FLETE:  F001-00000710\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 700.92',0,NULL,NULL,NULL,1,0),(1335,740,'001','PR','F001','00000710',1,'00100001','2021-02-02','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5167.08,6097.15,0.0000,0.00,0.00,-1,0.000,33.336,33.336,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-542247/542248.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,965.55',0,NULL,NULL,NULL,1,0),(1336,737,'001','PR','F001','00000707',1,'00100005','2021-02-01','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,610.17,720.00,0.0000,0.00,0.00,-1,0.000,24.000,24.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR N°006-106',0,NULL,NULL,NULL,1,0),(1337,744,'001','PR','F001','00000714',1,'00100178','2021-02-03','0010000000',0.000,0.000,0.000,'UND',1144.0678,1350.0000,0.00,0.00,0.00,0.00,0.0000,2288.14,2700.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPRTE DE MOTONIVELDORA CAT Y DE UN RODILLO DESDE CHACHAPOYAS HASTA LUYA REMITIDOS POR NEGOCIACIONES Y CONSTRUCCIONES LITO E.I.R.L. SEGÚN GRR EG 01-36/37.',0,NULL,NULL,NULL,1,1),(1338,744,'001','PR','F001','00000714',1,'00100178','2021-02-03','0010000000',0.000,0.000,0.000,'UND',1144.0678,1350.0000,0.00,0.00,0.00,0.00,0.0000,2288.14,2700.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPRTE DE MOTONIVELDORA CAT Y DE UN RODILLO DESDE CHACHAPOYAS HASTA LUYA REMITIDOS POR NEGOCIACIONES Y CONSTRUCCIONES LITO E.I.R.L. SEGÚN GRR EG 01-36/37.',0,NULL,NULL,NULL,1,1),(1339,744,'001','PR','F001','00000714',1,'00100178','2021-02-03','0010000000',0.000,0.000,0.000,'UND',1144.0678,1350.0000,0.00,0.00,0.00,0.00,0.0000,2288.14,2700.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPRTE DE MOTONIVELDORA CAT Y DE UN RODILLO DESDE CHACHAPOYAS HASTA LUYA REMITIDOS POR NEGOCIACIONES Y CONSTRUCCIONES LITO E.I.R.L. SEGÚN GRR EG 01-36/37.',0,NULL,NULL,NULL,1,1),(1340,745,'001','PR','F001','00000715',1,'00100017','2021-02-04','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,16500.00,16500.00,0.0000,0.00,0.00,-1,0.000,110.000,110.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS\r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS  DE LA\r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A',0,NULL,NULL,NULL,1,0),(1341,744,'001','PR','F001','00000714',1,'00100178','2021-02-03','0010000000',0.000,0.000,0.000,'UND',1144.0678,1350.0000,0.00,0.00,0.00,0.00,0.0000,2288.14,2700.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPRTE DE MOTONIVELDORA CAT Y DE UN RODILLO DESDE CHACHAPOYAS HASTA LUYA REMITIDOS POR NEGOCIACIONES Y CONSTRUCCIONES LITO E.I.R.L. SEGÚN GRR EG 01-36/37.',0,NULL,NULL,NULL,1,0),(1342,746,'001','PR','F001','00000716',1,'00100106','2021-02-04','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,635.59,750.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA TRASBORDO Y DESESTIBA DE BOBINAS EN EL \r\nALMACEN DE ELECTRO ORIENTE CHACHAPOYAS ',0,NULL,NULL,NULL,1,0),(1343,747,'001','PR','F001','00000717',1,'00100014','2021-02-05','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,7717.50,9106.65,0.0000,0.00,0.00,-1,0.000,73.500,73.500,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGÚN NUMEROS DE TRANSPORTE: 9276220,9276251,9280913,9316054,9319055',0,NULL,NULL,NULL,1,1),(1344,748,'001','PR','F001','00000718',1,'00100171','2021-02-05','0010000000',0.000,0.000,0.000,'SCO.',1.6949,2.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1005',0,NULL,NULL,NULL,1,0),(1345,749,'001','PR','F001','00000719',1,'00100106','2021-02-08','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,317.80,375.00,0.0000,0.00,0.00,-1,0.000,1.500,1.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA TRASBORDO Y DESESTIBA DE BOBINAS EN EL \r\nALMACEN DE ELECTRO ORIENTE CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(1346,750,'001','PR','F001','00000720',1,'00100101','2021-02-08','0010000000',0.000,0.000,0.000,'UND',25.0000,29.5000,0.00,0.00,0.00,0.00,0.0000,2600.00,3068.00,0.0000,0.00,0.00,-1,0.000,104.000,104.000,0,'SERVICIO DE DESESTIBA DE POSTES DE CONCRETO EN LA SUB ESTACIÓN TÉCNICA \r\nDE CHACHAPOYAS (19 POSTES DE CONCRETO DE 15 MTRS, 31 POSTES DE CONCRETO DE 13 MTRS, 54 POSTES DE CONCRETO DE 11MTRS)',0,NULL,NULL,NULL,1,0),(1347,751,'001','PR','F001','00000721',1,'00100150','2021-02-08','0010000000',0.000,0.000,0.000,'UND',1271.1864,1500.0000,0.00,0.00,0.00,0.00,0.0000,1271.19,1500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE ALCANTARILLAS DESDE LA CIUDAD DE CHACHAPOYAS \r\nHASTA LA JALCA GRANDE, REMITIDOS POR EL MISMO SEGÚN GRR EG01-19',0,NULL,NULL,NULL,1,0),(1348,752,'001','PR','F001','00000722',1,'00100179','2021-02-09','0010000000',0.000,0.000,0.000,'UND',25423.7288,30000.0000,0.00,0.00,0.00,0.00,0.0000,25423.73,30000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'VENTA DE UN VEHICULO MARCA ISUZU  DE PLACA M5W-712',0,NULL,NULL,NULL,1,1),(1349,752,'001','PR','F001','00000722',1,'00100179','2021-02-09','0010000000',0.000,0.000,0.000,'UND',25423.7288,30000.0000,0.00,0.00,0.00,0.00,0.0000,25423.73,30000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'VENTA DE UN VEHICULO MARCA ISUZU, DE PLACA M5W-712, COLOR: AZUL Y BLANCO, AÑO: 2016',0,NULL,NULL,NULL,1,1),(1350,752,'001','PR','F001','00000722',1,'00100179','2021-02-09','0010000000',0.000,0.000,0.000,'UND',25423.7288,30000.0000,0.00,0.00,0.00,0.00,0.0000,25423.73,30000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'VENTA DE UN VEHICULO \r\nMARCA: ISUZU\r\nCATEGORIA: N1\r\nPLACA: M5W-712\r\nCOLOR: AZUL Y BLANCO\r\nAÑO: 2016',0,NULL,NULL,NULL,1,0),(1351,747,'001','PR','F001','00000717',1,'00100014','2021-02-05','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,7717.50,9106.65,0.0000,0.00,0.00,0,0.000,73.500,73.500,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGÚN NUMEROS DE TRANSPORTE: 9276220,9276251,9280913,9316054,9319055',0,NULL,NULL,NULL,1,0),(1352,753,'001','PR','F001','00000723',1,'00100001','2021-02-12','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.77,6096.79,0.0000,0.00,0.00,-1,0.000,33.334,33.334,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-542986.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,965.13',0,NULL,NULL,NULL,1,0),(1353,754,'001','PR','F001','00000724',1,'00100001','2021-02-12','0010000000',0.000,0.000,0.000,'UND',594.0000,700.9200,0.00,0.00,0.00,0.00,0.0000,594.00,700.92,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513907429\r\nGRR:001-542986\r\nN° FACTURA DE FLETE:  F001-00000710\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 700.92',0,NULL,NULL,NULL,1,1),(1354,754,'001','PR','F001','00000724',1,'00100001','2021-02-12','0010000000',0.000,0.000,0.000,'UND',594.0000,700.9200,0.00,0.00,0.00,0.00,0.0000,594.00,700.92,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513907429\r\nGRR:001-542986\r\nN° FACTURA DE FLETE:  F001-00000723\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 700.92',0,NULL,NULL,NULL,1,0),(1355,755,'001','PR','F001','00000725',1,'00100153','2021-02-19','0010000000',0.000,0.000,0.000,'SCO.',3.1579,3.1579,0.00,0.00,0.00,0.00,0.0000,1200.00,1200.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HSTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-1604',0,NULL,NULL,NULL,1,1),(1356,755,'001','PR','F001','00000725',1,'00100153','2021-02-13','0010000000',0.000,0.000,0.000,'SCO.',3.1579,3.1579,0.00,0.00,0.00,0.00,0.0000,1200.00,1200.00,0.0000,0.00,0.00,0,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HSTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-1604',0,NULL,NULL,NULL,1,0),(1357,756,'001','PR','F001','00000726',1,'00100171','2021-02-13','0010000000',0.000,0.000,0.000,'SCO.',3.1579,3.1579,0.00,0.00,0.00,0.00,0.0000,1200.00,1200.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA TRUJILLO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-425',0,NULL,NULL,NULL,1,0),(1358,757,'001','PR','F001','00000727',1,'00100180','2021-02-20','0010000000',0.000,0.000,0.000,'UND',133.3333,133.3333,0.00,0.00,0.00,0.00,0.0000,800.00,800.00,0.0000,0.00,0.00,-1,0.000,6.000,6.000,0,'SERIVICIO DE TRANSPORTE DE 6 POSTES DE CONCRETO DESDE CHACHAPOYAS \r\nHASTA DURASNOPAMPA, REMITIDOS POR EL MISMO SEGÚN G.R.E.R. EG01-1',0,NULL,NULL,NULL,1,1),(1359,758,'001','PR','F001','00000728',1,'00100177','2021-02-20','0010000000',0.000,0.000,0.000,'SCO.',2.9661,3.5000,0.00,0.00,0.00,0.00,0.0000,1067.80,1260.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-317',0,NULL,NULL,NULL,1,0),(1360,757,'001','PR','F001','00000727',1,'00100180','2021-02-20','0010000000',0.000,0.000,0.000,'UND',112.9943,133.3333,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,6.000,6.000,0,'SERIVICIO DE TRANSPORTE DE 6 POSTES DE CONCRETO DESDE CHACHAPOYAS \r\nHASTA DURASNOPAMPA, REMITIDOS POR EL MISMO SEGÚN G.R.E.R. EG01-1',0,NULL,NULL,NULL,1,1),(1361,757,'001','PR','F001','00000727',1,'00100180','2021-02-20','0010000000',0.000,0.000,0.000,'UND',112.9943,133.3333,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,6.000,6.000,0,'SERIVICIO DE TRANSPORTE DE 6 POSTES DE CONCRETO DESDE CHACHAPOYAS \r\nHASTA DURASNOPAMPA, REMITIDOS POR EL MISMO SEGÚN G.R.E.R. EG01-1',0,NULL,NULL,NULL,1,0),(1362,759,'001','PR','F001','00000729',1,'00100023','2021-02-22','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,3105.00,3663.90,0.0000,0.00,0.00,-1,0.000,34.500,34.500,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN N° DE ORDEN \r\n2101000794, 2102000400, 2102000401 SEGÚN GRR N° 276-31630, 31707, 31708.',0,NULL,NULL,NULL,1,1),(1363,760,'001','PR','F001','00000730',1,'00100001','2021-02-22','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5147.09,6073.57,0.0000,0.00,0.00,-1,0.000,33.207,33.207,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-544252.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,938.60',0,NULL,NULL,NULL,1,0),(1364,761,'001','PR','F001','00000731',1,'00100001','2021-02-22','0010000000',0.000,0.000,0.000,'UND',594.0000,700.9200,0.00,0.00,0.00,0.00,0.0000,594.00,700.92,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513945279\r\nGRR:001-544252\r\nN° FACTURA DE FLETE:  F001-00000730\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 700.92',0,NULL,NULL,NULL,1,0),(1365,762,'001','PR','F001','00000732',1,'00100150','2021-02-22','0010000000',0.000,0.000,0.000,'UND',2118.6441,2500.0000,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA DESDE POMACOCHAS\r\n(LEYMEBAMBA) HASTA PENGOTE',0,NULL,NULL,NULL,1,0),(1366,763,'001','PR','F001','00000733',1,'00100181','2021-02-22','0010000000',0.000,0.000,0.000,'UND',3389.8305,4000.0000,0.00,0.00,0.00,0.00,0.0000,3389.83,4000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA DESDE TRITA HASTA BALERIANA\r\n(COCABAMBA) ',0,NULL,NULL,NULL,1,0),(1367,763,'001','PR','F001','00000733',1,'00100181','2021-02-22','0010000000',0.000,0.000,0.000,'UND',1271.1864,1500.0000,0.00,0.00,0.00,0.00,0.0000,1271.19,1500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO DESDE NUEVO TINGO HASTA BALERIANA\r\n(COCABAMBA)',0,NULL,NULL,NULL,2,0),(1368,759,'001','PR','F001','00000729',1,'00100023','2021-02-22','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,3105.00,3663.90,0.0000,0.00,0.00,-1,0.000,34.500,34.500,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN N° DE ORDEN \r\n2101000794, 2102000400, 2102000401 SEGÚN GRR N° 276-31630, 31707, 31708,\r\n31709, 31710.',0,NULL,NULL,NULL,1,0),(1369,764,'001','PR','F001','00000734',1,'00100182','2021-02-25','0010000000',0.000,0.000,0.000,'UND',1525.4237,1800.0000,0.00,0.00,0.00,0.00,0.0000,1525.42,1800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MATERIAL DE ANTENAS DE TELECOMINUNICACIONES \r\nDESDE CHACHAPOYAS HASTA PONAYA Y SAN FRANCISCO  DE TINTIN REMITOS POR \r\nDELTA ELECTRONICS (PERU) INC. S.R.L. SEGÚN GUÍA DE REMISIÓN REMITENTE N° 015-156',0,NULL,NULL,NULL,1,1),(1370,764,'001','PR','F001','00000734',1,'00100182','2021-02-25','0010000000',0.000,0.000,0.000,'UND',1525.4237,1800.0000,0.00,0.00,0.00,0.00,0.0000,1525.42,1800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MATERIAL DE ANTENAS DE TELECOMINUNICACIONES \r\nDESDE CHACHAPOYAS HASTA PONAYA Y SAN FRANCISCO  DE TINTIN REMITOS POR \r\nDELTA ELECTRONICS (PERU) INC. S.R.L. SEGÚN GUÍA DE REMISIÓN REMITENTE N° 015-156',0,NULL,NULL,NULL,1,0),(1371,765,'001','PR','F001','00000735',1,'00100157','2021-02-26','0010000000',0.000,0.000,0.000,'UND',1000.0000,1000.0000,0.00,0.00,0.00,0.00,0.0000,1000.00,1000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA LA REUBICACIÓN DE POSICIÓN\r\nDE 1 PANEL DE PUBLICIDAD EN PEDRO RUIZ GALLO ',0,NULL,NULL,NULL,1,0),(1372,766,'001','PR','F001','00000736',1,'00100177','2021-02-24','0010000000',0.000,0.000,0.000,'SCO.',2.4858,2.9333,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,375.000,375.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-305',0,NULL,NULL,NULL,1,1),(1373,767,'001','PR','F001','00000737',1,'00100153','2021-02-25','0010000000',0.000,0.000,0.000,'SCO.',2.6075,3.0769,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,390.000,390.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-1755',0,NULL,NULL,NULL,1,1),(1374,767,'001','PR','F001','00000737',1,'00100153','2021-02-27','0010000000',0.000,0.000,0.000,'SCO.',2.6075,3.0769,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,390.000,390.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-1755',0,NULL,NULL,NULL,1,0),(1375,766,'001','PR','F001','00000736',1,'00100177','2021-02-27','0010000000',0.000,0.000,0.000,'SCO.',2.4858,2.9333,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,375.000,375.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-305',0,NULL,NULL,NULL,1,0),(1376,768,'001','PR','F001','00000738',1,'00100001','2021-03-03','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5097.33,6014.85,0.0000,0.00,0.00,-1,0.000,32.886,32.886,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-544568.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,871.52',0,NULL,NULL,NULL,1,0),(1377,769,'001','PR','F001','00000739',1,'00100001','2021-03-03','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5171.58,6102.46,0.0000,0.00,0.00,-1,0.000,33.365,33.365,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-545184.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,971.61',0,NULL,NULL,NULL,1,0),(1378,770,'001','PR','F001','00000740',1,'00100001','2021-03-03','0010000000',0.000,0.000,0.000,'UND',576.0000,679.6800,0.00,0.00,0.00,0.00,0.0000,576.00,679.68,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513961732\r\nGRR:001-544568\r\nN° FACTURA DE FLETE:  F001-00000738\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 679.68',0,NULL,NULL,NULL,1,0),(1379,771,'001','PR','F001','00000741',1,'00100001','2021-03-03','0010000000',0.000,0.000,0.000,'UND',594.0000,700.9200,0.00,0.00,0.00,0.00,0.0000,594.00,700.92,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513993903\r\nGRR:001-545184\r\nN° FACTURA DE FLETE:  F001-00000739\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 700.92',0,NULL,NULL,NULL,1,0),(1380,772,'001','PR','F001','00000742',1,'00100183','2021-03-03','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,529.66,625.00,0.0000,0.00,0.00,-1,0.000,2.500,2.500,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA REALIZAR TRABAJOS EN LA SUB ESTACION CLACLIC (CHACHAPOYAS)',0,NULL,NULL,NULL,1,0),(1381,773,'001','PR','F001','00000743',1,'00100184','2021-03-03','0010000000',0.000,0.000,0.000,'UND',2118.6441,2500.0000,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE 2 POSTES DE CONCRETO Y ACCESOREIOS DESDE PEDRO RUIZ HASTA RODRIGUEZ DE MENDOZA (LIMABAMBA), REMITIDOS PARA LOS CIEN S.R.L. SEGUN EG01-02',0,NULL,NULL,NULL,1,0),(1382,774,'001','PR','F001','00000744',1,'00100127','2021-03-03','0010000000',0.000,0.000,0.000,'SCO.',2.5681,3.0303,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRASPORTE DE ARROZ CASCARA DESDE SAN MARTIN HASTA SAN JOSE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0001-129.',0,NULL,NULL,NULL,1,0),(1383,775,'001','PR','F001','00000745',1,'00100160','2021-03-03','0010000000',0.000,0.000,0.000,'SCO.',2.0940,2.4709,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,-1,0.000,344.000,344.000,0,'SERVICIO DE TRASPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-302',0,NULL,NULL,NULL,1,0),(1384,776,'001','PR','F001','00000746',1,'00100127','2021-03-03','0010000000',0.000,0.000,0.000,'SCO.',2.9314,3.4591,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,318.000,318.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0001-1138',0,NULL,NULL,NULL,1,0),(1385,777,'001','PR','F001','00000747',1,'00100185','2021-03-04','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚ PARA CARGAR BOBINAS DE FIBRA OPTICA \r\nDEL ALMACEN DE ENECOL HACIA EL CAMIÓN QUE LAS TRANSPORTARA (SE CARGO \r\n10 BOBINAS, 2 SE SACO EN LA GRÚA Y SE TRASBORDO)',0,NULL,NULL,NULL,1,1),(1386,777,'001','PR','F001','00000747',1,'00100185','2021-03-04','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA CARGAR BOBINAS DE FIBRA OPTICA \r\nDEL ALMACEN DE ENECOL HACIA EL CAMIÓN QUE LAS TRANSPORTARA (SE CARGO \r\n10 BOBINAS, 2 SE SACO EN LA GRÚA Y SE TRASBORDO)',0,NULL,NULL,NULL,1,1),(1387,777,'001','PR','F001','00000747',1,'00100185','2021-03-04','0010000000',0.000,0.000,0.000,'HOR',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA CARGAR BOBINAS DE FIBRA OPTICA \r\nDEL ALMACEN DE ENECOL HACIA EL CAMIÓN QUE LAS TRANSPORTARA (SE CARGO \r\n8 BOBINAS, 2 SE SACO EN LA GRÚA Y SE TRASBORDO)',0,NULL,NULL,NULL,1,0),(1388,778,'001','PR','F001','00000748',1,'00100014','2021-03-04','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,11264.40,13291.99,0.0000,0.00,0.00,-1,0.000,107.280,107.280,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGÚN NUMEROS DE TRANSPORTE: 9350475,9350476,9355395,9374890,9375210,9379861',0,NULL,NULL,NULL,1,1),(1389,779,'001','PR','F001','00000749',1,'00100002','2021-03-04','0010000000',0.000,0.000,0.000,'UND',2850.0000,3363.0000,0.00,0.00,0.00,0.00,0.0000,8550.00,10089.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE    #    15527212   S/  2,600.00\r\nDOCUMENTO DE TRANSPORTE    #    15527269   S/  2,750.00\r\nDOCUMENTO DE TRANSPORTE    #    15529217   S/  3,200.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 10,089.00',0,NULL,NULL,NULL,1,0),(1390,780,'001','PR','F001','00000750',1,'00100013','2021-03-04','0010000000',0.000,0.000,0.000,'UND',423.7288,500.0000,0.00,0.00,0.00,0.00,0.0000,423.73,500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICO DE TRANSPORTE DE LECHE GLORIA DE PROGRAMA SOCIAL DE \r\nCHACHAPOYAS A VARIAS MUNICIPALIDADES, REMITIDOS POR EL MISMO \r\nSEGÚN GRR N°001-583/587/589',0,NULL,NULL,NULL,1,0),(1391,778,'001','PR','F001','00000748',1,'00100014','2021-03-04','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,11264.40,13291.99,0.0000,0.00,0.00,0,0.000,107.280,107.280,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGÚN NUMEROS DE TRANSPORTE: 9350475,9350476,9355395,9374890,9375210,9379861',0,NULL,NULL,NULL,1,0),(1392,781,'001','PR','F001','00000751',1,'00100102','2021-03-09','0010000000',0.000,0.000,0.000,'UND',3813.5593,4500.0000,0.00,0.00,0.00,0.00,0.0000,3813.56,4500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA MOTONIVELADORA KOMATSU MODELO GD555 \r\nDESDE EL CRUCE DE YAMBRASBAMBA (BONGARA) HASTA RODRIGUEZ DE MENDOZA\r\n',0,NULL,NULL,NULL,1,1),(1393,781,'001','PR','F001','00000751',1,'00100102','2021-03-09','0010000000',0.000,0.000,0.000,'UND',3813.5593,4500.0000,0.00,0.00,0.00,0.00,0.0000,3813.56,4500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA MOTONIVELADORA KOMATSU MODELO \r\nGD555 DESDE EL CRUCE DE YAMBRASBAMBA (BONGARA) HASTA RODRIGUEZ \r\nDE MENDOZA\r\n',0,NULL,NULL,NULL,1,0),(1394,782,'001','PR','F001','00000752',1,'00100186','2021-03-12','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,177.97,210.00,0.0000,0.00,0.00,-1,0.000,7.000,7.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE LAMBAYEQUE HASTA CHACHAPOYAS \r\nREMITIDOS POR EL MISMO SEGÚN GRR EG01-227.',0,NULL,NULL,NULL,1,1),(1395,782,'001','PR','F001','00000752',1,'00100186','2021-03-12','0010000000',0.000,0.000,0.000,'PQT.',33.8983,40.0000,0.00,0.00,0.00,0.00,0.0000,237.29,280.00,0.0000,0.00,0.00,-1,0.000,7.000,7.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE LAMBAYEQUE HASTA \r\nCHACHAPOYAS REMITIDOS POR EL MISMO SEGÚN GRR EG01-227.',0,NULL,NULL,NULL,1,0),(1396,783,'001','PR','F001','00000753',1,'00100187','2021-03-12','0010000000',0.000,0.000,0.000,'UND',3200.0000,3200.0000,0.00,0.00,0.00,0.00,0.0000,3200.00,3200.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN EXCABADORA MARCA HINDAY DESDE TINBUC\r\n(JALCA GRANDE) HASTA LIMATAMBO (MONTEVIDEO) Y VISEVERSA',0,NULL,NULL,NULL,1,1),(1397,783,'001','PR','F001','00000753',1,'00100187','2021-03-12','0010000000',0.000,0.000,0.000,'UND',3200.0000,3200.0000,0.00,0.00,0.00,0.00,0.0000,3200.00,3200.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN EXCABADORA MARCA HUNDAY DESDE TINBUC\r\n(JALCA GRANDE) HASTA LIMATAMBO (MONTEVIDEO) Y VISEVERSA',0,NULL,NULL,NULL,1,0),(1398,784,'001','PR','F001','00000754',1,'00100024','2021-03-13','0010000000',0.000,0.000,0.000,'SCO.',1.9136,2.2581,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,-1,0.000,310.000,310.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR INVERSIONES EL EMPERADOR AARON E.I.R.L. SEGÚN GRE EG01-7',0,NULL,NULL,NULL,1,0),(1399,785,'001','PR','F001','00000755',1,'00100004','2021-03-15','0010000000',0.000,0.000,0.000,'UND',2542.3729,3000.0000,0.00,0.00,0.00,0.00,0.0000,2542.37,3000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT MODELO 320 DESDE\r\nSANTA ROSA (EL MAINO) HASTA COLCMAR',0,NULL,NULL,NULL,1,1),(1400,785,'001','PR','F001','00000755',1,'00100004','2021-03-13','0010000000',0.000,0.000,0.000,'UND',2542.3729,3000.0000,0.00,0.00,0.00,0.00,0.0000,2542.37,3000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT MODELO 320 DESDE\r\nSANTA ROSA (EL MAINO) HASTA COLCMAR',0,NULL,NULL,NULL,1,1),(1401,785,'001','PR','F001','00000755',1,'00100004','2021-03-13','0010000000',0.000,0.000,0.000,'UND',2542.3729,3000.0000,0.00,0.00,0.00,0.00,0.0000,2542.37,3000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT MODELO 320\r\nDESDE SANTA ROSA (EL MAINO) HASTA COLCMAR',0,NULL,NULL,NULL,1,0),(1402,786,'001','PR','F001','00000756',1,'00100150','2021-03-15','0010000000',0.000,0.000,0.000,'UND',2500.0000,2500.0000,0.00,0.00,0.00,0.00,0.0000,2500.00,2500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT MODELO 320\r\nDESDE PENGGOTE (LA JALCA GRANDE) HASTA CACLI',0,NULL,NULL,NULL,1,1),(1403,786,'001','PR','F001','00000756',1,'00100150','2021-03-15','0010000000',0.000,0.000,0.000,'UND',2500.0000,2500.0000,0.00,0.00,0.00,0.00,0.0000,2500.00,2500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT MODELO 320\r\nDESDE PENGOTE (LA JALCA GRANDE) HASTA CACLI',0,NULL,NULL,NULL,1,0),(1404,787,'001','PR','F001','00000757',1,'00100141','2021-03-15','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 004-34',0,NULL,NULL,NULL,1,0),(1405,788,'001','PR','F001','00000758',1,'00100127','2021-03-16','0010000000',0.000,0.000,0.000,'SCO.',1.6992,2.0050,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,399.000,399.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE SAN MARTIN HSTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0001-1167',0,NULL,NULL,NULL,1,1),(1406,788,'001','PR','F001','00000758',1,'00100127','2021-03-15','0010000000',0.000,0.000,0.000,'SCO.',1.6992,2.0050,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,399.000,399.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE SAN MARTIN HSTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0001-1167',0,NULL,NULL,NULL,1,0),(1407,789,'001','PR','F001','00000759',1,'00100001','2021-03-19','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5162.43,6091.67,0.0000,0.00,0.00,-1,0.000,33.306,33.306,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-545596.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,959.28',0,NULL,NULL,NULL,1,0),(1408,790,'001','PR','F001','00000760',1,'00100001','2021-03-19','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5138.41,6063.32,0.0000,0.00,0.00,-1,0.000,33.151,33.151,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-546002.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,926.90',0,NULL,NULL,NULL,1,1),(1409,791,'001','PR','F001','00000761',1,'00100001','2021-03-19','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5156.54,6084.72,0.0000,0.00,0.00,-1,0.000,33.268,33.268,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-545942.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,951.34',0,NULL,NULL,NULL,1,0),(1410,792,'001','PR','F001','00000762',1,'00100001','2021-03-19','0010000000',0.000,0.000,0.000,'UND',594.0000,700.9200,0.00,0.00,0.00,0.00,0.0000,594.00,700.92,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514066751\r\nGRR:001-545596\r\nN° FACTURA DE FLETE:  F001-00000759\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 700.92',0,NULL,NULL,NULL,1,1),(1411,793,'001','PR','F001','00000763',1,'00100001','2021-03-19','0010000000',0.000,0.000,0.000,'UND',596.0000,703.2800,0.00,0.00,0.00,0.00,0.0000,596.00,703.28,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514066750\r\nGRR:001-546002\r\nN° FACTURA DE FLETE:  F001-00000760\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 703.28',0,NULL,NULL,NULL,1,1),(1412,794,'001','PR','F001','00000764',1,'00100001','2021-03-19','0010000000',0.000,0.000,0.000,'UND',598.0000,705.6400,0.00,0.00,0.00,0.00,0.0000,598.00,705.64,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514066751\r\nGRR:001-545942\r\nN° FACTURA DE FLETE:  F001-00000761\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 705.64',0,NULL,NULL,NULL,1,0),(1413,790,'001','PR','F001','00000760',1,'00100001','2021-03-19','0010000000',0.000,0.000,0.000,'UND',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5138.41,6063.32,0.0000,0.00,0.00,-1,0.000,33.151,33.151,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-546002/546003.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,926.90',0,NULL,NULL,NULL,1,1),(1414,790,'001','PR','F001','00000760',1,'00100001','2021-03-19','0010000000',0.000,0.000,0.000,'UND',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5138.41,6063.32,0.0000,0.00,0.00,-1,0.000,33.151,33.151,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD \r\nDE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-546002/\r\n546003.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,926.90',0,NULL,NULL,NULL,1,0),(1415,792,'001','PR','F001','00000762',1,'00100001','2021-03-19','0010000000',0.000,0.000,0.000,'UND',594.0000,700.9200,0.00,0.00,0.00,0.00,0.0000,594.00,700.92,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514066748\r\nGRR:001-545596\r\nN° FACTURA DE FLETE:  F001-00000759\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 700.92',0,NULL,NULL,NULL,1,0),(1416,793,'001','PR','F001','00000763',1,'00100001','2021-03-19','0010000000',0.000,0.000,0.000,'UND',596.0000,703.2800,0.00,0.00,0.00,0.00,0.0000,596.00,703.28,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514066750\r\nGRR:001-546002/546003\r\nN° FACTURA DE FLETE:  F001-00000760\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 703.28',0,NULL,NULL,NULL,1,0),(1417,795,'001','PR','F001','00000765',1,'00100017','2021-03-22','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,33000.00,33000.00,0.0000,0.00,0.00,-1,0.000,220.000,220.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS\r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS  DE LA\r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A',0,NULL,NULL,NULL,1,1),(1418,795,'001','PR','F001','00000765',1,'00100017','2021-03-22','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,33000.00,33000.00,0.0000,0.00,0.00,0,0.000,220.000,220.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS\r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS  DE LA\r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A',0,NULL,NULL,NULL,1,0),(1419,796,'001','PR','F001','00000766',1,'00100100','2021-03-26','0010000000',0.000,0.000,0.000,'SCO.',2.0434,2.4112,0.00,0.00,0.00,0.00,0.0000,805.09,950.01,0.0000,0.00,0.00,-1,0.000,394.000,394.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-726',0,NULL,NULL,NULL,1,0),(1420,797,'001','PR','F001','00000767',1,'00100100','2021-03-27','0010000000',0.000,0.000,0.000,'SCO.',1.9940,2.3529,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,425.000,425.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA TRUJILLO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-734',0,NULL,NULL,NULL,1,0),(1421,798,'001','PR','F001','00000768',1,'00100177','2021-03-27','0010000000',0.000,0.000,0.000,'SCO.',2.0519,2.4213,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,413.000,413.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-643',0,NULL,NULL,NULL,1,0),(1422,799,'001','PR','F001','00000769',1,'00100127','2021-03-27','0010000000',0.000,0.000,0.000,'SCO.',2.0614,2.4324,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,370.000,370.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1213',0,NULL,NULL,NULL,1,1),(1423,800,'001','PR','F001','00000770',1,'00100150','2021-03-29','0010000000',0.000,0.000,0.000,'UND',2500.0000,2500.0000,0.00,0.00,0.00,0.00,0.0000,2500.00,2500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA HYUNDAI MODELO 260 \r\nDESDE TIMBUCK (YERBABUENA) HASTA POMACOCHAS (LEYMEBAMBA) ',0,NULL,NULL,NULL,1,0),(1424,799,'001','PR','F001','00000769',1,'00100127','2021-03-27','0010000000',0.000,0.000,0.000,'SCO.',2.0614,2.4324,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,370.000,370.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1213',0,NULL,NULL,NULL,1,0),(1425,801,'001','PR','F001','00000771',1,'00100100','2021-03-30','0010000000',0.000,0.000,0.000,'SCO.',2.6575,3.1359,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,287.000,287.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1213',0,NULL,NULL,NULL,1,0),(1426,802,'001','PR','F001','00000772',1,'00100160','2021-03-30','0010000000',0.000,0.000,0.000,'SCO.',2.5558,3.0159,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,315.000,315.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1220',0,NULL,NULL,NULL,1,0),(1427,803,'001','PR','F001','00000773',1,'00100095','2021-04-06','0010000000',0.000,0.000,0.000,'SCO.',2.1637,2.5532,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,470.000,470.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 007-1229',0,NULL,NULL,NULL,1,1),(1428,804,'001','PR','F001','00000774',1,'00100188','2021-04-06','0010000000',0.000,0.000,0.000,'SCO.',2.6558,3.1339,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,351.000,351.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LA LIBERTAD\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1208',0,NULL,NULL,NULL,1,1),(1429,805,'001','PR','F001','00000775',1,'00100072','2021-04-06','0010000000',0.000,0.000,0.000,'SCO.',2.5424,3.0000,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,300.000,300.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-2653',0,NULL,NULL,NULL,1,1),(1430,803,'001','PR','F001','00000773',1,'00100095','2021-03-30','0010000000',0.000,0.000,0.000,'SCO.',2.1637,2.5532,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,470.000,470.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 007-1229',0,NULL,NULL,NULL,1,0),(1431,804,'001','PR','F001','00000774',1,'00100188','2021-03-30','0010000000',0.000,0.000,0.000,'SCO.',2.6558,3.1339,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,351.000,351.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LA LIBERTAD\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1208',0,NULL,NULL,NULL,1,0),(1432,805,'001','PR','F001','00000775',1,'00100072','2021-03-30','0010000000',0.000,0.000,0.000,'SCO.',2.5424,3.0000,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,300.000,300.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-2653',0,NULL,NULL,NULL,1,0),(1433,806,'001','PR','F001','00000777',1,'00100024','2021-04-06','0010000000',0.000,0.000,0.000,'UND',4500.0000,4500.0000,0.00,0.00,0.00,0.00,0.0000,4500.00,4500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA MAQUINA EXCAVADORA CAT 320 DESDE \r\nRODRIGUEZ DE MENDOZA HASTA ZARUMILLA',0,NULL,NULL,NULL,1,1),(1434,806,'001','PR','F001','00000777',1,'00100189','2021-04-06','0010000000',0.000,0.000,0.000,'UND',4500.0000,4500.0000,0.00,0.00,0.00,0.00,0.0000,4500.00,4500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA MAQUINA EXCAVADORA CAT 320 DESDE \r\nRODRIGUEZ DE MENDOZA HASTA ZARUMILLA',0,NULL,NULL,NULL,1,1),(1435,807,'001','PR','F001','00000776',1,'00100024','2021-04-06','0010000000',0.000,0.000,0.000,'TM.',140.0000,140.0000,0.00,0.00,0.00,0.00,0.0000,4480.00,4480.00,0.0000,0.00,0.00,-1,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE PEGAMENTO DESDE TRUJILLO HASTA CHACHAPOYAS\r\nREMITIDOS POR SAINT GOBAIN S.A.C. SEGÚN GRR N° 111-21382/21383',0,NULL,NULL,NULL,1,1),(1436,807,'001','PR','F001','00000776',1,'00100190','2021-04-06','0010000000',0.000,0.000,0.000,'TM.',140.0000,140.0000,0.00,0.00,0.00,0.00,0.0000,4480.00,4480.00,0.0000,0.00,0.00,0,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE PEGAMENTO DESDE TRUJILLO HASTA CHACHAPOYAS\r\nREMITIDOS POR SAINT GOBAIN S.A.C. SEGÚN GRR N° 111-21382/21383',0,NULL,NULL,NULL,1,1),(1437,808,'001','PR','F001','00000778',1,'00100002','2021-04-07','0010000000',0.000,0.000,0.000,'UND',2843.7500,3355.6250,0.00,0.00,0.00,0.00,0.0000,11375.00,13422.50,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE    #    15532359   S/  3,000.00\r\nDOCUMENTO DE TRANSPORTE    #    15533182   S/  3,000.00\r\nDOCUMENTO DE TRANSPORTE    #    15534368   S/  2,750.00\r\nDOCUMENTO DE TRANSPORTE    #    15534716   S/  2,625.00\r\n\r\nVALOR REFERENCIAL   S/ 13,422.50',0,NULL,NULL,NULL,1,1),(1438,809,'001','PR','F001','00000779',1,'00100072','2021-04-07','0010000000',0.000,0.000,0.000,'SCO.',2.4624,2.9056,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,413.000,413.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO EGÚN GRR N° 001-2658',0,NULL,NULL,NULL,1,1),(1439,810,'001','PR','F001','00000780',1,'00100065','2021-04-08','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,381.36,450.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR INDUSTRIA NACIONAL DEL POLIESTIRENO S.A.C. SEGÚN GRR \r\nN° 050-17820',0,NULL,NULL,NULL,1,1),(1440,811,'001','PR','F001','00000781',1,'00100087','2021-04-08','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,1525.42,1800.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE HARINA INCA DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-613',0,NULL,NULL,NULL,1,1),(1441,812,'001','PR','F001','00000782',1,'00100023','2021-04-08','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,1350.00,1593.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN N° DE ORDEN \r\n2103001349.',0,NULL,NULL,NULL,1,1),(1442,813,'001','PR','F001','00000783',1,'00100191','2021-04-08','0010000000',0.000,0.000,0.000,'UND',2000.0000,2000.0000,0.00,0.00,0.00,0.00,0.0000,2000.00,2000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE 1 POSTE DE CONCRETO 15 METROS, 2 MEDIAS LOZAS\r\nY 5 CAJAS DE REGISTRO DESDE PEDRO RUIZ HASTA CHACHAPOYAS REMITIDOS POR \r\nA&S POSTES DEL ORIENTE E.I.R.L SEGÚN GRR N°0001-3.\r\nY EL IZAJE DEL MISMO',0,NULL,NULL,NULL,1,1),(1443,814,'001','PR','F001','00000784',1,'00100029','2021-04-10','0010000000',0.000,0.000,0.000,'SCO.',3.6017,4.2500,0.00,0.00,0.00,0.00,0.0000,2233.05,2635.00,0.0000,0.00,0.00,-1,0.000,620.000,620.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CORRIENTE 50 KG SACO BLANCO DESDE\r\nRIOJA HASTA LAMBAYEQUE REMITIDOS POR EL MISMO SEGUN GRR N° 0010-1173',0,NULL,NULL,NULL,1,1),(1444,815,'001','PR','F001','00000785',1,'00100177','2021-04-10','0010000000',0.000,0.000,0.000,'SCO.',2.5373,2.9940,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,334.000,334.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA TRUJILLO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N°001-732',0,NULL,NULL,NULL,1,1),(1445,816,'001','PR','F001','00000786',1,'00100188','2021-04-10','0010000000',0.000,0.000,0.000,'SCO.',2.4772,2.9231,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,325.000,325.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA RIOJA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1673',0,NULL,NULL,NULL,1,1),(1446,817,'001','PR','F001','00000787',1,'00100005','2021-04-15','0010000000',0.000,0.000,0.000,'TM.',90.0000,90.0000,0.00,0.00,0.00,0.00,0.0000,900.00,900.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DESDE CHACHAPOYAS HASTA MOLINOPAMPA ',0,NULL,NULL,NULL,1,1),(1447,818,'001','PR','F001','00000788',1,'00100065','2021-04-15','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE TECNOPOR DESDE CHICLAYO HSTA CHACHAPOYAS \r\nREMITIDOS POR INDUSTRIA NACIONAL DEL POLIESTIRENO S.A.C. SEGÚN GRR \r\nN° 050-17914/17915/18132.',0,NULL,NULL,NULL,1,1),(1448,819,'001','PR','F001','00000789',1,'00100004','2021-04-15','0010000000',0.000,0.000,0.000,'UND',2118.6441,2500.0000,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA RETROEXCAVADORA MARCA JHON DEERE, \r\nMODELO 310 SL, SERIE DE CHASIS 1TO310SLVJC328443, SERIE DE MOTOR \r\nPE40453007464',0,NULL,NULL,NULL,1,1),(1449,819,'001','PR','F001','00000789',1,'00100004','2021-04-15','0010000000',0.000,0.000,0.000,'UND',2118.6441,2500.0000,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA RETROEXCAVADORA DESDE LUYA HASTA \r\nCHICLAYO MARCA JHON DEERE, MODELO 310 SL, SERIE DE CHASIS \r\n1TO310SLVJC328443, SERIE DE MOTOR PE40453007464, REMITIDOS POR EL \r\nMISMO SEGÚN GRR N° 001-196',0,NULL,NULL,NULL,1,1),(1450,820,'001','PR','F001','00000790',1,'00100024','2021-04-17','0010000000',0.000,0.000,0.000,'UND',1.0000,1.0000,0.00,0.00,0.00,0.00,0.0000,1.00,1.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'MODIFICAR',0,NULL,NULL,NULL,1,1),(1451,821,'001','PR','F001','00000791',1,'00100192','2021-04-17','0010000000',0.000,0.000,0.000,'UND',177.9661,210.0000,0.00,0.00,0.00,0.00,0.0000,711.86,840.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE TRNSPORTE DE POSTES DE C-A-C DE 9/200/150/285 DESDE JAZAN \r\nHASTA CHACHAPOYAS, REMITIDOS POR A&S POSTES DEL ORIENTE E.I.R.L. SEGÚN\r\nGRR N° 0001-10',0,NULL,NULL,NULL,1,1),(1452,822,'001','PR','F001','00000792',1,'00100193','2021-04-17','0010000000',0.000,0.000,0.000,'UND',10.1695,12.0000,0.00,0.00,0.00,0.00,0.0000,1322.03,1560.00,0.0000,0.00,0.00,-1,0.000,130.000,130.000,0,'SERVICIO DE TRANSPORTE DE TUBOS DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDO POR EL MISMO SEGÚN GRR N° 001-709',0,NULL,NULL,NULL,1,1),(1453,822,'001','PR','F001','00000792',1,'00100193','2021-04-17','0010000000',0.000,0.000,0.000,'UND',6.7797,8.0000,0.00,0.00,0.00,0.00,0.0000,115.25,136.00,0.0000,0.00,0.00,-1,0.000,17.000,17.000,0,'SERVICIO DE TRANSPORTE DE CACHIMBAS Y ANILLOS DE JEBE DESDE CHICLAYO\r\nHASTA CHACHAPOYAS REMITIDO POR EL MISMO SEGÚN GRR N° 001-709',0,NULL,NULL,NULL,2,1),(1454,820,'001','PR','F001','00000790',1,'00100024','2021-04-17','0010000000',0.000,0.000,0.000,'UND',71186.4407,84000.0000,0.00,0.00,0.00,0.00,0.0000,71186.44,84000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'1 UNIDAD DE CAMION SCANIA, MODELO: P410 B4X4, AÑO FAB:2020 \r\nCARROCERIA: CAMIÓN GRÚA, COLOR: ROJO AZUL VERDE AMARILLO\r\nSERIE: 9BSP4X400L3964675, MOTOR: DC13139W018354610, \r\nPLACA DE RODAJE: BCZ-782, CONDICION: USADO.\r',0,NULL,NULL,NULL,1,1),(1455,820,'001','PR','F001','00000790',1,'00100024','2021-04-17','0010000000',0.000,0.000,0.000,'UND',71186.4407,84000.0000,0.00,0.00,0.00,0.00,0.0000,71186.44,84000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'1 UNIDAD DE CAMION SCANIA, MODELO: P410 B4X4, AÑO FAB:2020 \r\nCARROCERIA: CAMIÓN GRÚA, COLOR: ROJO AZUL VERDE AMARILLO\r\nSERIE: 9BSP4X400L3964675, MOTOR: DC13139W018354610, \r\nPLACA DE RODAJE: BCZ-782, CONDICION: USADO.\r',0,NULL,NULL,NULL,1,1),(1456,820,'001','PR','F001','00000790',1,'00100063','2021-04-17','0010000000',0.000,0.000,0.000,'UND',71186.4407,84000.0000,0.00,0.00,0.00,0.00,0.0000,71186.44,84000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'1 UNIDAD DE CAMION SCANIA, MODELO: P410 B4X4, AÑO FAB:2020 \r\nCARROCERIA: CAMIÓN GRÚA, COLOR: ROJO AZUL VERDE AMARILLO\r\nSERIE: 9BSP4X400L3964675, MOTOR: DC13139W018354610, \r\nPLACA DE RODAJE: BCZ-782, CONDICION: USADO.\r',0,NULL,NULL,NULL,1,1),(1457,823,'001','PR','F001','00000793',1,'00100194','2021-04-20','0010000000',0.000,0.000,0.000,'SCO.',2.5401,2.9973,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,367.000,367.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA TRUJILLO\r\nREMITIDOS POR NEGOCICIONES QUINTAN E.I.R.L. SEGÚN GRR N° 001-213',0,NULL,NULL,NULL,1,1),(1458,820,'001','PR','F001','00000790',1,'00100063','2021-04-17','0010000000',0.000,0.000,0.000,'UND',71186.4407,84000.0000,0.00,0.00,0.00,0.00,0.0000,71186.44,84000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'1 UNIDAD DE CAMION SCANIA, MODELO: P410 B4X4, AÑO FAB:2020 \r\nCARROCERIA: CAMIÓN, COLOR: ROJO SERIE: 9BSP4X400L3964675, \r\nMOTOR: DC13139W018354610, PLACA DE RODAJE: BCZ-782, \r\nCONDICION: USADO.\r',0,NULL,NULL,NULL,1,1),(1459,824,'001','PR','F001','00000794',1,'00100016','2021-04-20','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,338.98,400.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRASBORDO Y DESCARGA \r\nDE BOBINAS DE CABLE AUTOPORTANTE EN LA SUB ESTACIÓN DE CHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(1460,825,'001','PR','F001','00000795',1,'00100001','2021-04-20','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4298.97,5072.78,0.0000,0.00,0.00,-1,0.000,33.069,33.069,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-548201.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,971.58',0,NULL,NULL,NULL,1,1),(1461,826,'001','PR','F001','00000796',1,'00100072','2021-04-20','0010000000',0.000,0.000,0.000,'SCO.',2.0925,2.4691,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,405.000,405.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-2682',0,NULL,NULL,NULL,1,1),(1462,827,'001','PR','F001','00000797',1,'00100177','2021-04-20','0010000000',0.000,0.000,0.000,'SCO.',2.0614,2.4324,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,370.000,370.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UTCUBAMBA HASTA CHICLAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N°001-777',0,NULL,NULL,NULL,1,1),(1463,828,'001','PR','F001','00000798',1,'00100195','2021-04-20','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-13',0,NULL,NULL,NULL,1,1),(1464,829,'001','PR','F001','00000799',1,'00100001','2021-04-26','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4339.40,5120.49,0.0000,0.00,0.00,-1,0.000,33.380,33.380,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-548326.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,008.93',0,NULL,NULL,NULL,1,1),(1465,830,'001','PR','F001','00000800',1,'00100188','2021-04-26','0010000000',0.000,0.000,0.000,'SCO.',2.5558,3.0159,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,315.000,315.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE JAEN HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-223',0,NULL,NULL,NULL,1,1),(1466,831,'001','PR','F001','00000801',1,'00100195','2021-04-26','0010000000',0.000,0.000,0.000,'SCO.',2.4422,2.8818,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,347.000,347.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE JAEN HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-20',0,NULL,NULL,NULL,1,1),(1467,832,'001','PR','F001','00000802',1,'00100001','2021-04-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5184.75,6118.01,0.0000,0.00,0.00,-1,0.000,33.450,33.450,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-546783/546784/\r\n546785.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,989.37',0,NULL,NULL,NULL,1,1),(1468,833,'001','PR','F001','00000803',1,'00100001','2021-04-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5161.19,6090.20,0.0000,0.00,0.00,-1,0.000,33.298,33.298,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-547739.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,957.61',0,NULL,NULL,NULL,1,1),(1469,834,'001','PR','F001','00000804',1,'00100001','2021-04-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5149.26,6076.13,0.0000,0.00,0.00,-1,0.000,33.221,33.221,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-547812.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,941.52',0,NULL,NULL,NULL,1,1),(1470,835,'001','PR','F001','00000805',1,'00100001','2021-04-26','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4999.95,5899.94,0.0000,0.00,0.00,-1,0.000,33.333,33.333,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-548149.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,631.62',0,NULL,NULL,NULL,1,1),(1471,836,'001','PR','F001','00000806',1,'00100001','2021-04-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5142.28,6067.89,0.0000,0.00,0.00,-1,0.000,33.176,33.176,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-548483.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,932.12',0,NULL,NULL,NULL,1,1),(1472,837,'001','PR','F001','00000807',1,'00100001','2021-04-26','0010000000',0.000,0.000,0.000,'UND',602.1000,710.4780,0.00,0.00,0.00,0.00,0.0000,602.10,710.48,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514263152\r\nGRR:001-546783/546784/546785\r\nN° FACTURA DE FLETE:  F001-00000802\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 710.48',0,NULL,NULL,NULL,1,1),(1473,838,'001','PR','F001','00000808',1,'00100001','2021-04-26','0010000000',0.000,0.000,0.000,'UND',599.0000,706.8200,0.00,0.00,0.00,0.00,0.0000,599.00,706.82,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514208734\r\nGRR:001-547739\r\nN° FACTURA DE FLETE:  F001-00000803\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 706.82',0,NULL,NULL,NULL,1,1),(1474,839,'001','PR','F001','00000809',1,'00100001','2021-04-26','0010000000',0.000,0.000,0.000,'UND',597.0000,704.4600,0.00,0.00,0.00,0.00,0.0000,597.00,704.46,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514263153\r\nGRR:001-547812\r\nN° FACTURA DE FLETE:  F001-00000804\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 704.46',0,NULL,NULL,NULL,1,1),(1475,840,'001','PR','F001','00000810',1,'00100001','2021-04-26','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4514263154\r\nGRR:001-548149\r\nN° FACTURA DE FLETE:  F001-00000805\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,1),(1476,841,'001','PR','F001','00000811',1,'00100001','2021-04-26','0010000000',0.000,0.000,0.000,'UND',663.4000,782.8120,0.00,0.00,0.00,0.00,0.0000,663.40,782.81,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514263156\r\nGRR:001-548483\r\nN° FACTURA DE FLETE:  F001-00000806\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 782.81',0,NULL,NULL,NULL,1,1),(1477,842,'001','PR','F001','00000812',1,'00100177','2021-04-30','0010000000',0.000,0.000,0.000,'SCO.',1.9217,2.2676,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,441.000,441.000,0,'SERVICIO DE TRAANSSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-877.',0,NULL,NULL,NULL,1,1),(1478,843,'001','PR','F001','00000813',1,'00100188','2021-04-30','0010000000',0.000,0.000,0.000,'SCO.',1.6949,2.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE JAEN HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-278',0,NULL,NULL,NULL,1,1),(1479,844,'001','PR','F001','00000814',1,'00100195','2021-04-30','0010000000',0.000,0.000,0.000,'SCO.',2.1607,2.5496,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,353.000,353.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-120',0,NULL,NULL,NULL,1,1),(1480,845,'001','PR','F001','00000815',1,'00100196','2021-05-03','0010000000',0.000,0.000,0.000,'UND',762.7119,900.0000,0.00,0.00,0.00,0.00,0.0000,1525.42,1800.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERIVIVO DE TRANSPORTES DE 2 ESCAVADORAS SANY DESDE CHACHAPOYAS\r\nHASTA NUEVO TINGO REMITIDOS POR NEGOCIACIONES Y CONSTRUCCIONES P&R \r\nE.I.R.L. SEGÚN GRE EG01-16/17',0,NULL,NULL,NULL,1,1),(1481,845,'001','PR','F001','00000815',1,'00100196','2021-05-03','0010000000',0.000,0.000,0.000,'UND',762.7119,900.0000,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERIVIVO DE TRANSPORTES DE UNA PERFORADORA DESDE CHACHAPOYAS\r\nHASTA NUEVO TINGO REMITIDOS POR V&H CONTRATISTAS GENERALES E.I.R.L.\r\nSEGÚN GRE EG01-24',0,NULL,NULL,NULL,2,1),(1482,846,'001','PR','F001','00000816',1,'00100023','2021-05-03','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,508.50,600.03,0.0000,0.00,0.00,-1,0.000,5.650,5.650,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN N° DE ORDEN \r\n2103001350.',0,NULL,NULL,NULL,1,1),(1483,847,'001','PR','F001','00000817',1,'00100197','2021-05-03','0010000000',0.000,0.000,0.000,'UND',3000.0000,3000.0000,0.00,0.00,0.00,0.00,0.0000,3000.00,3000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DETRANSPORTE DE UNA EXCAVADORA MARCA HYUNDAI MODELO 220\r\nDESDE VALERINA HASTA CHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(1484,848,'001','PR','F001','00000818',1,'00100140','2021-05-02','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,975.00,975.00,0.0000,0.00,0.00,-1,0.000,6.500,6.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE \r\nDE 09 POSTES (5 POSTES DE CONCRETO DE 12 MTRS Y 4 POSTES DE FIBRA)\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0003-282',0,NULL,NULL,NULL,1,1),(1485,848,'001','PR','F001','00000818',1,'00100140','2021-05-03','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,975.00,975.00,0.0000,0.00,0.00,0,0.000,6.500,6.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE \r\nDE 09 POSTES (5 POSTES DE CONCRETO DE 12 MTRS Y 4 POSTES DE FIBRA)\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0003-282',0,NULL,NULL,NULL,1,1),(1486,849,'001','PR','F001','00000819',1,'00100014','2021-05-07','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,14912.84,17597.15,0.0000,0.00,0.00,-1,0.000,142.027,142.027,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGÚN NUMEROS DE TRANSPORTE: 9389489,9389543,9396221,9396225,9422481,9422485,9441717,9441718',0,NULL,NULL,NULL,1,1),(1487,849,'001','PR','F001','00000819',1,'00100014','2021-05-07','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,14912.84,17597.15,0.0000,0.00,0.00,0,0.000,142.027,142.027,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGÚN NUMEROS DE TRANSPORTE: 9389489,9389543,9396221,9396225,9422481,9422485,9441717,9441718',0,NULL,NULL,NULL,1,1),(1488,850,'001','PR','F001','00000815',1,'00100196','2021-05-03','0010000000',0.000,0.000,0.000,'UND',762.7119,900.0000,0.00,0.00,0.00,0.00,0.0000,1525.42,1800.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE 2 ESCAVADORS SANY DESDE CHACHAPOYAS\r\nHASTA NUEVO TINGO REMITIDOS POR NEGOCIACIONES Y CONSTRUCCIONES P&R\r\nE.I.R.L. SEGÚN GRE EG01-16/17',0,NULL,NULL,NULL,1,1),(1489,850,'001','PR','F001','00000815',1,'00100196','2021-05-03','0010000000',0.000,0.000,0.000,'UND',762.7119,900.0000,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN PERFORADORA DESDE CHACHAPOYAS \r\nHASTA NUEVO TINGO REMITIDOS POR V&H CONTRTISTAS GENERALES E.I.R.L.\r\nSEGÚN GRE EG01-24',0,NULL,NULL,NULL,2,1),(1490,851,'001','PR','F001','00000816',1,'00100023','2021-05-03','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,508.50,600.03,0.0000,0.00,0.00,-1,0.000,5.650,5.650,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2103001350',0,NULL,NULL,NULL,1,1),(1491,852,'001','PR','F001','00000817',1,'00100197','2021-05-03','0010000000',0.000,0.000,0.000,'UND',3000.0000,3000.0000,0.00,0.00,0.00,0.00,0.0000,3000.00,3000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANPORTE DE UNA EXCAVADORA MARCA HYUNDAI MODELO 220\r\nDESDE VALERINA HASTA CHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(1492,853,'001','PR','F001','00000818',1,'00100140','2021-05-03','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,975.00,975.00,0.0000,0.00,0.00,-1,0.000,6.500,6.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE EIZAJE DE 09 \r\nPOSTES (5 POSTES DE CONCRTEO DE 12 MTRS Y 4 POTES DE FIBRA) REMITIDOS \r\nPOR EL MISMO SEGÚN GRR N° 0003-282',0,NULL,NULL,NULL,1,1),(1493,850,'001','PR','F001','00000815',1,'00100196','2021-05-08','0010000000',0.000,0.000,0.000,'UND',762.7119,900.0000,0.00,0.00,0.00,0.00,0.0000,1525.42,1800.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE 2 ESCAVADORS SANY DESDE CHACHAPOYAS\r\nHASTA NUEVO TINGO REMITIDOS POR NEGOCIACIONES Y CONSTRUCCIONES P&R\r\nE.I.R.L. SEGÚN GRE EG01-16/17',0,NULL,NULL,NULL,1,1),(1494,850,'001','PR','F001','00000815',1,'00100196','2021-05-08','0010000000',0.000,0.000,0.000,'UND',762.7119,900.0000,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN PERFORADORA DESDE CHACHAPOYAS \r\nHASTA NUEVO TINGO REMITIDOS POR V&H CONTRTISTAS GENERALES E.I.R.L.\r\nSEGÚN GRE EG01-24',0,NULL,NULL,NULL,2,1),(1495,851,'001','PR','F001','00000816',1,'00100023','2021-05-08','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,508.50,600.03,0.0000,0.00,0.00,0,0.000,5.650,5.650,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2103001350',0,NULL,NULL,NULL,1,1),(1496,852,'001','PR','F001','00000817',1,'00100197','2021-05-08','0010000000',0.000,0.000,0.000,'UND',3000.0000,3000.0000,0.00,0.00,0.00,0.00,0.0000,3000.00,3000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANPORTE DE UNA EXCAVADORA MARCA HYUNDAI MODELO 220\r\nDESDE VALERINA HASTA CHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(1497,853,'001','PR','F001','00000818',1,'00100140','2021-05-08','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,975.00,975.00,0.0000,0.00,0.00,0,0.000,6.500,6.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE EIZAJE DE 09 \r\nPOSTES (5 POSTES DE CONCRTEO DE 12 MTRS Y 4 POTES DE FIBRA) REMITIDOS \r\nPOR EL MISMO SEGÚN GRR N° 0003-282',0,NULL,NULL,NULL,1,1),(1498,853,'001','PR','F001','00000818',1,'00100140','2021-05-10','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,975.00,975.00,0.0000,0.00,0.00,0,0.000,6.500,6.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE EIZAJE DE 09 \r\nPOSTES (5 POSTES DE CONCRTEO DE 12 MTRS Y 4 POTES DE FIBRA) REMITIDOS \r\nPOR EL MISMO SEGÚN GRR N° 0003-282',0,NULL,NULL,NULL,1,1),(1499,850,'001','PR','F001','00000815',1,'00100196','2021-05-10','0010000000',0.000,0.000,0.000,'UND',762.7119,900.0000,0.00,0.00,0.00,0.00,0.0000,1525.42,1800.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE 2 ESCAVADORS SANY DESDE CHACHAPOYAS\r\nHASTA NUEVO TINGO REMITIDOS POR NEGOCIACIONES Y CONSTRUCCIONES P&R\r\nE.I.R.L. SEGÚN GRE EG01-16/17',0,NULL,NULL,NULL,1,1),(1500,850,'001','PR','F001','00000815',1,'00100196','2021-05-10','0010000000',0.000,0.000,0.000,'UND',762.7119,900.0000,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN PERFORADORA DESDE CHACHAPOYAS \r\nHASTA NUEVO TINGO REMITIDOS POR V&H CONTRTISTAS GENERALES E.I.R.L.\r\nSEGÚN GRE EG01-24',0,NULL,NULL,NULL,2,1),(1501,851,'001','PR','F001','00000816',1,'00100023','2021-05-10','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,508.50,600.03,0.0000,0.00,0.00,0,0.000,5.650,5.650,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2103001350',0,NULL,NULL,NULL,1,1),(1502,852,'001','PR','F001','00000817',1,'00100197','2021-05-10','0010000000',0.000,0.000,0.000,'UND',3000.0000,3000.0000,0.00,0.00,0.00,0.00,0.0000,3000.00,3000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANPORTE DE UNA EXCAVADORA MARCA HYUNDAI MODELO 220\r\nDESDE VALERINA HASTA CHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(1503,854,'001','PR','F001','00000819',1,'00100014','2021-05-10','0010000000',0.000,0.000,0.000,'UND',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,14912.84,17597.15,0.0000,0.00,0.00,-1,0.000,142.027,142.027,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLYO HASTA CHACHAPOYAS \r\nSEGÚN NÚMEROS DE TRANSPORTE:\r\n9389489,9389543,9396221,9396225,9422481,9422485,9441717,9441718',0,NULL,NULL,NULL,1,1),(1504,854,'001','PR','F001','00000819',1,'00100014','2021-05-10','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,14912.84,17597.15,0.0000,0.00,0.00,-1,0.000,142.027,142.027,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLYO HASTA CHACHAPOYAS \r\nSEGÚN NÚMEROS DE TRANSPORTE:\r\n9389489,9389543,9396221,9396225,9422481,9422485,9441717,9441718',0,NULL,NULL,NULL,1,1),(1505,855,'001','PR','F001','00000820',1,'00100014','2021-05-10','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,14558.78,17179.36,0.0000,0.00,0.00,-1,0.000,138.655,138.655,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLYO HASTA CHACHAPOYAS \r\nSEGÚN NÚMEROS DE TRANSPORTE:\r\n9447542,9458682,9459075,9459133,9468023,9470257,9470258,9486757,9486559',0,NULL,NULL,NULL,1,1),(1506,856,'001','PR','F001','00000821',1,'00100002','2021-05-11','0010000000',0.000,0.000,0.000,'UND',2687.5000,3171.2500,0.00,0.00,0.00,0.00,0.0000,10750.00,12685.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15538883   S/  2,750.00\r\nDOCUMENTO DE TRANSPORTE    #    15538940   S/  2,200.00\r\nDOCUMENTO DE TRANSPORTE    #    15539028   S/  2,800.00\r\nDOCUMENTO DE TRANSPORTE    #    15539030   S/  3,000.00\r\n\r\nVALOR REFERENCIAL   S/ 13,422.50',0,NULL,NULL,NULL,1,1),(1507,857,'001','PR','F001','00000822',1,'00100198','2021-05-11','0010000000',0.000,0.000,0.000,'UND',500.0000,500.0000,0.00,0.00,0.00,0.00,0.0000,500.00,500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA TRANSPORTE Y DESESTIBA \r\nDE TRES BULTOS CONTENIDOS UNA PLANTA PARA GENERAR OXÍGENO\r\nEN LA CIUDAD DE CHACHAPOYAS.',0,NULL,NULL,NULL,1,0),(1508,856,'001','PR','F001','00000821',1,'00100002','2021-05-11','0010000000',0.000,0.000,0.000,'UND',2687.5000,3171.2500,0.00,0.00,0.00,0.00,0.0000,10750.00,12685.00,0.0000,0.00,0.00,0,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15538883   S/  2,750.00\r\nDOCUMENTO DE TRANSPORTE    #    15538940   S/  2,200.00\r\nDOCUMENTO DE TRANSPORTE    #    15539028   S/  2,800.00\r\nDOCUMENTO DE TRANSPORTE    #    15539030   S/  3,000.00\r\n\r\nVALOR REFERENCIAL   S/ 13,422.50',0,NULL,NULL,NULL,1,1),(1509,856,'001','PR','F001','00000821',1,'00100002','2021-05-11','0010000000',0.000,0.000,0.000,'UND',2687.5000,3171.2500,0.00,0.00,0.00,0.00,0.0000,10750.00,12685.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15538883   S/  2,750.00\r\nDOCUMENTO DE TRANSPORTE    #    15538940   S/  2,200.00\r\nDOCUMENTO DE TRANSPORTE    #    15539028   S/  2,800.00\r\nDOCUMENTO DE TRANSPORTE    #    15539030   S/  3,000.00\r\n\r\nVALOR REFERENCIAL   S/ 12,685.00',0,NULL,NULL,NULL,1,0),(1510,850,'001','PR','F001','00000815',1,'00100196','2021-05-11','0010000000',0.000,0.000,0.000,'UND',762.7119,900.0000,0.00,0.00,0.00,0.00,0.0000,1525.42,1800.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE 2 ESCAVADORS SANY DESDE CHACHAPOYAS\r\nHASTA NUEVO TINGO REMITIDOS POR NEGOCIACIONES Y CONSTRUCCIONES P&R\r\nE.I.R.L. SEGÚN GRE EG01-16/17',0,NULL,NULL,NULL,1,0),(1511,850,'001','PR','F001','00000815',1,'00100196','2021-05-11','0010000000',0.000,0.000,0.000,'UND',762.7119,900.0000,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN PERFORADORA DESDE CHACHAPOYAS \r\nHASTA NUEVO TINGO REMITIDOS POR V&H CONTRTISTAS GENERALES E.I.R.L.\r\nSEGÚN GRE EG01-24',0,NULL,NULL,NULL,2,0),(1512,851,'001','PR','F001','00000816',1,'00100023','2021-05-11','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,508.50,600.03,0.0000,0.00,0.00,0,0.000,5.650,5.650,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2103001350',0,NULL,NULL,NULL,1,0),(1513,852,'001','PR','F001','00000817',1,'00100197','2021-05-11','0010000000',0.000,0.000,0.000,'UND',3000.0000,3000.0000,0.00,0.00,0.00,0.00,0.0000,3000.00,3000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANPORTE DE UNA EXCAVADORA MARCA HYUNDAI MODELO 220\r\nDESDE VALERINA HASTA CHACHAPOYAS ',0,NULL,NULL,NULL,1,0),(1514,853,'001','PR','F001','00000818',1,'00100140','2021-05-11','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,975.00,975.00,0.0000,0.00,0.00,0,0.000,6.500,6.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE EIZAJE DE 09 \r\nPOSTES (5 POSTES DE CONCRTEO DE 12 MTRS Y 4 POTES DE FIBRA) REMITIDOS \r\nPOR EL MISMO SEGÚN GRR N° 0003-282',0,NULL,NULL,NULL,1,0),(1515,854,'001','PR','F001','00000819',1,'00100014','2021-05-11','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,14912.84,17597.15,0.0000,0.00,0.00,0,0.000,142.027,142.027,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLYO HASTA CHACHAPOYAS \r\nSEGÚN NÚMEROS DE TRANSPORTE:\r\n9389489,9389543,9396221,9396225,9422481,9422485,9441717,9441718',0,NULL,NULL,NULL,1,0),(1516,855,'001','PR','F001','00000820',1,'00100014','2021-05-11','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,14558.78,17179.36,0.0000,0.00,0.00,0,0.000,138.655,138.655,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLYO HASTA CHACHAPOYAS \r\nSEGÚN NÚMEROS DE TRANSPORTE:\r\n9447542,9458682,9459075,9459133,9468023,9470257,9470258,9486757,9486559',0,NULL,NULL,NULL,1,0),(1517,858,'001','PR','F001','00000823',1,'00100199','2021-05-11','0010000000',0.000,0.000,0.000,'UND',11000.0000,12980.0000,0.00,0.00,0.00,0.00,0.0000,11000.00,12980.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA PARA RESCATE DE UNIDAD\r\nACCIDENTADA, CARGADA LA MISMA EN UN CAMIÓN PLATAFORMA PARA SER \r\nTRANSPORTADA A LA CIUDAD DE CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(1518,807,'001','PR','F001','00000824',1,'00100190','2021-05-11','0010000000',0.000,0.000,0.000,'TM.',140.0000,140.0000,0.00,0.00,0.00,0.00,0.0000,4480.00,4480.00,0.0000,0.00,0.00,0,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE PEGAMENTO DESDE TRUJILLO HASTA CHACHAPOYAS\r\nREMITIDOS POR SAINT GOBAIN S.A.C. SEGÚN GRR N° 111-21382/21383',0,NULL,NULL,NULL,1,0),(1519,806,'001','PR','F001','00000825',1,'00100189','2021-05-11','0010000000',0.000,0.000,0.000,'UND',4500.0000,4500.0000,0.00,0.00,0.00,0.00,0.0000,4500.00,4500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA MAQUINA EXCAVADORA CAT 320 DESDE \r\nRODRIGUEZ DE MENDOZA HASTA ZARUMILLA',0,NULL,NULL,NULL,1,0),(1520,808,'001','PR','F001','00000826',1,'00100002','2021-05-11','0010000000',0.000,0.000,0.000,'UND',2843.7500,3355.6250,0.00,0.00,0.00,0.00,0.0000,11375.00,13422.50,0.0000,0.00,0.00,0,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE    #    15532359   S/  3,000.00\r\nDOCUMENTO DE TRANSPORTE    #    15533182   S/  3,000.00\r\nDOCUMENTO DE TRANSPORTE    #    15534368   S/  2,750.00\r\nDOCUMENTO DE TRANSPORTE    #    15534716   S/  2,625.00\r\n\r\nVALOR REFERENCIAL   S/ 13,422.50',0,NULL,NULL,NULL,1,1),(1521,809,'001','PR','F001','00000827',1,'00100072','2021-05-11','0010000000',0.000,0.000,0.000,'SCO.',2.4624,2.9056,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,413.000,413.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO EGÚN GRR N° 001-2658',0,NULL,NULL,NULL,1,0),(1522,810,'001','PR','F001','00000828',1,'00100065','2021-05-11','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,381.36,450.00,0.0000,0.00,0.00,0,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR INDUSTRIA NACIONAL DEL POLIESTIRENO S.A.C. SEGÚN GRR \r\nN° 050-17820',0,NULL,NULL,NULL,1,0),(1523,811,'001','PR','F001','00000829',1,'00100087','2021-05-11','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,1525.42,1800.00,0.0000,0.00,0.00,0,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE HARINA INCA DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-613',0,NULL,NULL,NULL,1,0),(1524,812,'001','PR','F001','00000830',1,'00100023','2021-05-11','0010000000',0.000,0.000,0.000,'TM.',90.0000,106.2000,0.00,0.00,0.00,0.00,0.0000,1350.00,1593.00,0.0000,0.00,0.00,0,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN N° DE ORDEN \r\n2103001349.',0,NULL,NULL,NULL,1,0),(1525,813,'001','PR','F001','00000831',1,'00100191','2021-05-11','0010000000',0.000,0.000,0.000,'UND',2000.0000,2000.0000,0.00,0.00,0.00,0.00,0.0000,2000.00,2000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE 1 POSTE DE CONCRETO 15 METROS, 2 MEDIAS LOZAS\r\nY 5 CAJAS DE REGISTRO DESDE PEDRO RUIZ HASTA CHACHAPOYAS REMITIDOS POR \r\nA&S POSTES DEL ORIENTE E.I.R.L SEGÚN GRR N°0001-3.\r\nY EL IZAJE DEL MISMO',0,NULL,NULL,NULL,1,0),(1526,814,'001','PR','F001','00000832',1,'00100029','2021-05-11','0010000000',0.000,0.000,0.000,'SCO.',3.6017,4.2500,0.00,0.00,0.00,0.00,0.0000,2233.05,2635.00,0.0000,0.00,0.00,0,0.000,620.000,620.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CORRIENTE 50 KG SACO BLANCO DESDE\r\nRIOJA HASTA LAMBAYEQUE REMITIDOS POR EL MISMO SEGUN GRR N° 0010-1173',0,NULL,NULL,NULL,1,0),(1527,815,'001','PR','F001','00000833',1,'00100177','2021-05-11','0010000000',0.000,0.000,0.000,'SCO.',2.5373,2.9940,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,334.000,334.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA TRUJILLO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N°001-732',0,NULL,NULL,NULL,1,0),(1528,816,'001','PR','F001','00000834',1,'00100188','2021-05-11','0010000000',0.000,0.000,0.000,'SCO.',2.4772,2.9231,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,0,0.000,325.000,325.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA RIOJA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1673',0,NULL,NULL,NULL,1,0),(1529,817,'001','PR','F001','00000835',1,'00100005','2021-05-11','0010000000',0.000,0.000,0.000,'TM.',90.0000,90.0000,0.00,0.00,0.00,0.00,0.0000,900.00,900.00,0.0000,0.00,0.00,0,0.000,10.000,10.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DESDE CHACHAPOYAS HASTA MOLINOPAMPA ',0,NULL,NULL,NULL,1,0),(1530,818,'001','PR','F001','00000836',1,'00100065','2021-05-11','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,0,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE TECNOPOR DESDE CHICLAYO HSTA CHACHAPOYAS \r\nREMITIDOS POR INDUSTRIA NACIONAL DEL POLIESTIRENO S.A.C. SEGÚN GRR \r\nN° 050-17914/17915/18132.',0,NULL,NULL,NULL,1,0),(1531,819,'001','PR','F001','00000837',1,'00100004','2021-05-11','0010000000',0.000,0.000,0.000,'UND',2118.6441,2500.0000,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA RETROEXCAVADORA DESDE LUYA HASTA \r\nCHICLAYO MARCA JHON DEERE, MODELO 310 SL, SERIE DE CHASIS \r\n1TO310SLVJC328443, SERIE DE MOTOR PE40453007464, REMITIDOS POR EL \r\nMISMO SEGÚN GRR N° 001-196',0,NULL,NULL,NULL,1,0),(1532,820,'001','PR','F001','00000838',1,'00100063','2021-05-11','0010000000',0.000,0.000,0.000,'UND',71186.4407,84000.0000,0.00,0.00,0.00,0.00,0.0000,71186.44,84000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'1 UNIDAD DE CAMION SCANIA, MODELO: P410 B4X4, AÑO FAB:2020 \r\nCARROCERIA: CAMIÓN, COLOR: ROJO SERIE: 9BSP4X400L3964675, \r\nMOTOR: DC13139W018354610, PLACA DE RODAJE: BCZ-782, \r\nCONDICION: USADO.\r',0,NULL,NULL,NULL,1,0),(1533,821,'001','PR','F001','00000839',1,'00100192','2021-05-11','0010000000',0.000,0.000,0.000,'UND',177.9661,210.0000,0.00,0.00,0.00,0.00,0.0000,711.86,840.00,0.0000,0.00,0.00,0,0.000,4.000,4.000,0,'SERVICIO DE TRNSPORTE DE POSTES DE C-A-C DE 9/200/150/285 DESDE JAZAN \r\nHASTA CHACHAPOYAS, REMITIDOS POR A&S POSTES DEL ORIENTE E.I.R.L. SEGÚN\r\nGRR N° 0001-10',0,NULL,NULL,NULL,1,0),(1534,822,'001','PR','F001','00000840',1,'00100193','2021-05-11','0010000000',0.000,0.000,0.000,'UND',10.1695,12.0000,0.00,0.00,0.00,0.00,0.0000,1322.03,1560.00,0.0000,0.00,0.00,0,0.000,130.000,130.000,0,'SERVICIO DE TRANSPORTE DE TUBOS DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDO POR EL MISMO SEGÚN GRR N° 001-709',0,NULL,NULL,NULL,1,0),(1535,822,'001','PR','F001','00000840',1,'00100193','2021-05-11','0010000000',0.000,0.000,0.000,'UND',6.7797,8.0000,0.00,0.00,0.00,0.00,0.0000,115.25,136.00,0.0000,0.00,0.00,0,0.000,17.000,17.000,0,'SERVICIO DE TRANSPORTE DE CACHIMBAS Y ANILLOS DE JEBE DESDE CHICLAYO\r\nHASTA CHACHAPOYAS REMITIDO POR EL MISMO SEGÚN GRR N° 001-709',0,NULL,NULL,NULL,2,0),(1536,823,'001','PR','F001','00000841',1,'00100194','2021-05-11','0010000000',0.000,0.000,0.000,'SCO.',2.5401,2.9973,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,367.000,367.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA TRUJILLO\r\nREMITIDOS POR NEGOCICIONES QUINTAN E.I.R.L. SEGÚN GRR N° 001-213',0,NULL,NULL,NULL,1,0),(1537,824,'001','PR','F001','00000842',1,'00100016','2021-05-11','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,338.98,400.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRASBORDO Y DESCARGA \r\nDE BOBINAS DE CABLE AUTOPORTANTE EN LA SUB ESTACIÓN DE CHACHAPOYAS ',0,NULL,NULL,NULL,1,0),(1538,825,'001','PR','F001','00000843',1,'00100001','2021-05-11','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4298.97,5072.78,0.0000,0.00,0.00,0,0.000,33.069,33.069,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-548201.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,971.58',0,NULL,NULL,NULL,1,0),(1539,826,'001','PR','F001','00000844',1,'00100072','2021-05-11','0010000000',0.000,0.000,0.000,'SCO.',2.0925,2.4691,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,405.000,405.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-2682',0,NULL,NULL,NULL,1,0),(1540,827,'001','PR','F001','00000845',1,'00100177','2021-05-11','0010000000',0.000,0.000,0.000,'SCO.',2.0614,2.4324,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,370.000,370.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UTCUBAMBA HASTA CHICLAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N°001-777',0,NULL,NULL,NULL,1,0),(1541,828,'001','PR','F001','00000846',1,'00100195','2021-05-11','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-13',0,NULL,NULL,NULL,1,0),(1542,829,'001','PR','F001','00000847',1,'00100001','2021-05-11','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4339.40,5120.49,0.0000,0.00,0.00,0,0.000,33.380,33.380,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-548326.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,008.93',0,NULL,NULL,NULL,1,0),(1543,830,'001','PR','F001','00000848',1,'00100188','2021-05-11','0010000000',0.000,0.000,0.000,'SCO.',2.5558,3.0159,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,0,0.000,315.000,315.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE JAEN HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-223',0,NULL,NULL,NULL,1,0),(1544,841,'001','PR','F001','00000859',1,'00100001','2021-05-11','0010000000',0.000,0.000,0.000,'UND',663.4000,782.8120,0.00,0.00,0.00,0.00,0.0000,663.40,782.81,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514263156\r\nGRR:001-548483\r\nN° FACTURA DE FLETE:  F001-00000806\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 782.81',0,NULL,NULL,NULL,1,1),(1545,840,'001','PR','F001','00000858',1,'00100001','2021-05-11','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4514263154\r\nGRR:001-548149\r\nN° FACTURA DE FLETE:  F001-00000805\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,1),(1546,839,'001','PR','F001','00000857',1,'00100001','2021-05-11','0010000000',0.000,0.000,0.000,'UND',597.0000,704.4600,0.00,0.00,0.00,0.00,0.0000,597.00,704.46,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514263153\r\nGRR:001-547812\r\nN° FACTURA DE FLETE:  F001-00000804\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 704.46',0,NULL,NULL,NULL,1,1),(1547,838,'001','PR','F001','00000856',1,'00100001','2021-05-11','0010000000',0.000,0.000,0.000,'UND',599.0000,706.8200,0.00,0.00,0.00,0.00,0.0000,599.00,706.82,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514208734\r\nGRR:001-547739\r\nN° FACTURA DE FLETE:  F001-00000803\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 706.82',0,NULL,NULL,NULL,1,1),(1548,837,'001','PR','F001','00000855',1,'00100001','2021-05-11','0010000000',0.000,0.000,0.000,'UND',602.1000,710.4780,0.00,0.00,0.00,0.00,0.0000,602.10,710.48,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514263152\r\nGRR:001-546783/546784/546785\r\nN° FACTURA DE FLETE:  F001-00000802\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 710.48',0,NULL,NULL,NULL,1,1),(1549,836,'001','PR','F001','00000854',1,'00100001','2021-05-11','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5142.28,6067.89,0.0000,0.00,0.00,0,0.000,33.176,33.176,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-548483.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,932.12',0,NULL,NULL,NULL,1,0),(1550,835,'001','PR','F001','00000853',1,'00100001','2021-05-11','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4999.95,5899.94,0.0000,0.00,0.00,0,0.000,33.333,33.333,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-548149.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,631.62',0,NULL,NULL,NULL,1,0),(1551,834,'001','PR','F001','00000852',1,'00100001','2021-05-11','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5149.26,6076.13,0.0000,0.00,0.00,0,0.000,33.221,33.221,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-547812.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,941.52',0,NULL,NULL,NULL,1,0),(1552,833,'001','PR','F001','00000851',1,'00100001','2021-05-11','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5161.19,6090.20,0.0000,0.00,0.00,0,0.000,33.298,33.298,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-547739.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,957.61',0,NULL,NULL,NULL,1,0),(1553,832,'001','PR','F001','00000850',1,'00100001','2021-05-11','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5184.75,6118.01,0.0000,0.00,0.00,0,0.000,33.450,33.450,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-546783/546784/\r\n546785.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,989.37',0,NULL,NULL,NULL,1,0),(1554,831,'001','PR','F001','00000849',1,'00100195','2021-05-11','0010000000',0.000,0.000,0.000,'SCO.',2.4422,2.8818,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,347.000,347.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE JAEN HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-20',0,NULL,NULL,NULL,1,0),(1555,844,'001','PR','F001','00000862',1,'00100195','2021-05-11','0010000000',0.000,0.000,0.000,'SCO.',2.1607,2.5496,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,353.000,353.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-120',0,NULL,NULL,NULL,1,0),(1556,843,'001','PR','F001','00000861',1,'00100188','2021-05-11','0010000000',0.000,0.000,0.000,'SCO.',1.6949,2.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE JAEN HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-278',0,NULL,NULL,NULL,1,0),(1557,842,'001','PR','F001','00000860',1,'00100177','2021-05-11','0010000000',0.000,0.000,0.000,'SCO.',1.9217,2.2676,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,441.000,441.000,0,'SERVICIO DE TRAANSSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-877.',0,NULL,NULL,NULL,1,0),(1558,808,'001','PR','F001','00000826',1,'00100002','2021-05-11','0010000000',0.000,0.000,0.000,'UND',2843.7500,3355.6250,0.00,0.00,0.00,0.00,0.0000,11375.00,13422.50,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE    #    15532359   S/  3,000.00\r\nDOCUMENTO DE TRANSPORTE    #    15533182   S/  3,000.00\r\nDOCUMENTO DE TRANSPORTE    #    15534368   S/  2,750.00\r\nDOCUMENTO DE TRANSPORTE    #    15534716   S/  2,625.00\r\n\r\nVALOR REFERENCIAL   S/ 13,422.50\r\n\r\nLA PRESENTE FACTURA F001-826 EMITIDA EL 11/05/2021 ESTA REMPLZANDO A LA FACTURA \r\nF001-778 EMITIDA EL 07/04/2021 POR PROBLEMAS TENIDOS CON EL SERVIDOR OSCE',0,NULL,NULL,NULL,1,1),(1559,808,'001','PR','F001','00000826',1,'00100002','2021-05-11','0010000000',0.000,0.000,0.000,'UND',2843.7500,3355.6250,0.00,0.00,0.00,0.00,0.0000,11375.00,13422.50,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE    #    15532359   S/  3,000.00\r\nDOCUMENTO DE TRANSPORTE    #    15533182   S/  3,000.00\r\nDOCUMENTO DE TRANSPORTE    #    15534368   S/  2,750.00\r\nDOCUMENTO DE TRANSPORTE    #    15534716   S/  2,625.00\r\n\r\nVALOR REFERENCIAL   S/ 13,422.50\r\n\r\nLA PRESENTE FACTURA F001-826 EMITIDA EL 11/05/2021 ESTA REMPLZANDO A LA \r\nFACTURA F001-778 EMITIDA EL 07/04/2021 POR PROBLEMAS TENIDOS CON EL SERVIDOR OSCE',0,NULL,NULL,NULL,1,0),(1560,859,'001','PR','F001','00000863',1,'00100140','2021-05-13','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,1950.00,1950.00,0.0000,0.00,0.00,-1,0.000,13.000,13.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA CARGAR 2 POSTES DE 12 M DE \r\nCONCRETO PARA EL TRANPORTE E IZAJE A SANTA ROSA Y PARA NUEVO CHIRIMOTO\r\nSE CARGARON, TRANSPORTARON E IZARON 3 POSTES\r\n',0,NULL,NULL,NULL,1,0),(1561,860,'001','PR','F001','00000864',1,'00100017','2021-05-14','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,33000.00,33000.00,0.0000,0.00,0.00,-1,0.000,220.000,220.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS\r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS  DE LA\r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A',0,NULL,NULL,NULL,1,0),(1562,861,'001','PR','F001','00000865',1,'00100045','2021-05-14','0010000000',0.000,0.000,0.000,'UND',50.0000,50.0000,0.00,0.00,0.00,0.00,0.0000,2000.00,2000.00,0.0000,0.00,0.00,-1,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE 40 POSTES DE C.A.C 8/300/150/270 DESDE \r\nPEDRO RUIZ HASTA CHACHAPOYAS, REMITIDOS POR A&S POSTES DEL \r\nORIENTE E.I.R.L. SEGÚN GRR N° 0001-19',0,NULL,NULL,NULL,1,1),(1563,862,'001','PR','F001','00000866',1,'00100200','2021-05-15','0010000000',0.000,0.000,0.000,'UND',25.0000,25.0000,0.00,0.00,0.00,0.00,0.0000,1500.00,1500.00,0.0000,0.00,0.00,-1,0.000,60.000,60.000,0,'SERVICIO DE TRANSPORTES DE POSTES, DUCTOS DE CONCRETO, CRUCETAS Y \r\nMEDIAS LOZAS DESDE PEDRO RUIZ HASTA CHACHAPOYAS REMITIDOS POR A&S\r\nPOSTES DEL ORIENTE E.I.R.L. SEGÚN GRR N° 0001-23',0,NULL,NULL,NULL,1,1),(1564,863,'001','PR','F001','00000867',1,'00100001','2021-05-15','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5148.64,6075.40,0.0000,0.00,0.00,-1,0.000,33.217,33.217,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-549490.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,940.69',0,NULL,NULL,NULL,1,1),(1565,864,'001','PR','F001','00000868',1,'00100001','2021-05-15','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5169.56,6100.08,0.0000,0.00,0.00,-1,0.000,33.352,33.352,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-549712.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,968.90',0,NULL,NULL,NULL,1,0),(1566,865,'001','PR','F001','00000869',1,'00100001','2021-05-15','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4994.10,5893.04,0.0000,0.00,0.00,-1,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-549882.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,626.20',0,NULL,NULL,NULL,1,0),(1567,861,'001','PR','F001','00000865',1,'00100045','2021-05-14','0010000000',0.000,0.000,0.000,'UND',50.0000,50.0000,0.00,0.00,0.00,0.00,0.0000,2000.00,2000.00,0.0000,0.00,0.00,0,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE 40 POSTES DE C.A.C 8/300/150/270 DESDE \r\nPEDRO RUIZ HASTA CHACHAPOYAS, REMITIDOS POR A&S POSTES DEL \r\nORIENTE E.I.R.L. SEGÚN GRR N° 0001-19',0,NULL,NULL,NULL,1,0),(1568,863,'001','PR','F001','00000867',1,'00100001','2021-05-15','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5148.64,6075.40,0.0000,0.00,0.00,0,0.000,33.217,33.217,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-549490.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,940.69',0,NULL,NULL,NULL,1,0),(1569,866,'001','PR','F001','00000870',1,'00100045','2021-05-15','0010000000',0.000,0.000,0.000,'UND',2200.0000,2200.0000,0.00,0.00,0.00,0.00,0.0000,2200.00,2200.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTES DE POSTES, DUCTOS DE CONCRETO, CRUCETAS Y \r\nMEDIAS LOZAS DESDE PEDRO RUIZ HASTA CHACHAPOYAS REMITIDOS POR A&S\r\nPOSTES DEL ORIENTE E.I.R.L. SEGÚN GRR N° 0001-23',0,NULL,NULL,NULL,1,1),(1570,867,'001','PR','F001','00000871',1,'00100200','2021-05-16','0010000000',0.000,0.000,0.000,'HOR',200.0000,200.0000,0.00,0.00,0.00,0.00,0.0000,1000.00,1000.00,0.0000,0.00,0.00,-1,0.000,5.000,5.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA DESCARGA, DISTRIBUCIÓN E IZAJE \r\nDE POSTES DE CONCRETO DE 13 METROS ',0,NULL,NULL,NULL,1,0),(1571,866,'001','PR','F001','00000870',1,'00100045','2021-05-15','0010000000',0.000,0.000,0.000,'UND',137.5000,137.5000,0.00,0.00,0.00,0.00,0.0000,2200.00,2200.00,0.0000,0.00,0.00,-1,0.000,16.000,16.000,0,'SERVICIO DE TRANSPORTES DE POSTES DE CONCRETO DE 15 METROS\r\n DESDE PEDRO RUIZ HASTA CHACHAPOYAS REMITIDOS POR A&S POSTES \r\nDEL ORIENTE E.I.R.L. SEGÚN GRR N° 0001-20/21',0,NULL,NULL,NULL,1,0),(1572,862,'001','PR','F001','00000866',1,'00100200','2021-05-15','0010000000',0.000,0.000,0.000,'UND',1500.0000,1500.0000,0.00,0.00,0.00,0.00,0.0000,1500.00,1500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTES DE POSTES, DUCTOS DE CONCRETO, CRUCETAS Y \r\nMEDIAS LOZAS DESDE PEDRO RUIZ HASTA CHACHAPOYAS REMITIDOS POR A&S\r\nPOSTES DEL ORIENTE E.I.R.L. SEGÚN GRR N° 0001-23',0,NULL,NULL,NULL,1,1),(1573,862,'001','PR','F001','00000866',1,'00100200','2021-05-15','0010000000',0.000,0.000,0.000,'UND',1500.0000,1500.0000,0.00,0.00,0.00,0.00,0.0000,1500.00,1500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTES DE 10 POSTES, 16 DUCTOS DE CONCRETO, \r\n03 CRUCETAS, 2 MEDIAS LOZAS, 11BLOQUETAS PARA RETENIDAS, \r\n3 PALOMILLAS SIMPLE, 15 CAJAS DE REGISTRO   DESDE PEDRO RUIZ\r\n HASTA CHACHAPOYAS REMITIDOS POR A&S POSTES DEL ORIENTE E.I.R.L.\r\n SEGÚN GRR N° 0001-23',0,NULL,NULL,NULL,1,1),(1574,862,'001','PR','F001','00000866',1,'00100200','2021-05-15','0010000000',0.000,0.000,0.000,'UND',1500.0000,1500.0000,0.00,0.00,0.00,0.00,0.0000,1500.00,1500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTES DE 10 POSTES DE CONCRETO DE 13 MT, \r\n16 DUCTOS DE CONCRETO, 03 CRUCETAS, 2 MEDIAS LOZAS, \r\n11BLOQUETAS PARA RETENIDAS, 3 PALOMILLAS SIMPLE, 15 CAJAS DE REGISTRO\r\n  DESDE PEDRO RUIZ HASTA CHACHAPOYAS REMITIDOS POR\r\n A&S POSTES DEL ORIENTE E.I.R.L. SEGÚN GRR N° 0001-23',0,NULL,NULL,NULL,1,1),(1575,862,'001','PR','F001','00000866',1,'00100200','2021-05-15','0010000000',0.000,0.000,0.000,'UND',1500.0000,1500.0000,0.00,0.00,0.00,0.00,0.0000,1500.00,1500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTES DE 10 POSTES DE CONCRETO DE 13 MT, \r\n16 DUCTOS DE CONCRETO, 03 CRUCETAS, 2 MEDIAS LOZAS, \r\n11BLOQUETAS PARA RETENIDAS, 3 PALOMILLAS SIMPLE, 15 CAJAS DE\r\n REGISTRO  DESDE PEDRO RUIZ HASTA CHACHAPOYAS REMITIDOS POR\r\n A&S POSTES DEL ORIENTE E.I.R.L. SEGÚN GRR N° 0001-23',0,NULL,NULL,NULL,1,0),(1576,868,'001','PR','F001','00000872',1,'00100194','2021-05-17','0010000000',0.000,0.000,0.000,'SCO.',2.0782,2.4523,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,367.000,367.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA TRUJILLO\r\nREMITIDOS POR NEGOCIOS QUINTNA SEGÚN GRR N° 001-213',0,NULL,NULL,NULL,1,0),(1577,869,'001','PR','F001','00000873',1,'00100188','2021-05-17','0010000000',0.000,0.000,0.000,'SCO.',2.2904,2.7027,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,370.000,370.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-634',0,NULL,NULL,NULL,1,0),(1578,870,'001','PR','F001','00000874',1,'00100177','2021-05-17','0010000000',0.000,0.000,0.000,'SCO.',1.7295,2.0408,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,441.000,441.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-877',0,NULL,NULL,NULL,1,0),(1579,871,'001','PR','F001','00000875',1,'00100195','2021-05-20','0010000000',0.000,0.000,0.000,'SCO.',2.6408,3.1161,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,353.000,353.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-120',0,NULL,NULL,NULL,1,1),(1580,872,'001','PR','F001','00000876',1,'00100188','2021-05-17','0010000000',0.000,0.000,0.000,'SCO.',1.6949,2.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE JAEN HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-278',0,NULL,NULL,NULL,1,0),(1581,873,'001','PR','F001','00000877',1,'00100072','2021-05-17','0010000000',0.000,0.000,0.000,'SCO.',2.2364,2.6389,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-2781',0,NULL,NULL,NULL,1,0),(1582,874,'001','PR','F001','00000878',1,'00100148','2021-05-17','0010000000',0.000,0.000,0.000,'SCO.',2.2240,2.6243,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,362.000,362.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE JAEN HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-473',0,NULL,NULL,NULL,1,0),(1583,875,'001','PR','F001','00000879',1,'00100195','2021-05-17','0010000000',0.000,0.000,0.000,'SCO.',2.2195,2.6190,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,420.000,420.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA TRUJILLO \r\nREMITIDOS POR EL MISMO EGÚN GRR N° 002-435',0,NULL,NULL,NULL,1,0),(1584,871,'001','PR','F001','00000875',1,'00100195','2021-05-17','0010000000',0.000,0.000,0.000,'SCO.',2.6408,3.1161,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,353.000,353.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-120',0,NULL,NULL,NULL,1,0),(1585,876,'001','PR','F001','00000880',1,'00100045','2021-05-20','0010000000',0.000,0.000,0.000,'UND',220.0000,220.0000,0.00,0.00,0.00,0.00,0.0000,2200.00,2200.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'SERVICIO DE TRANSPORTES DE POSTES DE CONCRETO DE 15 METROS\r\n DESDE PEDRO RUIZ HASTA CHACHAPOYAS REMITIDOS POR A&S POSTES \r\nDEL ORIENTE E.I.R.L. SEGÚN GRR N° 0001-25',0,NULL,NULL,NULL,1,0),(1586,877,'001','PR','F001','00000881',1,'00100140','2021-05-20','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,1350.00,1350.00,0.0000,0.00,0.00,-1,0.000,9.000,9.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA CARGAR 3 POSTES DE 12 M DE \r\nCONCRETO PARA EL TRANPORTE E IZAJE A COLCAMAR',0,NULL,NULL,NULL,1,0),(1587,878,'001','PR','F001','00000882',1,'00100200','2021-05-21','0010000000',0.000,0.000,0.000,'HOR',200.0000,200.0000,0.00,0.00,0.00,0.00,0.0000,600.00,600.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚ PAR EL IZAJE DE 3 POSTES DE 13 DE \r\nMETROS DE CONCRETO DENTRO DE LA CIUDAD DE CHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(1588,878,'001','PR','F001','00000882',1,'00100200','2021-05-21','0010000000',0.000,0.000,0.000,'HOR',200.0000,200.0000,0.00,0.00,0.00,0.00,0.0000,600.00,600.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚ PAR EL IZAJE DE 1 POSTES DE 13 DE \r\nMETROS DE CONCRETO Y EL TARNSPORTE DE 2 POSTES DE 13 METROS DE \r\nCONCRETO EN SU RESPECTIVO PUNTO DE IZAJE EN EL CAMAL DENTRO DE \r\nLA CIUDAD DE CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(1589,878,'001','PR','F001','00000882',1,'00100200','2021-05-21','0010000000',0.000,0.000,0.000,'HOR',200.0000,200.0000,0.00,0.00,0.00,0.00,0.0000,600.00,600.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL IZAJE DE 1 POSTES DE 13 DE \r\nMETROS DE CONCRETO Y EL TARNSPORTE DE 2 POSTES DE 13 METROS DE \r\nCONCRETO EN SU RESPECTIVO PUNTO DE IZAJE EN EL CAMAL DENTRO DE \r\nLA CIUDAD DE CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(1590,879,'001','PR','F001','00000883',1,'00100017','2021-05-21','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,33000.00,33000.00,0.0000,0.00,0.00,-1,0.000,220.000,220.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS\r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS  DE LA\r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A',0,NULL,NULL,NULL,1,0),(1591,839,'001','PR','F001','00000857',1,'00100001','2021-05-11','0010000000',0.000,0.000,0.000,'UND',597.0000,704.4600,0.00,0.00,0.00,0.00,0.0000,597.00,704.46,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514263153\r\nGRR:001-547812\r\nN° FACTURA DE FLETE:  F001-00000852\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 704.46',0,NULL,NULL,NULL,1,0),(1592,838,'001','PR','F001','00000856',1,'00100001','2021-05-11','0010000000',0.000,0.000,0.000,'UND',599.0000,706.8200,0.00,0.00,0.00,0.00,0.0000,599.00,706.82,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514208734\r\nGRR:001-547739\r\nN° FACTURA DE FLETE:  F001-00000851\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 706.82',0,NULL,NULL,NULL,1,0),(1593,840,'001','PR','F001','00000858',1,'00100001','2021-05-11','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4514263154\r\nGRR:001-548149\r\nN° FACTURA DE FLETE:  F001-00000853\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,0),(1594,841,'001','PR','F001','00000859',1,'00100001','2021-05-11','0010000000',0.000,0.000,0.000,'UND',663.4000,782.8120,0.00,0.00,0.00,0.00,0.0000,663.40,782.81,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514263156\r\nGRR:001-548483\r\nN° FACTURA DE FLETE:  F001-00000854\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 782.81',0,NULL,NULL,NULL,1,0),(1595,837,'001','PR','F001','00000855',1,'00100001','2021-05-11','0010000000',0.000,0.000,0.000,'UND',602.1000,710.4780,0.00,0.00,0.00,0.00,0.0000,602.10,710.48,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514263152\r\nGRR:001-546783/546784/546785\r\nN° FACTURA DE FLETE:  F001-00000850\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 710.48',0,NULL,NULL,NULL,1,0),(1596,880,'001','PR','F001','00000884',1,'00100201','2021-05-26','0010000000',0.000,0.000,0.000,'UND',1800.0000,1800.0000,0.00,0.00,0.00,0.00,0.0000,1800.00,1800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA DEDE EL NUEVO TINGO \r\nHASTA EL MAINO ',0,NULL,NULL,NULL,1,0),(1597,881,'001','PR','F001','00000885',1,'00100193','2021-05-31','0010000000',0.000,0.000,0.000,'UND',10.5932,12.5000,0.00,0.00,0.00,0.00,0.0000,423.73,500.00,0.0000,0.00,0.00,-1,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE TUBOS Y ACCESORIOS DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDO POR NICOLL PERU S.A. SEGÚN GRR N° 005-85354/85355',0,NULL,NULL,NULL,1,1),(1598,881,'001','PR','F001','00000885',1,'00100193','2021-05-26','0010000000',0.000,0.000,0.000,'UND',10.5932,12.5000,0.00,0.00,0.00,0.00,0.0000,423.73,500.00,0.0000,0.00,0.00,-1,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE TUBOS Y ACCESORIOS DESDE CHICLAYO HASTA \r\nCHACHAPOYAS REMITIDO POR NICOLL PERU S.A. SEGÚN GRR N° 005-85354/85355',0,NULL,NULL,NULL,1,0),(1599,882,'001','PR','F001','00000886',1,'00100072','2021-05-26','0010000000',0.000,0.000,0.000,'SCO.',2.5996,3.0675,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,326.000,326.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-2891',0,NULL,NULL,NULL,1,0),(1600,883,'001','PR','F001','00000887',1,'00100202','2021-05-29','0010000000',0.000,0.000,0.000,'UND',720.3390,850.0000,0.00,0.00,0.00,0.00,0.0000,1440.68,1700.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE UNA COSECHADORA Y UN TRACTOR DESDE BAGUA\r\nGRANDE HASTA CHEPEN REMITIDOS POR EL MISMO SEGUN GRR N° 002-685/956',0,NULL,NULL,NULL,1,1),(1601,884,'001','PR','F001','00000888',1,'00100203','2021-05-31','0010000000',0.000,0.000,0.000,'SCO.',2.5222,2.9762,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,336.000,336.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-73',0,NULL,NULL,NULL,1,0),(1602,885,'001','PR','F001','00000889',1,'00100150','2021-06-01','0010000000',0.000,0.000,0.000,'UND',2800.0000,2800.0000,0.00,0.00,0.00,0.00,0.0000,2800.00,2800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA DESDE PENGOTE HASTA EL TINBUC',0,NULL,NULL,NULL,1,0),(1603,886,'001','PR','F001','00000890',1,'00100204','2021-06-01','0010000000',0.000,0.000,0.000,'UND',3600.0000,3600.0000,0.00,0.00,0.00,0.00,0.0000,3600.00,3600.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO DESDE JAEN HASTA EL MAINO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-23',0,NULL,NULL,NULL,1,0),(1604,887,'001','PR','F001','00000891',1,'00100140','2021-06-02','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,975.00,975.00,0.0000,0.00,0.00,-1,0.000,6.500,6.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA TRANSPORTE E IZJE DE \r\n4 POSTES DE 12 METROS DESDE CHACHAPOYS HASTA EL DISTRITO DEL MAINO ',0,NULL,NULL,NULL,1,0),(1605,888,'001','PR','F001','00000892',1,'00100045','2021-06-03','0010000000',0.000,0.000,0.000,'UND',3400.0000,3400.0000,0.00,0.00,0.00,0.00,0.0000,3400.00,3400.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE 14 POSTES DE CONCRETO, TAPAS PARA CAJAS \r\nDE REGISTRO, CAJAS DE REGISTRO REMITIDOS POR A&S POSTESDEL ORIENTE \r\nE.I.R.L. SEGÚN GRR N° 001-26/27/30',0,NULL,NULL,NULL,1,0),(1606,889,'001','PR','F001','00000893',1,'00100150','2021-06-03','0010000000',0.000,0.000,0.000,'UND',13.7575,16.2338,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,-1,0.000,154.000,154.000,0,'SERVICIO DE TRANSPORTE DE JUEGOS DE SANITARIO DESDE JAEN HASTA\r\nLIMATAMBO Y 2 DE MAYO REMITIDOS POR PROMR HOMECENTERS PERUANOS \r\nORIENTE S.A.C. SEGÚN FACTURA FA031289185 Y FA031289186',0,NULL,NULL,NULL,1,0),(1607,890,'001','PR','F001','00000894',1,'00100001','2021-06-03','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5454.24,6436.00,0.0000,0.00,0.00,-1,0.000,33.056,33.056,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-550414.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,641.88',0,NULL,NULL,NULL,1,0),(1608,891,'001','PR','F001','00000895',1,'00100001','2021-06-03','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4992.00,5890.56,0.0000,0.00,0.00,-1,0.000,33.280,33.280,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-551284.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,624.25',0,NULL,NULL,NULL,1,0),(1609,892,'001','','F001','00000020',7,'00100204','2021-06-03','0010000000',0.000,0.000,0.000,'UND',3600.0000,3600.0000,0.00,0.00,0.00,0.00,0.0000,3600.00,3600.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO DESDE JAEN HASTA EL MAINO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-23',0,NULL,NULL,NULL,30,0),(1610,893,'001','PR','F001','00000896',1,'00100201','2021-06-03','0010000000',0.000,0.000,0.000,'UND',3600.0000,3600.0000,0.00,0.00,0.00,0.00,0.0000,3600.00,3600.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO DESDE JAEN HASTA EL MAINO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-23',0,NULL,NULL,NULL,1,0),(1611,894,'001','PR','F001','00000897',1,'00100023','2021-06-04','0010000000',0.000,0.000,0.000,'TM.',110.0000,129.8000,0.00,0.00,0.00,0.00,0.0000,3300.00,3894.00,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2105000958',0,NULL,NULL,NULL,1,0),(1612,895,'001','PR','F001','00000898',1,'00100002','2021-06-04','0010000000',0.000,0.000,0.000,'UND',2551.6667,3010.9667,0.00,0.00,0.00,0.00,0.0000,7655.00,9032.90,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15540520   S/  4,100.00\r\nDOCUMENTO DE TRANSPORTE    #    15541505   S/  2,200.00\r\nDOCUMENTO DE TRANSPORTE    #    15542603   S/  1,355.00\r\n\r\nVALOR REFERENCIAL   S/ 9,032.90',0,NULL,NULL,NULL,1,0),(1613,896,'001','PR','F001','00000899',1,'00100205','2021-06-04','0010000000',0.000,0.000,0.000,'UND',350.0000,350.0000,0.00,0.00,0.00,0.00,0.0000,350.00,350.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE DE UNA \r\nPLANTA DE OXIGENO DENTRO DE LA CIUDAD DE CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(1614,883,'001','PR','F001','00000887',1,'00100202','2021-05-29','0010000000',0.000,0.000,0.000,'UND',360.1695,425.0000,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE UNA COSECHADORA Y UN TRACTOR DESDE BAGUA\r\nGRANDE HASTA CHEPEN REMITIDOS POR EL MISMO SEGUN GRR N° 002-685/956',0,NULL,NULL,NULL,1,0),(1615,897,'001','PR','F001','00000900',1,'00100014','2021-06-05','0010000000',0.000,0.000,0.000,'TM.',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,4357.40,5141.73,0.0000,0.00,0.00,-1,0.000,41.499,41.499,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLYO HASTA CHACHAPOYAS \r\nSEGÚN NÚMEROS DE TRANSPORTE:\r\n9508832,9508833,9508837',0,NULL,NULL,NULL,1,0),(1616,897,'001','PR','F001','00000900',1,'00100014','2021-06-05','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,9384.81,11074.08,0.0000,0.00,0.00,1,0.000,81.607,81.607,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLYO HASTA CHACHAPOYAS \r\nSEGÚN NÚMEROS DE TRANSPORTE:\r\n9533684,9538842,9538880,9550783,9550784',0,NULL,NULL,NULL,2,0),(1617,898,'001','PR','F001','00000901',1,'00100001','2021-06-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5123.68,6045.94,0.0000,0.00,0.00,-1,0.000,33.056,33.056,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-550414.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,907.05',0,NULL,NULL,NULL,1,0),(1618,899,'001','PR','F001','00000902',1,'00100001','2021-06-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5141.66,6067.16,0.0000,0.00,0.00,-1,0.000,33.172,33.172,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-550682.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,931.28',0,NULL,NULL,NULL,1,0),(1619,900,'001','PR','F001','00000903',1,'00100001','2021-06-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5146310.00,6072645.80,0.0000,0.00,0.00,-1,0.000,33202.000,33202.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-551014.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,937.55',0,NULL,NULL,NULL,1,1),(1620,901,'001','PR','F001','00000904',1,'00100001','2021-06-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5185.53,6118.93,0.0000,0.00,0.00,-1,0.000,33.455,33.455,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-551622\r\n\r\n\r\n                                      VALOR REFERENCIAL S/ 6,990.42',0,NULL,NULL,NULL,1,0),(1621,902,'001','PR','F001','00000905',1,'00100001','2021-06-07','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4992.00,5890.56,0.0000,0.00,0.00,-1,0.000,33.280,33.280,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-551284\r\n\r\n                                      VALOR REFERENCIAL S/ 4,624.25',0,NULL,NULL,NULL,1,1),(1622,903,'001','PR','F001','00000906',1,'00100001','2021-06-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5137.48,6062.23,0.0000,0.00,0.00,-1,0.000,33.145,33.145,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-551585\r\n\r\n                                      VALOR REFERENCIAL S/6,925.64',0,NULL,NULL,NULL,1,1),(1623,900,'001','PR','F001','00000903',1,'00100001','2021-06-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5146.31,6072.65,0.0000,0.00,0.00,-1,0.000,33.202,33.202,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-551014.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,937.55',0,NULL,NULL,NULL,1,0),(1624,903,'001','PR','F001','00000905',1,'00100001','2021-06-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5137.48,6062.23,0.0000,0.00,0.00,0,0.000,33.145,33.145,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-551585\r\n\r\n                                      VALOR REFERENCIAL S/6,925.64',0,NULL,NULL,NULL,1,0),(1625,904,'001','PR','F001','00000021',7,'00100001','2021-06-07','0010000000',0.000,0.000,0.000,'TM.',182.9000,182.9000,0.00,0.00,0.00,0.00,0.0000,6045.94,6045.94,0.0000,0.00,0.00,-1,0.000,33.056,33.056,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-550414.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,907.05',0,NULL,NULL,NULL,31,1),(1626,904,'001','','F001','00000021',7,'00100001','2021-06-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5123.68,6045.94,0.0000,0.00,0.00,-1,0.000,33.056,33.056,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-550414.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,907.05',0,NULL,NULL,NULL,32,0),(1627,905,'001','PR','F001','00000906',1,'00100206','2021-06-08','0010000000',0.000,0.000,0.000,'UND',1200.0000,1200.0000,0.00,0.00,0.00,0.00,0.0000,1200.00,1200.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA RETROEXCAVADORA DESDE \r\nPEDRO RUIZ HASTA EL INGENIO',0,NULL,NULL,NULL,1,0),(1628,906,'001','PR','F001','00000907',1,'00100207','2021-06-08','0010000000',0.000,0.000,0.000,'UND',2300.0000,2300.0000,0.00,0.00,0.00,0.00,0.0000,2300.00,2300.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA RETROEXCAVADOR DESDE \r\nLEYMEBAMBA HASTA PEDRO RUIZ ',0,NULL,NULL,NULL,1,0),(1629,907,'001','PR','F001','00000908',1,'00100208','2021-06-10','0010000000',0.000,0.000,0.000,'UND',1800.0000,1800.0000,0.00,0.00,0.00,0.00,0.0000,1800.00,1800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA RECOGER POSTES DE 12 \r\nMETROS DESDE SUYUBAMBA TRANPORTARLOS HACIA MARIA ',0,NULL,NULL,NULL,1,1),(1630,907,'001','PR','F001','00000908',1,'00100208','2021-06-10','0010000000',0.000,0.000,0.000,'UND',1525.4237,1800.0000,0.00,0.00,0.00,0.00,0.0000,1525.42,1800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA RECOGER POSTES DE 12 \r\nMETROS DESDE SUYUBAMBA TRANPORTARLOS HACIA MARIA',0,NULL,NULL,NULL,1,1),(1631,907,'001','PR','F001','00000908',1,'00100208','2021-06-10','0010000000',0.000,0.000,0.000,'UND',1525.4237,1800.0000,0.00,0.00,0.00,0.00,0.0000,1525.42,1800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA RECOGER POSTES DE 12 \r\nMETROS DESDE SHIPASBAMBA TRANPORTARLOS HACIA MARIA E IZARLOS',0,NULL,NULL,NULL,1,0),(1632,908,'001','PR','F001','00000909',1,'00100014','2021-06-11','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,270.00,318.60,0.0000,0.00,0.00,-1,0.000,270.000,270.000,0,'SERVICIO DE TRANSPORTE DE RETORNO DE JABAS DE JAEN HASTA CHICLAYO \r\nSEGÚN NÚMEROS DE TRANSPORTE:\r\n9058076',0,NULL,NULL,NULL,1,1),(1633,908,'001','PR','F001','00000909',1,'00100014','2021-06-11','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,270.00,318.60,0.0000,0.00,0.00,0,0.000,270.000,270.000,0,'SERVICIO DE TRANSPORTE DE RETORNO DE JABAS DE JAEN HASTA CHICLAYO \r\nSEGÚN NÚMEROS DE TRANSPORTE:\r\n9058076',0,NULL,NULL,NULL,1,0),(1634,909,'001','PR','F001','00000910',1,'00100200','2021-06-14','0010000000',0.000,0.000,0.000,'UND',1.0000,1.0000,0.00,0.00,0.00,0.00,0.0000,1.00,1.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'MODIFICAR',0,NULL,NULL,NULL,1,1),(1635,910,'001','PR','F001','00000911',1,'00100200','2021-06-14','0010000000',0.000,0.000,0.000,'UND',1.0000,1.0000,0.00,0.00,0.00,0.00,0.0000,1.00,1.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'2',0,NULL,NULL,NULL,1,1),(1636,911,'001','PR','F001','00000912',1,'00100200','2021-06-14','0010000000',0.000,0.000,0.000,'UND',1.0000,1.0000,0.00,0.00,0.00,0.00,0.0000,1.00,1.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'3\r\n',0,NULL,NULL,NULL,1,1),(1637,912,'001','PR','F001','00000913',1,'00100200','2021-06-14','0010000000',0.000,0.000,0.000,'UND',1.0000,1.0000,0.00,0.00,0.00,0.00,0.0000,10.00,10.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'4',0,NULL,NULL,NULL,1,1),(1638,913,'001','PR','F001','00000914',1,'00100209','2021-06-14','0010000000',0.000,0.000,0.000,'UND',500.0000,500.0000,0.00,0.00,0.00,0.00,0.0000,500.00,500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL IZAJE DE 1 POSTE DE 15 \r\nMETROS EN SANTA ELENA (BAGUA)',0,NULL,NULL,NULL,1,0),(1639,909,'001','PR','F001','00000910',1,'00100203','2021-06-10','0010000000',0.000,0.000,0.000,'SCO.',2.3541,2.7778,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LA LIBERTAD\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-91',0,NULL,NULL,NULL,1,1),(1640,909,'001','PR','F001','00000910',1,'00100203','2021-06-12','0010000000',0.000,0.000,0.000,'SCO.',2.3541,2.7778,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LA LIBERTAD\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-91',0,NULL,NULL,NULL,1,0),(1641,910,'001','PR','F001','00000911',1,'00100210','2021-06-12','0010000000',0.000,0.000,0.000,'SCO.',2.3609,2.7859,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,341.000,341.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA  DESDE RIOJA HASTA LA LIBERTAD\r\nREMITIDOS POR EL MISMO SEGÚN GRRE EG01-100',0,NULL,NULL,NULL,1,0),(1642,911,'001','PR','F001','00000912',1,'00100203','2021-06-12','0010000000',0.000,0.000,0.000,'SCO.',2.3541,2.7778,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRNSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N°001-93',0,NULL,NULL,NULL,1,0),(1643,912,'001','PR','F001','00000913',1,'00100100','2021-06-12','0010000000',0.000,0.000,0.000,'SCO.',2.4848,2.9321,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,324.000,324.000,0,'SERVICIO DE TRNSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA PACASMAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-878',0,NULL,NULL,NULL,1,0),(1644,914,'001','PR','F001','00000915',1,'00100005','2021-06-15','0010000000',0.000,0.000,0.000,'PQT.',286.9565,330.0000,0.00,0.00,0.00,0.00,0.0000,573.91,660.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE SUPERBOARD DESDE CHICLYO HASTA CHACHPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-617',0,NULL,NULL,NULL,1,1),(1645,914,'001','PR','F001','00000915',1,'00100005','2021-06-15','0010000000',0.000,0.000,0.000,'PQT.',279.6610,330.0000,0.00,0.00,0.00,0.00,0.0000,559.32,660.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE SUPERBOARD DESDE CHICLYO HASTA CHACHPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-617',0,NULL,NULL,NULL,1,0),(1646,915,'001','PR','F001','00000916',1,'00100202','2021-06-16','0010000000',0.000,0.000,0.000,'SCO.',1.9557,2.3077,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,390.000,390.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-294',0,NULL,NULL,NULL,1,0),(1647,916,'001','PR','F001','00000917',1,'00100210','2021-06-16','0010000000',0.000,0.000,0.000,'SCO.',2.5424,3.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRRE EG01-84 ',0,NULL,NULL,NULL,1,0),(1648,917,'001','PR','F001','00000918',1,'00100195','2021-06-16','0010000000',0.000,0.000,0.000,'SCO.',2.3623,2.7875,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,287.000,287.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHICLAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-441',0,NULL,NULL,NULL,1,0),(1649,918,'001','PR','F001','00000919',1,'00100072','2021-06-16','0010000000',0.000,0.000,0.000,'SCO.',2.4042,2.8369,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,423.000,423.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-2749',0,NULL,NULL,NULL,1,0),(1650,919,'001','PR','F001','00000920',1,'00100211','2021-06-16','0010000000',0.000,0.000,0.000,'UND',2.5424,3.0000,0.00,0.00,0.00,0.00,0.0000,2288.14,2700.00,0.0000,0.00,0.00,-1,0.000,900.000,900.000,0,'SERVICIO DE TRANSPORTE DE TARA EN VAINA DESDE LA JALCA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N°  0004-206',0,NULL,NULL,NULL,1,0),(1651,920,'001','PR','F001','00000921',1,'00100081','2021-06-16','0010000000',0.000,0.000,0.000,'TM.',67.7966,80.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE HARINA INCA ESPECIAL DEL NORTE DESDE \r\nLAMBAYEQUE HASTA CHACHAPOYA, REMITIDOS POR EL MISMO SEGÚN \r\nGRR N° 002-533',0,NULL,NULL,NULL,1,0),(1652,921,'001','PR','F001','00000922',1,'00100203','2021-06-16','0010000000',0.000,0.000,0.000,'SCO.',2.5297,2.9851,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,402.000,402.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE JAEN HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-45',0,NULL,NULL,NULL,1,0),(1653,922,'001','PR','F001','00000923',1,'00100100','2021-06-16','0010000000',0.000,0.000,0.000,'UND',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-879',0,NULL,NULL,NULL,1,0),(1654,923,'001','PR','F001','00000924',1,'00100079','2021-06-17','0010000000',0.000,0.000,0.000,'UND',237.2881,280.0000,0.00,0.00,0.00,0.00,0.0000,237.29,280.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE TUBERIA DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-3906',0,NULL,NULL,NULL,1,0),(1655,924,'001','PR','F001','00000925',1,'00100200','2021-06-17','0010000000',0.000,0.000,0.000,'UND',2.4531,2.8947,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRNSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-841',0,NULL,NULL,NULL,1,0),(1656,925,'001','PR','F001','00000022',7,'00100209','2021-06-17','0010000000',0.000,0.000,0.000,'UND',500.0000,500.0000,0.00,0.00,0.00,0.00,0.0000,500.00,500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL IZAJE DE 1 POSTE DE 15 \r\nMETROS EN SANTA ELENA (BAGUA)',0,NULL,NULL,NULL,33,0),(1657,926,'001','PR','F001','00000926',1,'00100212','2021-06-17','0010000000',0.000,0.000,0.000,'UND',500.0000,500.0000,0.00,0.00,0.00,0.00,0.0000,500.00,500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL IZAJE DE 1 POSTE DE 15 \r\nMETROS EN SANTA ELENA (BAGUA)',0,NULL,NULL,NULL,1,0),(1658,927,'001','PR','F001','00000927',1,'00100102','2021-06-17','0010000000',0.000,0.000,0.000,'UND',1200.0000,1200.0000,0.00,0.00,0.00,0.00,0.0000,1200.00,1200.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO MOREO BOWAY BW-211D-40\r\nDESDE PEDRO RUIZ HASTA MOLINOPAMPA',0,NULL,NULL,NULL,1,1),(1659,928,'001','PR','F001','00000928',1,'00100093','2021-06-17','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,4406.78,5200.00,0.0000,0.00,0.00,-1,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR INKAFERT S.A.C. SEGÚN GRR N° 009-3894/3895/3896',0,NULL,NULL,NULL,1,0),(1660,927,'001','PR','F001','00000927',1,'00100102','2021-06-17','0010000000',0.000,0.000,0.000,'UND',1200.0000,1200.0000,0.00,0.00,0.00,0.00,0.0000,1200.00,1200.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO MARCA BOWAY BW-211D-40\r\nDESDE PEDRO RUIZ HASTA MOLINOPAMPA',0,NULL,NULL,NULL,1,0),(1661,929,'001','PR','F001','00000929',1,'00100213','2021-06-18','0010000000',0.000,0.000,0.000,'UND',3033.8983,3580.0000,0.00,0.00,0.00,0.00,0.0000,3033.90,3580.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN, ALAMBRE N° 8 Y 16\r\nCARRETILLA, LISTONES DE MADERA Y OTROS DESDE CHICLAYO HASTA LUYA\r\nREMITIDOS POR TIENDAS DEL MEJORAMIENTO DEL HOGAR S.A. SEGÚN \r\nFACTURA ELECTRÓNICA N° F865-1141/1142',0,NULL,NULL,NULL,1,1),(1662,929,'001','PR','F001','00000929',1,'00100213','2021-06-18','0010000000',0.000,0.000,0.000,'UND',3033.8983,3580.0000,0.00,0.00,0.00,0.00,0.0000,3033.90,3580.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN, ALAMBRE N° 8 Y 16\r\nCARRETILLA, LISTONES DE MADERA Y OTROS DESDE CHICLAYO HASTA NUEVO\r\nTINGO (LUYA) REMITIDOS POR TIENDAS DEL MEJORAMIENTO DEL HOGAR S.A. \r\nSEGÚN FACTURA ELECTRÓNICA N° F865-1141/1142',0,NULL,NULL,NULL,1,0),(1663,930,'001','PR','F001','00000930',1,'00100002','2021-06-21','0010000000',0.000,0.000,0.000,'UND',1675.0000,1976.5000,0.00,0.00,0.00,0.00,0.0000,3350.00,3953.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15543607   S/  2,800.00\r\nDOCUMENTO DE TRANSPORTE    #    15543822   S/  550.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 3,953.00',0,NULL,NULL,NULL,1,0),(1664,931,'001','PR','F001','00000931',1,'00100140','2021-06-23','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,1350.00,1350.00,0.0000,0.00,0.00,-1,0.000,9.000,9.000,0,'SERVCIO DE ALQUILER DE CAMIÓN DE GRUA PARA EL TRANSPARTE DE DOS POSTES DE CONCRETO DE 12 METROS DE CHACHAPOYAS HASTA MOLINOPAMPA, LUEGO HIZARLOS, LUEGO REUBICACIÓN DE UN POSTE EN NODO DE CHETO ',0,NULL,NULL,NULL,1,1),(1665,931,'001','PR','F001','00000931',1,'00100140','2021-06-23','0010000000',0.000,0.000,0.000,'UND',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,1425.00,1425.00,0.0000,0.00,0.00,-1,0.000,9.500,9.500,0,'SERVCIO DE ALQUILER DE CAMIÓN DE GRUA PARA EL TRANSPARTE DE DOS POSTES DE CONCRETO DE 12 METROS DE CHACHAPOYAS HASTA MOLINOPAMPA, LUEGO HIZARLOS, LUEGO REUBICACIÓN DE UN POSTE EN NODO DE CHETO',0,NULL,NULL,NULL,1,0),(1666,932,'001','PR','F001','00000932',1,'00100202','2021-06-23','0010000000',0.000,0.000,0.000,'SCO.',2.0339,2.4000,0.00,0.00,0.00,0.00,0.0000,813.56,960.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA LAMBAYEQUE REMITIDOS PARA EL GRUPO MOLINERO CONTRERAS ASTORAYME SAC SEGUN GRR 002-124 ',0,NULL,NULL,NULL,1,0),(1667,933,'001','PR','F001','00000933',1,'00100140','2021-06-24','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,600.00,600.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SEVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANPORTE DE UN POSTE DE CONCRETO Y UNO DE FIBRA DE VIDRIO DE DOCE METROS DESDE CHACHAPOYAS HASTA EL OLTO (LUYA), E HIZAJE DEL POSTE DE CONCRETO ',0,NULL,NULL,NULL,1,0),(1668,934,'001','PR','F001','00000934',1,'00100195','2021-06-26','0010000000',0.000,0.000,0.000,'SCO.',2.9736,3.5088,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,342.000,342.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-001271',0,NULL,NULL,NULL,1,0),(1669,935,'001','PR','F001','00000935',1,'00100203','2021-06-26','0010000000',0.000,0.000,0.000,'SCO.',2.7845,3.2857,0.00,0.00,0.00,0.00,0.0000,974.58,1150.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDO POR EL MISMO GRR N° 002-97',0,NULL,NULL,NULL,1,1),(1670,936,'001','PR','F001','00000936',1,'00100200','2021-06-26','0010000000',0.000,0.000,0.000,'SCO.',1.5738,1.8571,0.00,0.00,0.00,0.00,0.0000,1101.69,1300.00,0.0000,0.00,0.00,-1,0.000,700.000,700.000,0,'SERVICIO DE TRANSPORTE DE MAIZ DESDE BAGUA HASTA PIURA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 004-1570',0,NULL,NULL,NULL,1,1),(1671,937,'001','PR','F001','00000937',1,'00100203','2021-06-26','0010000000',0.000,0.000,0.000,'SCO.',2.0669,2.4390,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,492.000,492.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE PIURA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 0001-485',0,NULL,NULL,NULL,1,0),(1672,938,'001','PR','F001','00000938',1,'00100178','2021-06-26','0010000000',0.000,0.000,0.000,'UND',1400.0000,1400.0000,0.00,0.00,0.00,0.00,0.0000,1400.00,1400.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE EXCAVADOR DESDE WINCUCHO HASTA COLCAMAR',0,NULL,NULL,NULL,1,0),(1673,936,'001','PR','F001','00000936',1,'00100153','2021-06-26','0010000000',0.000,0.000,0.000,'SCO.',1.5738,1.8571,0.00,0.00,0.00,0.00,0.0000,1101.69,1300.00,0.0000,0.00,0.00,0,0.000,700.000,700.000,0,'SERVICIO DE TRANSPORTE DE MAIZ DESDE BAGUA HASTA PIURA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 004-1570',0,NULL,NULL,NULL,1,0),(1674,935,'001','PR','F001','00000935',1,'00100203','2021-06-26','0010000000',0.000,0.000,0.000,'SCO.',2.7845,3.2857,0.00,0.00,0.00,0.00,0.0000,974.58,1150.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDO POR EL MISMO GRR N° 002-97',0,NULL,NULL,NULL,1,0),(1675,939,'001','PR','F001','00000023',7,'00100001','2021-06-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5123.68,6045.94,0.0000,0.00,0.00,-1,0.000,33.056,33.056,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-550414.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,907.05',0,NULL,NULL,NULL,32,1),(1676,940,'001','PR','F001','00000939',1,'00100186','2021-06-26','0010000000',0.000,0.000,0.000,'HOR',200.0000,200.0000,0.00,0.00,0.00,0.00,0.0000,400.00,400.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA  RECOGER UN TRANSFORMIX \r\nY UN TRANSFORMADOR  DE TRANSPORTES FERROCAR Y TRANSPORLOS E \r\nIZARLOS EN SU RESPECTIVO PUNTO DE IZAJE',0,NULL,NULL,NULL,1,1),(1677,940,'001','PR','F001','00000939',1,'00100200','2021-06-26','0010000000',0.000,0.000,0.000,'HOR',200.0000,200.0000,0.00,0.00,0.00,0.00,0.0000,400.00,400.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA  RECOGER UN TRANSFORMIX \r\nY UN TRANSFORMADOR  DE TRANSPORTES FERROCAR Y TRANSPORLOS E \r\nIZARLOS EN SU RESPECTIVO PUNTO DE IZAJE',0,NULL,NULL,NULL,1,0),(1678,941,'001','PR','F001','00000024',7,'00100200','2021-06-26','0010000000',0.000,0.000,0.000,'UND',2.4531,2.8947,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRNSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-841',0,NULL,NULL,NULL,35,1),(1679,939,'001','PR','F001','00000023',7,'00100001','2021-06-30','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5123.68,6045.94,0.0000,0.00,0.00,0,0.000,33.056,33.056,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-550414.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,907.05',0,NULL,NULL,NULL,32,1),(1680,939,'001','PR','F001','00000023',7,'00100001','2021-06-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5123.68,6045.94,0.0000,0.00,0.00,0,0.000,33.056,33.056,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-550414.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,907.05',0,NULL,NULL,NULL,32,0),(1681,941,'001','PR','F001','00000024',7,'00100200','2021-06-29','0010000000',0.000,0.000,0.000,'UND',2.4531,2.8947,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,380.000,380.000,0,'SERVICIO DE TRNSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-841',0,NULL,NULL,NULL,35,0),(1682,942,'001','PR','F001','00000940',1,'00100001','2021-06-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.15,6096.06,0.0000,0.00,0.00,-1,0.000,33.330,33.330,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-552021.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,964.30',0,NULL,NULL,NULL,1,0),(1683,943,'001','PR','F001','00000941',1,'00100001','2021-06-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5167.55,6097.71,0.0000,0.00,0.00,-1,0.000,33.339,33.339,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-552197.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,966.18',0,NULL,NULL,NULL,1,0),(1684,944,'001','PR','F001','00000942',1,'00100001','2021-06-30','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5456.22,6438.34,0.0000,0.00,0.00,-1,0.000,33.068,33.068,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-552744.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,644.66',0,NULL,NULL,NULL,1,1),(1685,944,'001','PR','F001','00000942',1,'00100001','2021-06-28','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5456.22,6438.34,0.0000,0.00,0.00,0,0.000,33.068,33.068,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-552744.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,644.66',0,NULL,NULL,NULL,1,0),(1686,945,'001','PR','F001','00000943',1,'00100203','2021-06-30','0010000000',0.000,0.000,0.000,'SCO.',2.3940,2.8249,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,354.000,354.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-95',0,NULL,NULL,NULL,1,0),(1687,946,'001','PR','F001','00000944',1,'00100195','2021-06-30','0010000000',0.000,0.000,0.000,'SCO.',1.9370,2.2857,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHICLAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-984',0,NULL,NULL,NULL,1,0),(1688,947,'001','PR','F001','00000945',1,'00100203','2021-06-30','0010000000',0.000,0.000,0.000,'SCO.',3.4546,4.0764,0.00,0.00,0.00,0.00,0.0000,1084.75,1280.00,0.0000,0.00,0.00,-1,0.000,314.000,314.000,0,'',0,NULL,NULL,NULL,1,1),(1689,947,'001','PR','F001','00000945',1,'00100203','2021-06-30','0010000000',0.000,0.000,0.000,'UND',3.4546,4.0764,0.00,0.00,0.00,0.00,0.0000,1084.74,1279.99,0.0000,0.00,0.00,-1,0.000,314.000,314.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE REMITIDOS POR EL MISMO SEGÚN GRR N°',0,NULL,NULL,NULL,1,1),(1690,947,'001','PR','F001','00000945',1,'00100203','2021-06-30','0010000000',0.000,0.000,0.000,'UND',3.4519,4.0732,0.00,0.00,0.00,0.00,0.0000,1083.90,1279.00,0.0000,0.00,0.00,-1,0.000,314.000,314.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE REMITIDOS POR EL MISMO SEGÚN GRR N°',0,NULL,NULL,NULL,1,1),(1691,947,'001','PR','F001','00000945',1,'00100203','2021-06-30','0010000000',0.000,0.000,0.000,'UND',3.4546,4.0764,0.00,0.00,0.00,0.00,0.0000,1084.75,1280.00,0.0000,0.00,0.00,-1,0.000,314.000,314.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE REMITIDOS POR EL MISMO SEGÚN GRR N°',0,NULL,NULL,NULL,1,0),(1692,948,'001','PR','F001','00000946',1,'00100185','2021-07-01','0010000000',0.000,0.000,0.000,'POSTES',200.0000,236.0000,0.00,0.00,0.00,0.00,0.0000,2000.00,2360.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'SERVICIO SUB CONTRATACIÓN PARA EL TRANSPORTE DE POSTES DE CONCRRETO\r\nDE 12 METROS DESDE BAGUA GRANDE HASTA CHACHAPOYAS REMITIDOS POR \r\nSATELITAL COMUNICACIONES S.A.C. PARA GILAT NETWORKS PERÚ S.A.\r\nSEGÚN GRR N° 003-4696',0,NULL,NULL,NULL,1,1),(1693,948,'001','PR','F001','00000946',1,'00100185','2021-07-01','0010000000',0.000,0.000,0.000,'POSTES',200.0000,236.0000,0.00,0.00,0.00,0.00,0.0000,2000.00,2360.00,0.0000,0.00,0.00,0,0.000,10.000,10.000,0,'SERVICIO SUB CONTRATACIÓN PARA EL TRANSPORTE DE POSTES DE CONCRRETO\r\nDE 12 METROS DESDE BAGUA GRANDE HASTA CHACHAPOYAS REMITIDOS POR \r\nSATELITAL COMUNICACIONES S.A.C. PARA GILAT NETWORKS PERÚ S.A.\r\nSEGÚN GRR N° 003-4696',0,NULL,NULL,NULL,1,1),(1694,948,'001','PR','F001','00000946',1,'00100185','2021-07-01','0010000000',0.000,0.000,0.000,'UND',200.0000,236.0000,0.00,0.00,0.00,0.00,0.0000,2000.00,2360.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'SERVICIO SUB CONTRATACIÓN PARA EL TRANSPORTE DE POSTES DE CONCRRETO\r\nDE 12 METROS DESDE BAGUA GRANDE HASTA CHACHAPOYAS REMITIDOS POR \r\nSATELITAL COMUNICACIONES S.A.C. PARA GILAT NETWORKS PERÚ S.A.\r\nSEGÚN GRR N° 003-4696',0,NULL,NULL,NULL,1,1),(1695,948,'001','PR','F001','00000946',1,'00100185','2021-07-01','0010000000',0.000,0.000,0.000,'POSTES',200.0000,236.0000,0.00,0.00,0.00,0.00,0.0000,2000.00,2360.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'SERVICIO SUB CONTRATACIÓN PARA EL TRANSPORTE DE POSTES DE CONCRRETO\r\nDE 12 METROS DESDE BAGUA GRANDE HASTA CHACHAPOYAS REMITIDOS POR \r\nSATELITAL COMUNICACIONES S.A.C. PARA GILAT NETWORKS PERÚ S.A.\r\nSEGÚN GRR N° 003-4696',0,NULL,NULL,NULL,1,1),(1696,948,'001','PR','F001','00000946',1,'00100185','2021-07-01','0010000000',0.000,0.000,0.000,'UND',200.0000,236.0000,0.00,0.00,0.00,0.00,0.0000,2000.00,2360.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'SERVICIO SUB CONTRATACIÓN PARA EL TRANSPORTE DE POSTES DE CONCRRETO\r\nDE 12 METROS DESDE BAGUA GRANDE HASTA CHACHAPOYAS REMITIDOS POR \r\nSATELITAL COMUNICACIONES S.A.C. PARA GILAT NETWORKS PERÚ S.A.\r\nSEGÚN GRR N° 003-4696',0,NULL,NULL,NULL,1,0),(1697,949,'001','PR','F001','00000947',1,'00100002','2021-07-01','0010000000',0.000,0.000,0.000,'UND',2850.0000,3363.0000,0.00,0.00,0.00,0.00,0.0000,2850.00,3363.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGÚN:\r\n\r\nDOCUMENTO DE TRANSPORTE # 15547556\r\n\r\nVALOR REFERENCIAL S/ 3,363.00',0,NULL,NULL,NULL,1,1),(1698,949,'001','PR','F001','00000947',1,'00100002','2021-07-01','0010000000',0.000,0.000,0.000,'UND',2850.0000,3363.0000,0.00,0.00,0.00,0.00,0.0000,2850.00,3363.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGÚN:\r\n\r\nDOCUMENTO DE TRANSPORTE       #        15547556    S/. 2850.00\r\n\r\n\r\nVALOR REFERENCIAL S/ 3,363.00',0,NULL,NULL,NULL,1,1),(1699,949,'001','PR','F001','00000947',1,'00100002','2021-07-01','0010000000',0.000,0.000,0.000,'UND',2850.0000,3363.0000,0.00,0.00,0.00,0.00,0.0000,2850.00,3363.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGÚN:\r\n\r\n\r\nDOCUMENTO DE TRANSPORTE       #        15547556    S/. 2850.00\r\n\r\n\r\nVALOR REFERENCIAL S/ 3,363.00',0,NULL,NULL,NULL,1,0),(1700,950,'001','PR','F001','00000948',1,'00100185','2021-07-02','0010000000',0.000,0.000,0.000,'HOR',200.0000,236.0000,0.00,0.00,0.00,0.00,0.0000,600.00,708.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE DE 4 BOBINAS\r\nDEL ALMACÉN DE ENECOL SITUADO EN PROLONGACIÓN CHINCHA ALTA HASTA\r\nEL ALMACÉN DE GILAT UBICADO EN SOCIEGO ',0,NULL,NULL,NULL,1,0),(1701,951,'001','PR','F001','00000949',1,'00100185','2021-07-02','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA CARGAR BOBINAS A UN SEMITRAILER ',0,NULL,NULL,NULL,1,0),(1702,952,'001','PR','F001','00000950',1,'00100013','2021-07-05','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,508.47,600.00,0.0000,0.00,0.00,-1,0.000,5.000,5.000,0,'SERVICIO DE TRANSPORTE DE MANTECA SABROPAN VEGETAL DESDE CHICLAYO\r\nHASTA CHACHAPOYAS REMITIDOS POR EL MISMO SEGÚN GRR N° 002-386',0,NULL,NULL,NULL,1,0),(1703,953,'001','PR','F001','00000951',1,'00100081','2021-07-05','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,1271.19,1500.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE HARINA INCA ESPECIAL DESDE CHICLAYO HASTA\r\nCHACHAPOYAS REMITIDOS POR EL MISMO SEGÚN GRR N° 002-540',0,NULL,NULL,NULL,1,0),(1704,954,'001','PR','F001','00000952',1,'00100039','2021-07-06','0010000000',0.000,0.000,0.000,'SCO.',2.2302,2.6316,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-2095',0,NULL,NULL,NULL,1,0),(1705,955,'001','PR','F001','00000953',1,'00100195','2021-07-06','0010000000',0.000,0.000,0.000,'SCO.',2.1679,2.5581,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,430.000,430.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1274',0,NULL,NULL,NULL,1,0),(1706,956,'001','PR','F006','00000001',1,'00100214','2021-07-08','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,3745.76,4420.00,0.0000,0.00,0.00,-1,0.000,34.000,34.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA NUEVA CAJAMARCA EMITIDOS POR GAVILON PERÚ S.R.L',0,NULL,NULL,NULL,1,1),(1707,956,'001','PR','F001','00000001',1,'00100214','2021-07-08','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,3745.76,4420.00,0.0000,0.00,0.00,0,0.000,34.000,34.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA NUEVA CAJAMARCA EMITIDOS POR GAVILON PERÚ S.R.L',0,NULL,NULL,NULL,1,1),(1708,957,'001','PR','F001','00000954',1,'00100010','2021-07-08','0010000000',0.000,0.000,0.000,'UND',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,4406.78,5200.00,0.0000,0.00,0.00,-1,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA REMIDOS POR:\r\nINKA AGRI RESOURCES S.A.C Y AGRICOLA ALTO MAYO S.A.C\r\nSEGUN GRR 009 - 3962 / 3963  001 - 681',0,NULL,NULL,NULL,1,0),(1709,956,'001','PR','F001','00000001',1,'00100214','2021-07-08','0010000000',0.000,0.000,0.000,'SCO.',1.5468,1.8252,0.00,0.00,0.00,0.00,0.0000,1203.40,1420.01,0.0000,0.00,0.00,0,0.000,778.000,778.000,0,'POR SERVICIO DE TRANSPORTE: \r\nMAIZ AMARILLO DURO TRANSPOTADO DESDE SAN JOSE DE SISA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001-000619',0,NULL,NULL,NULL,2,1),(1710,956,'001','PR','F001','00000001',1,'00100214','2021-07-08','0010000000',0.000,0.000,0.000,'UND',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,3745.76,4420.00,0.0000,0.00,0.00,-1,0.000,34.000,34.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA NUEVA CAJAMARCA EMITIDOS POR GAVILON PERÚ S.R.L\r\nSEGUN GRR 002 - 39515',0,NULL,NULL,NULL,1,1),(1711,958,'001','PR','F001','00000955',1,'00100214','2021-07-08','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,3745.76,4420.00,0.0000,0.00,0.00,-1,0.000,34.000,34.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA REMITIDOS POR GAVILON PERÚ S.R.L \r\nSEGUN GRR 002 - 39515',0,NULL,NULL,NULL,1,0),(1712,959,'001','PR','F001','00000956',1,'00100023','2021-07-08','0010000000',0.000,0.000,0.000,'TM.',110.0000,129.8000,0.00,0.00,0.00,0.00,0.0000,3300.00,3894.00,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2106001255',0,NULL,NULL,NULL,1,0),(1713,960,'001','PR','F001','00000957',1,'00100014','2021-07-09','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14772.90,17432.02,0.0000,0.00,0.00,-1,0.000,128.460,128.460,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA CHACHAPOYAS \r\nSEGÚN NÚMEROS DE TRANSPORTE:\r\n9563295,9578821,9578822,9595614,9595781,9604599,9616787,9616788,9617018',0,NULL,NULL,NULL,1,1),(1714,960,'001','PR','F001','00000957',1,'00100014','2021-07-09','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14772.90,17432.02,0.0000,0.00,0.00,0,0.000,128.460,128.460,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA CHACHAPOYAS \r\nSEGÚN NÚMEROS DE TRANSPORTE:\r\n9563295,9578821,9578822,9595614,9595781,9604599,9616787,9616788,9617018',0,NULL,NULL,NULL,1,1),(1715,961,'001','PR','F001','00000958',1,'00100002','2021-07-13','0010000000',0.000,0.000,0.000,'UND',1337.5000,1578.2500,0.00,0.00,0.00,0.00,0.0000,2675.00,3156.50,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15549130   S/  1,375.00\r\nDOCUMENTO DE TRANSPORTE    #    15549146   S/  1,300.00\r\n\r\nVALOR REFERENCIAL   S/ 3,156.50',0,NULL,NULL,NULL,1,0),(1716,962,'001','PR','F001','00000959',1,'00100208','2021-07-13','0010000000',0.000,0.000,0.000,'UND',211.8644,250.0000,0.00,0.00,0.00,0.00,0.0000,2542.37,3000.00,0.0000,0.00,0.00,-1,0.000,12.000,12.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA TRANSPORTE E IZAJE DE 12 POSTES DE CONCRETO DESDE CHACHAPOYAS HASTA LOS SIGUIENTES LUGRES:\r\n4 POSTES A LOPECANCHA\r\n8 POSTES A MONTEVIDEO\r\n\r\n',0,NULL,NULL,NULL,1,0),(1717,963,'001','PR','F001','00000960',1,'00100215','2021-07-13','0010000000',0.000,0.000,0.000,'SCO.',1.7842,2.1053,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 002-841',0,NULL,NULL,NULL,1,0),(1718,964,'001','PR','F001','00000961',1,'00100195','2021-07-13','0010000000',0.000,0.000,0.000,'SCO.',1.6420,1.6420,0.00,0.00,0.00,0.00,0.0000,1000.00,1000.00,0.0000,0.00,0.00,-1,0.000,609.000,609.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE LA JALCA HASTA CHICLAYO\r\n',0,NULL,NULL,NULL,1,1),(1719,965,'001','PR','F001','00000962',1,'00100072','2021-07-14','0010000000',0.000,0.000,0.000,'SCO.',1.6949,2.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDERIOJA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 001-2830',0,NULL,NULL,NULL,1,0),(1720,966,'001','PR','F001','00000963',1,'00100100','2021-07-13','0010000000',0.000,0.000,0.000,'SCO.',2.0581,2.4286,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 001-890',0,NULL,NULL,NULL,1,1),(1721,966,'001','PR','F011','00000962',1,'00100100','2021-07-13','0010000000',0.000,0.000,0.000,'SCO.',2.0581,2.4286,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 001-890',0,NULL,NULL,NULL,1,1),(1722,966,'001','PR','F001','00000963',1,'00100100','2021-07-14','0010000000',0.000,0.000,0.000,'SCO.',2.0581,2.4286,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 001-890',0,NULL,NULL,NULL,1,0),(1723,967,'001','PR','F001','00000964',1,'00100001','2021-07-14','0010000000',0.000,0.000,0.000,'UND',664.3000,783.8740,0.00,0.00,0.00,0.00,0.0000,664.30,783.87,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514355789\r\nGRR:001-549490\r\nN° FACTURA DE FLETE:  F001-00000867\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 783.87',0,NULL,NULL,NULL,1,0),(1724,968,'001','PR','F001','00000965',1,'00100001','2021-07-14','0010000000',0.000,0.000,0.000,'UND',667.0000,787.0600,0.00,0.00,0.00,0.00,0.0000,667.00,787.06,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514355791\r\nGRR:001-549712\r\nN° FACTURA DE FLETE:  F001-00000868\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 787.06',0,NULL,NULL,NULL,1,0),(1725,969,'001','PR','F001','00000966',1,'00100001','2021-07-15','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4514355792\r\nGRR:001-549882\r\nN° FACTURA DE FLETE:  F001-00000869\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,0),(1726,970,'001','PR','F001','00000967',1,'00100001','2021-07-17','0010000000',0.000,0.000,0.000,'UND',666.0000,785.8800,0.00,0.00,0.00,0.00,0.0000,666.00,785.88,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514538961\r\nGRR:001-552021\r\nN° FACTURA DE FLETE:  F001-00000940\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 785.88',0,NULL,NULL,NULL,1,1),(1727,970,'001','PR','F001','00000967',1,'00100001','2021-07-15','0010000000',0.000,0.000,0.000,'UND',666.0000,785.8800,0.00,0.00,0.00,0.00,0.0000,666.00,785.88,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514538961\r\nGRR:001-552021\r\nN° FACTURA DE FLETE:  F001-00000940\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 785.88',0,NULL,NULL,NULL,1,0),(1728,971,'001','PR','F001','00000968',1,'00100001','2021-07-17','0010000000',0.000,0.000,0.000,'UND',666.0000,785.8800,0.00,0.00,0.00,0.00,0.0000,666.00,785.88,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4514538960\r\nGRR:001-552197\r\nN° FACTURA DE FLETE:  F001-00000941\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 785.88',0,NULL,NULL,NULL,1,1),(1729,971,'001','PR','F001','00000968',1,'00100001','2021-07-15','0010000000',0.000,0.000,0.000,'UND',666.0000,785.8800,0.00,0.00,0.00,0.00,0.0000,666.00,785.88,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4514538960\r\nGRR:001-552197\r\nN° FACTURA DE FLETE:  F001-00000941\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 785.88',0,NULL,NULL,NULL,1,0),(1730,972,'001','PR','F001','00000969',1,'00100001','2021-07-15','0010000000',0.000,0.000,0.000,'UND',661.0000,779.9800,0.00,0.00,0.00,0.00,0.0000,661.00,779.98,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA \r\nOC:4514539563\r\nGRR:001-552744\r\nN° FACTURA DE FLETE:  F001-00000942\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 779.98',0,NULL,NULL,NULL,1,0),(1731,973,'001','PR','F001','00000970',1,'00100001','2021-07-17','0010000000',0.000,0.000,0.000,'UND',661.0000,779.9800,0.00,0.00,0.00,0.00,0.0000,661.00,779.98,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA  \r\nOC:4514652325\r\nGRR:001-550414\r\nN° FACTURA DE FLETE:  F001-00000894\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 779.98',0,NULL,NULL,NULL,1,1),(1732,973,'001','PR','F001','00000970',1,'00100001','2021-07-15','0010000000',0.000,0.000,0.000,'UND',661.0000,779.9800,0.00,0.00,0.00,0.00,0.0000,661.00,779.98,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA  \r\nOC:4514652325\r\nGRR:001-550414\r\nN° FACTURA DE FLETE:  F001-00000894\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 779.98',0,NULL,NULL,NULL,1,0),(1733,974,'001','PR','F001','00000971',1,'00100001','2021-07-15','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4514652326\r\nGRR:001-551284\r\nN° FACTURA DE FLETE:  F001-00000895\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,0),(1734,975,'001','PR','F001','00000972',1,'00100001','2021-07-17','0010000000',0.000,0.000,0.000,'UND',663.4000,782.8120,0.00,0.00,0.00,0.00,0.0000,663.40,782.81,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514652327\r\nGRR:001-550682\r\nN° FACTURA DE FLETE:  F001-00000902\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 782.81',0,NULL,NULL,NULL,1,1),(1735,975,'001','PR','F001','00000972',1,'00100001','2021-07-15','0010000000',0.000,0.000,0.000,'UND',663.4000,782.8120,0.00,0.00,0.00,0.00,0.0000,663.40,782.81,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514652327\r\nGRR:001-550682\r\nN° FACTURA DE FLETE:  F001-00000902\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 782.81',0,NULL,NULL,NULL,1,0),(1736,976,'001','PR','F001','00000973',1,'00100001','2021-07-15','0010000000',0.000,0.000,0.000,'UND',664.0000,783.5200,0.00,0.00,0.00,0.00,0.0000,664.00,783.52,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514652328\r\nGRR:001-551014\r\nN° FACTURA DE FLETE:  F001-00000903\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 783.52',0,NULL,NULL,NULL,1,0),(1737,977,'001','PR','F001','00000974',1,'00100001','2021-07-15','0010000000',0.000,0.000,0.000,'UND',669.0000,789.4200,0.00,0.00,0.00,0.00,0.0000,669.00,789.42,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514652329\r\nGRR:001-551622\r\nN° FACTURA DE FLETE:  F001-00000904\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 789.42',0,NULL,NULL,NULL,1,0),(1738,978,'001','PR','F001','00000975',1,'00100001','2021-07-15','0010000000',0.000,0.000,0.000,'UND',662.0000,781.1600,0.00,0.00,0.00,0.00,0.0000,662.00,781.16,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514652330\r\nGRR:001-551585\r\nN° FACTURA DE FLETE:  F001-00000905\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 781.16',0,NULL,NULL,NULL,1,0),(1739,979,'001','PR','F001','00000976',1,'00100153','2021-07-16','0010000000',0.000,0.000,0.000,'SCO.',2.3595,2.7842,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,431.000,431.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 004-1816',0,NULL,NULL,NULL,1,0),(1740,980,'001','PR','F001','00000977',1,'00100072','2021-07-17','0010000000',0.000,0.000,0.000,'SCO.',2.8595,3.3742,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,326.000,326.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-3108',0,NULL,NULL,NULL,1,0),(1741,981,'001','PR','F001','00000978',1,'00100200','2021-07-18','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'MODIFICAR',0,NULL,NULL,NULL,1,1),(1742,981,'001','PR','F001','00000978',1,'00100200','2021-07-17','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'MODIFICAR',0,NULL,NULL,NULL,1,1),(1743,982,'001','PR','F001','00000979',1,'00100217','2021-07-17','0010000000',0.000,0.000,0.000,'TM.',114.4068,135.0000,0.00,0.00,0.00,0.00,0.0000,3661.02,4320.00,0.0000,0.00,0.00,-1,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR INKAFERT S.A.C. SEGÚN GRR N° 009-4021',0,NULL,NULL,NULL,1,0),(1744,981,'001','PR','F001','00000978',1,'00100200','2021-07-17','0010000000',0.000,0.000,0.000,'TM.',140.0000,140.0000,0.00,0.00,0.00,0.00,0.0000,4200.00,4200.00,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR INKAFERT S.A.C. SEGÚN GRR N° 009-4018',0,NULL,NULL,NULL,1,1),(1745,981,'001','PR','F001','00000978',1,'00100048','2021-07-17','0010000000',0.000,0.000,0.000,'TM.',118.6441,140.0000,0.00,0.00,0.00,0.00,0.0000,3559.32,4200.00,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR INKAFERT S.A.C. SEGÚN GRR N° 009-4018',0,NULL,NULL,NULL,1,0),(1746,983,'001','PR','F001','00000980',1,'00100218','2021-07-17','0010000000',0.000,0.000,0.000,'TM.',118.6441,140.0000,0.00,0.00,0.00,0.00,0.0000,1186.44,1400.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRE EG01-6',0,NULL,NULL,NULL,1,0),(1747,984,'001','PR','F001','00000981',1,'00100002','2021-07-21','0010000000',0.000,0.000,0.000,'UND',2200.0000,2596.0000,0.00,0.00,0.00,0.00,0.0000,2200.00,2596.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15549857   S/  2,200.00\r\n\r\nVALOR REFERENCIAL   S/ 2,596',0,NULL,NULL,NULL,1,0),(1748,960,'001','PR','F001','00000957',1,'00100014','2021-07-09','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14772.90,17432.02,0.0000,0.00,0.00,-1,0.000,128.460,128.460,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA CHACHAPOYAS \r\nSEGÚN NÚMEROS DE TRANSPORTE:\r\n9563295,9578821,9578822,9595614,9595761,9604599,9616787,9616788,9617018',0,NULL,NULL,NULL,1,0),(1749,985,'001','PR','F001','00000982',1,'00100208','2021-07-22','0010000000',0.000,0.000,0.000,'UND',162.9726,192.3077,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,-1,0.000,13.000,13.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA TRANSPORTE E IZAJE DE \r\n10 POSTES DE CONCRETO Y 3 DE FIBRA DE VIDRIO DESDE CHACHAPOYAS \r\nHASTA SAN FRANCISCO DEL YESO',0,NULL,NULL,NULL,1,0),(1750,986,'001','PR','F001','00000983',1,'00100208','2021-07-22','0010000000',0.000,0.000,0.000,'UND',233.0508,275.0000,0.00,0.00,0.00,0.00,0.0000,1864.41,2200.00,0.0000,0.00,0.00,-1,0.000,8.000,8.000,0,'SERVICIO DE SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA TRANSPORTE \r\nE IZAJE DE 8 POSTES DE CONCRETO DESDE CHACHAPOYAS HASTA LOS \r\nSIGUIENTES LUGRES:\r\n3 POSTES A MAGDALENA\r\n5 POSTES A SANTO TOMÁS',0,NULL,NULL,NULL,1,0),(1751,987,'001','PR','F001','00000984',1,'00100203','2021-07-23','0010000000',0.000,0.000,0.000,'SCO.',2.1186,2.5000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 002-11',0,NULL,NULL,NULL,1,0),(1752,988,'001','PR','F001','00000985',1,'00100219','2021-07-24','0010000000',0.000,0.000,0.000,'SCO.',1.6949,2.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 001-1768',0,NULL,NULL,NULL,1,1),(1753,988,'001','PR','F001','00000985',1,'00100219','2021-07-23','0010000000',0.000,0.000,0.000,'SCO.',1.6949,2.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 001-1768',0,NULL,NULL,NULL,1,0),(1754,989,'001','PR','F001','00000986',1,'00100203','2021-07-23','0010000000',0.000,0.000,0.000,'SCO.',2.1081,2.4876,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,402.000,402.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 002-260',0,NULL,NULL,NULL,1,0),(1755,990,'001','PR','F001','00000987',1,'00100195','2021-07-28','0010000000',0.000,0.000,0.000,'SCO.',2.9139,3.4384,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,349.000,349.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1293',0,NULL,NULL,NULL,1,0),(1756,991,'001','PR','F001','00000988',1,'00100153','2021-07-28','0010000000',0.000,0.000,0.000,'SCO.',2.6075,3.0769,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,325.000,325.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 005-22',0,NULL,NULL,NULL,1,0),(1757,992,'001','PR','F001','00000989',1,'00100013','2021-07-28','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,610.17,720.00,0.0000,0.00,0.00,-1,0.000,6.000,6.000,0,'SERVICIO DE TRANSPORTE DE MANTECA SABROPAN VEGETAL, PRIMAVERA \r\nKEKERA, ACEITE NORCHEFF DESDE CHICLAYO HASTA CHACHAPOYAS \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-387',0,NULL,NULL,NULL,1,0),(1758,993,'001','PR','F001','00000990',1,'00100081','2021-07-28','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,1271.19,1500.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE HARINA INCA ESPECIAL DESDE CHICLAYO HASTA\r\nCHACHAPOYAS REMITIDOS POR EL MISMO SEGÚN GRR N° 002-544',0,NULL,NULL,NULL,1,0),(1759,994,'001','PR','F001','00000991',1,'00100219','2021-07-28','0010000000',0.000,0.000,0.000,'SCO.',2.0058,2.3669,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,338.000,338.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE CAJARURO HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1090',0,NULL,NULL,NULL,1,0),(1760,995,'001','PR','F001','00000992',1,'00100203','2021-07-28','0010000000',0.000,0.000,0.000,'SCO.',2.3660,2.7919,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,394.000,394.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-127',0,NULL,NULL,NULL,1,0),(1761,996,'001','PR','F001','00000993',1,'00100001','2021-07-28','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6528.72,7703.89,0.0000,0.00,0.00,-1,0.000,39.568,39.568,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-553414.\r\n\r\n                                      VALOR REFERENCIAL S/ 9,147.33',0,NULL,NULL,NULL,1,0),(1762,997,'001','PR','F001','00000994',1,'00100001','2021-07-30','0010000000',0.000,0.000,0.000,'UND',791.0000,933.3800,0.00,0.00,0.00,0.00,0.0000,791.00,933.38,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA \r\nOC:4514652332\r\nGRR:001-553414\r\nN° FACTURA DE FLETE:  F001-00000993\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 933.38',0,NULL,NULL,NULL,1,1),(1763,998,'001','PR','F001','00000995',1,'00100001','2021-07-30','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4359.42,5144.12,0.0000,0.00,0.00,-1,0.000,33.534,33.534,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-553594.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,027.43',0,NULL,NULL,NULL,1,1),(1764,999,'001','PR','F001','00000996',1,'00100001','2021-07-30','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5171.73,6102.64,0.0000,0.00,0.00,-1,0.000,33.366,33.366,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-553151.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,971.82',0,NULL,NULL,NULL,1,1),(1765,999,'001','PR','F001','00000996',1,'00100001','2021-07-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5171.73,6102.64,0.0000,0.00,0.00,0,0.000,33.366,33.366,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-553151.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,971.82',0,NULL,NULL,NULL,1,0),(1766,998,'001','PR','F001','00000995',1,'00100001','2021-07-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4359.42,5144.12,0.0000,0.00,0.00,0,0.000,33.534,33.534,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-553594.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,027.43',0,NULL,NULL,NULL,1,0),(1767,997,'001','PR','F001','00000994',1,'00100001','2021-07-28','0010000000',0.000,0.000,0.000,'UND',791.0000,933.3800,0.00,0.00,0.00,0.00,0.0000,791.00,933.38,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA \r\nOC:4514652332\r\nGRR:001-553414\r\nN° FACTURA DE FLETE:  F001-00000993\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 933.38',0,NULL,NULL,NULL,1,0),(1768,1000,'001','PR','F001','00000997',1,'00100001','2021-07-30','0010000000',0.000,0.000,0.000,'UND',667.0000,787.0600,0.00,0.00,0.00,0.00,0.0000,667.00,787.06,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514652333\r\nGRR:001-553151\r\nN° FACTURA DE FLETE:  F001-00000996\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 787.06',0,NULL,NULL,NULL,1,1),(1769,1000,'001','PR','F001','00000997',1,'00100001','2021-07-28','0010000000',0.000,0.000,0.000,'UND',667.0000,787.0600,0.00,0.00,0.00,0.00,0.0000,667.00,787.06,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514652333\r\nGRR:001-553151\r\nN° FACTURA DE FLETE:  F001-00000996\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 787.06',0,NULL,NULL,NULL,1,0),(1770,1001,'001','PR','F001','00000998',1,'00100001','2021-07-28','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5448.80,6429.58,0.0000,0.00,0.00,-1,0.000,33.023,33.023,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-553079\r\n\r\n                                      VALOR REFERENCIAL S/ 7,634.25',0,NULL,NULL,NULL,1,1),(1771,1001,'001','PR','F001','00000998',1,'00100001','2021-07-28','0010000000',0.000,0.000,0.000,'UND',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5448.80,6429.58,0.0000,0.00,0.00,-1,0.000,33.023,33.023,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-553079/553080.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,634.25',0,NULL,NULL,NULL,1,0),(1772,1002,'001','PR','F001','00000999',1,'00100001','2021-07-28','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA \r\nOC:4514652334\r\nGRR:001-553079/553080\r\nN° FACTURA DE FLETE:  F001-00000998\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,0),(1773,1003,'001','PR','F001','00001000',1,'00100001','2021-07-30','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5167.08,6097.15,0.0000,0.00,0.00,-1,0.000,33.336,33.336,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-553009.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,965.55',0,NULL,NULL,NULL,1,1),(1774,1003,'001','PR','F001','00001000',1,'00100001','2021-07-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5167.08,6097.15,0.0000,0.00,0.00,0,0.000,33.336,33.336,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-553009.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,965.55',0,NULL,NULL,NULL,1,1),(1775,1004,'001','PR','F001','00001000',1,'00100029','2021-07-29','0010000000',0.000,0.000,0.000,'SCO.',0.4920,0.5806,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,2067.000,2067.000,0,'SERVICIO DE TRANSPORTE DE POLVILLO DESDE SAN MARTIN HASTA LIMA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0010-1472/1473',0,NULL,NULL,NULL,1,0),(1776,1005,'001','PR','F001','00001001',1,'00100072','2021-07-30','0010000000',0.000,0.000,0.000,'SCO.',2.6075,3.0769,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,325.000,325.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-3117',0,NULL,NULL,NULL,1,0),(1777,1006,'001','PR','F001','00001002',1,'00100203','2021-07-30','0010000000',0.000,0.000,0.000,'TM.',2.8248,3.3333,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,300.000,300.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1098',0,NULL,NULL,NULL,1,0),(1778,1007,'001','PR','F001','00001003',1,'00100017','2021-08-02','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,33000.00,33000.00,0.0000,0.00,0.00,-1,0.000,220.000,220.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS\r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS  DE LA\r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A',0,NULL,NULL,NULL,1,0),(1779,1008,'001','PR','F001','00001004',1,'00100220','2021-08-09','0010000000',0.000,0.000,0.000,'MMLL',237.2881,280.0000,0.00,0.00,0.00,0.00,0.0000,1186.44,1400.00,0.0000,0.00,0.00,-1,0.000,5.000,5.000,0,'SERVICIO DE TRNSPORTE DE LADRILLOS DESDE LAMBAYEQUE HASTA PIURA \r\nREMITIDOS POR HOME PERU COMPANY E.I.R.L. SEGÚN GRE EG01-132',0,NULL,NULL,NULL,1,0),(1780,1009,'001','PR','F001','00001005',1,'00100208','2021-08-09','0010000000',0.000,0.000,0.000,'UND',635.5932,750.0000,0.00,0.00,0.00,0.00,0.0000,635.59,750.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE DE \r\n3 POSTES DE CONCRETO DESDE CHACHAPOYAS HASTA PEDRO RUIZ',0,NULL,NULL,NULL,1,0),(1781,1010,'001','PR','F001','00001006',1,'00100014','2021-08-09','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,16156.24,19064.36,0.0000,0.00,0.00,-1,0.000,140.489,140.489,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA CHACHAPOYAS \r\nSEGÚN NÚMEROS DE TRANSPORTE:\r\n9632630,9633141,9654925,9655111,9654924,9655020,9662851,9667830,9667829',0,NULL,NULL,NULL,1,0),(1782,1011,'001','PR','F001','00001007',1,'00100221','2021-08-09','0010000000',0.000,0.000,0.000,'UND',3813.5593,4500.0000,0.00,0.00,0.00,0.00,0.0000,3813.56,4500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE SUBCONTRATCIÓN PARA EL TRANSPORTEDE DE PORCELANATO, \r\nSILLAS, MUEBLES Y OTROS DESDE PIURA HASTA TARAPOTO REMITIDOS \r\nHOMECENTERS PERUANOS ORIENTE S.A.C. SEGÚN GRR N° 018-762',0,NULL,NULL,NULL,1,0),(1783,1012,'001','PR','F001','00001008',1,'00100221','2021-08-09','0010000000',0.000,0.000,0.000,'UND',3813.5593,4500.0000,0.00,0.00,0.00,0.00,0.0000,3813.56,4500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE SUBCONTRATCIÓN POR LA EMPRESA MAT CENTER E.I.R.L. SEGÚN \r\nGRT N°009-5010 PARA EL TRANSPORTEDE DE PORCELANATO, SILLAS, MUEBLES \r\nY OTROS DESDE PIAITA HASTA TARAPOTO REMITIDOS HOMECENTERS PERUANOS \r\nORIENTE S.A.C. SEGÚN GRR N° 018-762',0,NULL,NULL,NULL,1,0),(1784,1013,'001','PR','F001','00000025',7,'00100221','2021-08-11','0010000000',0.000,0.000,0.000,'UND',3813.5593,4500.0000,0.00,0.00,0.00,0.00,0.0000,3813.56,4500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE SUBCONTRATCIÓN PARA EL TRANSPORTEDE DE PORCELANATO, \r\nSILLAS, MUEBLES Y OTROS DESDE PIURA HASTA TARAPOTO REMITIDOS \r\nHOMECENTERS PERUANOS ORIENTE S.A.C. SEGÚN GRR N° 018-762',0,NULL,NULL,NULL,36,0),(1785,1014,'001','PR','F001','00001009',1,'00100222','2021-08-12','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,3855.93,4550.00,0.0000,0.00,0.00,-1,0.000,35.000,35.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA MOYOBAMBA\r\nREMITIDOS POR INKAFERT S.A.C. SEGÚN GRR N° 009-4135/4138',0,NULL,NULL,NULL,1,1),(1786,1015,'001','PR','F001','00001010',1,'00100223','2021-08-12','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,881.36,1040.00,0.0000,0.00,0.00,-1,0.000,8.000,8.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR INKAFERT S.A.C. SEGÚN GRR N° 009-4136',0,NULL,NULL,NULL,1,1),(1787,1014,'001','PR','F001','00001009',1,'00100222','2021-08-12','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,3855.93,4550.00,0.0000,0.00,0.00,0,0.000,35.000,35.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA MOYOBAMBA\r\nREMITIDOS POR INKAFERT S.A.C. SEGÚN GRR N° 009-4135/4138',0,NULL,NULL,NULL,1,0),(1788,1015,'001','PR','F001','00001010',1,'00100223','2021-08-12','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,881.36,1040.00,0.0000,0.00,0.00,0,0.000,8.000,8.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR INKAFERT S.A.C. SEGÚN GRR N° 009-4136',0,NULL,NULL,NULL,1,0),(1789,1016,'001','PR','F001','00001011',1,'00100200','2021-08-12','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'',0,NULL,NULL,NULL,1,1),(1790,1017,'001','PR','F001','00001012',1,'00100200','2021-08-12','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'',0,NULL,NULL,NULL,1,1),(1791,1018,'001','PR','F001','00001013',1,'00100200','2021-08-12','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'',0,NULL,NULL,NULL,1,1),(1792,1019,'001','PR','F001','00001014',1,'00100200','2021-08-12','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'',0,NULL,NULL,NULL,1,1),(1793,1020,'001','PR','F001','00001015',1,'00100208','2021-08-13','0010000000',0.000,0.000,0.000,'UND',4237.2881,5000.0000,0.00,0.00,0.00,0.00,0.0000,4237.29,5000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRASLADO DE 20 POSTES DE\r\nCONCRETO DE 12 METROS DESDE CHACHAPOYAS, DEJAR 5 POSTES EN ASUNCION, \r\nIZAR 5 EN CHILIQUIN E IZAR 10 EN OLLEROS',0,NULL,NULL,NULL,1,0),(1794,1021,'001','PR','F001','00001016',1,'00100005','2021-08-16','0010000000',0.000,0.000,0.000,'UND',1.3983,1.6500,0.00,0.00,0.00,0.00,0.0000,559.32,660.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE SUPERBOARD 4M DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR N°002-1186',0,NULL,NULL,NULL,1,1),(1795,1022,'001','PR','F001','00001017',1,'00100147','2021-08-16','0010000000',0.000,0.000,0.000,'UND',254.2373,300.0000,0.00,0.00,0.00,0.00,0.0000,254.24,300.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UREA AUTOMOTRIZ (IBC*1000LITROS) DESDE \r\nCHICLAYO HASTA CHACHAPOYAS REMITIDOS POR EL MISMO SEGÚN GRR \r\nN°059-7779',0,NULL,NULL,NULL,1,1),(1796,1023,'001','PR','F001','00000026',7,'00100208','2021-08-16','0010000000',0.000,0.000,0.000,'UND',4237.2881,5000.0000,0.00,0.00,0.00,0.00,0.0000,4237.29,5000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRASLADO DE 20 POSTES DE\r\nCONCRETO DE 12 METROS DESDE CHACHAPOYAS, DEJAR 5 POSTES EN ASUNCION, \r\nIZAR 5 EN CHILIQUIN E IZAR 10 EN OLLEROS',0,NULL,NULL,NULL,36,0),(1797,1022,'001','PR','F001','00001017',1,'00100081','2021-08-14','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,1271.19,1500.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE HARINA INCA ESPECIAL DESDE CHICLAYO HASTA\r\nCHACHAPOYAS REMITIDOS POR EL MISMO SEGÚN GRR N° 002-548',0,NULL,NULL,NULL,1,0),(1798,1021,'001','PR','F001','00001016',1,'00100013','2021-08-14','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,610.17,720.00,0.0000,0.00,0.00,-1,0.000,6.000,6.000,0,'SERVICIO DE TRANSPORTE DE ACEITE NORCHEFF DESDE CHICLAYO HASTA \r\nCHACHAPOYAS REMITIDOS POR EL MISMO SEGÚN GRR N° 002-388',0,NULL,NULL,NULL,1,0),(1799,1024,'001','PR','F001','00001018',1,'00100147','2021-08-16','0010000000',0.000,0.000,0.000,'UND',254.2373,300.0000,0.00,0.00,0.00,0.00,0.0000,254.24,300.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MINICUBO UREA AUTOMOTRIZ (IBC*1000 LITROS) \r\nDESDE CHICLAYO HASTA CHACHAPOYAS REMITIDOS POR SCANIA PERU S.A.\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 059-7779',0,NULL,NULL,NULL,1,0),(1800,1025,'001','PR','F001','00001019',1,'00100005','2021-08-16','0010000000',0.000,0.000,0.000,'UND',1.3983,1.6500,0.00,0.00,0.00,0.00,0.0000,559.32,660.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE SUPERBOARD 4M DESDE CHICLAYO HASTA \r\nCHACHAPOYAS REMITIDOS POR EL MISMO SEGÚN GRR N° 002-1186',0,NULL,NULL,NULL,1,0),(1801,964,'001','PR','F001','00000961',1,'00100195','2021-07-13','0010000000',0.000,0.000,0.000,'UND',1.3915,1.6420,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,609.000,609.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE LA JALCA HASTA CHICLAYO\r\n',0,NULL,NULL,NULL,1,0),(1802,1016,'001','PR','F001','00001011',1,'00100219','2021-08-12','0010000000',0.000,0.000,0.000,'SCO.',1.5304,1.8059,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,443.000,443.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1118',0,NULL,NULL,NULL,1,0),(1803,1017,'001','PR','F001','00001012',1,'00100210','2021-08-12','0010000000',0.000,0.000,0.000,'SCO.',2.1792,2.5714,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR EG01-134',0,NULL,NULL,NULL,1,1),(1804,1017,'001','PR','F001','00001012',1,'00100210','2021-08-12','0010000000',0.000,0.000,0.000,'SCO.',2.1792,2.5714,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR EG01-134',0,NULL,NULL,NULL,1,0),(1805,1018,'001','PR','F001','00001013',1,'00100224','2021-08-12','0010000000',0.000,0.000,0.000,'SCO.',2.2364,2.6389,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SAN JOSE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-127',0,NULL,NULL,NULL,1,1),(1806,1019,'001','PR','F001','00001014',1,'00100225','2021-08-12','0010000000',0.000,0.000,0.000,'SCO.',2.0669,2.4390,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,328.000,328.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 000-142',0,NULL,NULL,NULL,1,0),(1807,1018,'001','PR','F001','00001013',1,'00100224','2021-08-12','0010000000',0.000,0.000,0.000,'SCO.',2.2364,2.6389,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SAN JOSE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-786',0,NULL,NULL,NULL,1,0),(1808,1026,'001','PR','F001','00001020',1,'00100002','2021-08-17','0010000000',0.000,0.000,0.000,'UND',2168.7500,2559.1250,0.00,0.00,0.00,0.00,0.0000,8675.00,10236.50,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15551344   S/  550.00\r\nDOCUMENTO DE TRANSPORTE    #    15552311   S/  2,625.00\r\nDOCUMENTO DE TRANSPORTE    #    15552859   S/  3,300.00\r\nDOCUMENTO DE TRANSPORTE    #    15553749   S/  2,200.00\r\n\r\nVALOR REFERENCIAL   S/ 10,236.50',0,NULL,NULL,NULL,1,0),(1809,1027,'001','PR','F001','00001021',1,'00100208','2021-08-17','0010000000',0.000,0.000,0.000,'UND',4661.0169,5500.0000,0.00,0.00,0.00,0.00,0.0000,4661.02,5500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA TRANSPORTE E IZAJE DE 22 \r\nPOSTES DE CONCRETO DE 12 METROS DESDE CHACHAPOYAS HASTA LOS\r\nSIGUIENTES PUNTOS:\r\nCHILIQUÍN: IZAJE DE 3 POSTES\r\nACOPIO: DESCARGA DE 5 POSTES\r\nOLLEROS: IZAJE DE 9 POSTES\r\nACOPIO: DESCARGA DE 3 POSTES\r\n',0,NULL,NULL,NULL,1,0),(1810,1028,'001','PR','F001','00001022',1,'00100226','2021-08-17','0010000000',0.000,0.000,0.000,'HOR',180.0000,212.4000,0.00,0.00,0.00,0.00,0.0000,900.00,1062.00,0.0000,0.00,0.00,-1,0.000,5.000,5.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA TRASBORDO Y DESESTIBA \r\nDE 60 POSTES DE FBRA DE VIDRIO ',0,NULL,NULL,NULL,1,1),(1811,1028,'001','PR','F001','00001022',1,'00100226','2021-08-17','0010000000',0.000,0.000,0.000,'UND',180.0000,212.4000,0.00,0.00,0.00,0.00,0.0000,900.00,1062.00,0.0000,0.00,0.00,-1,0.000,5.000,5.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA TRASBORDO Y DESESTIBA \r\nDE 60 POSTES DE FBRA DE VIDRIO EN EL ALMACEN DE ELECTRORIENTE DE \r\nCHACHPOYAS',0,NULL,NULL,NULL,1,0),(1812,1029,'001','PR','F001','00001023',1,'00100001','2021-08-18','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5167.08,6097.15,0.0000,0.00,0.00,-1,0.000,33.336,33.336,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-553009.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,965.55',0,NULL,NULL,NULL,1,0),(1813,1030,'001','PR','F001','00001024',1,'00100001','2021-08-18','0010000000',0.000,0.000,0.000,'UND',666.0000,785.8800,0.00,0.00,0.00,0.00,0.0000,666.00,785.88,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514726183\r\nGRR:001-553009\r\nN° FACTURA DE FLETE:  F001-00001023\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 785.88',0,NULL,NULL,NULL,1,0),(1814,1031,'001','PR','F001','00001025',1,'00100001','2021-08-18','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4994.70,5893.75,0.0000,0.00,0.00,-1,0.000,33.298,33.298,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-553771.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,626.75',0,NULL,NULL,NULL,1,0),(1815,1032,'001','PR','F001','00001026',1,'00100001','2021-08-18','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4514726184\r\nGRR:001-553771\r\nN° FACTURA DE FLETE:  F001-00001025\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,0),(1816,1033,'001','PR','F001','00001027',1,'00100001','2021-08-18','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4333.42,5113.44,0.0000,0.00,0.00,-1,0.000,33.334,33.334,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-554866.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,003.41',0,NULL,NULL,NULL,1,0),(1817,1034,'001','PR','F001','00001028',1,'00100001','2021-08-18','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4326.66,5105.46,0.0000,0.00,0.00,-1,0.000,33.282,33.282,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-556371.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,997.16',0,NULL,NULL,NULL,1,0),(1818,1035,'001','PR','F001','00001029',1,'00100058','2021-08-22','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'',0,NULL,NULL,NULL,1,1),(1819,1036,'001','PR','F001','00001030',1,'00100058','2021-08-22','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'',0,NULL,NULL,NULL,1,1),(1820,1037,'001','PR','F001','00001031',1,'00100200','2021-08-22','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'',0,NULL,NULL,NULL,1,1),(1821,1038,'001','PR','F001','00001032',1,'00100200','2021-08-22','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'',0,NULL,NULL,NULL,1,1),(1822,1039,'001','PR','F001','00001033',1,'00100152','2021-08-22','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,600.00,708.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE DE BARILLAS DE FIERRO DESDE CHACHAPOYAS \r\nHASTA SAN NICOLAS (RODRIGUEZ DE MENDOZA) REMITIDOS POR EL MISMOS \r\nSEGÚN GRE EG001-51',0,NULL,NULL,NULL,1,0),(1823,1035,'001','PR','F001','00001029',1,'00100072','2021-08-19','0010000000',0.000,0.000,0.000,'SCO.',1.9940,2.3529,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 001-2933',0,NULL,NULL,NULL,1,0),(1824,1036,'001','PR','F001','00001030',1,'00100203','2021-08-19','0010000000',0.000,0.000,0.000,'SCO.',1.8973,2.2388,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,402.000,402.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGU GRANDE HASTA \r\nPACASMAYO REMITIDOS POR EL MISMO SEGÚN GRR° 002-265',0,NULL,NULL,NULL,1,0),(1825,1037,'001','PR','F001','00001031',1,'00100153','2021-08-19','0010000000',0.000,0.000,0.000,'SCO.',1.9658,2.3196,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,388.000,388.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA TRUJILLO\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 004-1883',0,NULL,NULL,NULL,2,0),(1826,1038,'001','PR','F001','00001032',1,'00100153','2021-08-19','0010000000',0.000,0.000,0.000,'SCO.',1.9658,2.3196,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,388.000,388.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA TRUJILLO\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 004-1883',0,NULL,NULL,NULL,1,1),(1827,1040,'001','PR','F001','00001034',1,'00100227','2021-08-22','0010000000',0.000,0.000,0.000,'SCO.',2.5603,3.0211,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,331.000,331.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 001-572',0,NULL,NULL,NULL,1,0),(1828,1041,'001','PR','F001','00001035',1,'00100127','2021-08-22','0010000000',0.000,0.000,0.000,'SCO.',1.8203,2.1480,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,419.000,419.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 001-2830',0,NULL,NULL,NULL,1,0),(1829,1042,'001','PR','F001','00001036',1,'00100055','2021-08-24','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,3415.25,4030.00,0.0000,0.00,0.00,-1,0.000,31.000,31.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 001-251',0,NULL,NULL,NULL,1,1),(1830,1042,'001','PR','F001','00001036',1,'00100228','2021-08-24','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,3415.25,4030.00,0.0000,0.00,0.00,0,0.000,31.000,31.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 001-251',0,NULL,NULL,NULL,1,1),(1831,1042,'001','PR','F001','00001036',1,'00100228','2021-08-24','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,2203.39,2600.00,0.0000,0.00,0.00,-1,0.000,20.000,20.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 001-251',0,NULL,NULL,NULL,1,0),(1832,1043,'001','PR','F001','00001037',1,'00100001','2021-08-25','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4984.50,5881.71,0.0000,0.00,0.00,-1,0.000,33.230,33.230,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-554792.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,617.30',0,NULL,NULL,NULL,1,1),(1833,1044,'001','PR','F001','00001038',1,'00100001','2021-08-25','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4514829987\r\nGRR:001-554792\r\nN° FACTURA DE FLETE:  F001-00001037\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,1),(1834,1045,'001','PR','F001','00001039',1,'00100001','2021-08-25','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5156.08,6084.17,0.0000,0.00,0.00,-1,0.000,33.265,33.265,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-555224.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,950.72',0,NULL,NULL,NULL,1,1),(1835,1046,'001','PR','F001','00001040',1,'00100001','2021-08-25','0010000000',0.000,0.000,0.000,'UND',665.0000,784.7000,0.00,0.00,0.00,0.00,0.0000,665.00,784.70,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4514829988\r\nGRR:001-555224\r\nN° FACTURA DE FLETE:  F001-00001039\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 784.70',0,NULL,NULL,NULL,1,1),(1836,1047,'001','PR','F001','00001041',1,'00100001','2021-08-25','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5146.00,6072.28,0.0000,0.00,0.00,-1,0.000,33.200,33.200,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-555375.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,937.14',0,NULL,NULL,NULL,1,1),(1837,1048,'001','PR','F001','00001042',1,'00100001','2021-08-25','0010000000',0.000,0.000,0.000,'UND',664.0000,783.5200,0.00,0.00,0.00,0.00,0.0000,664.00,783.52,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514829989\r\nGRR:001-555375\r\nN° FACTURA DE FLETE:  F001-00001041\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 783.52',0,NULL,NULL,NULL,1,1),(1838,1049,'001','PR','F001','00001043',1,'00100001','2021-08-25','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,2583.08,3048.03,0.0000,0.00,0.00,-1,0.000,16.665,16.665,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-553009.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,482.15',0,NULL,NULL,NULL,1,1),(1839,1050,'001','PR','F001','00001044',1,'00100001','2021-08-25','0010000000',0.000,0.000,0.000,'UND',333.0000,392.9400,0.00,0.00,0.00,0.00,0.0000,333.00,392.94,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4514829991\r\nGRR:001-555315\r\nN° FACTURA DE FLETE:  F001-00001043\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 392.94',0,NULL,NULL,NULL,1,1),(1840,1051,'001','PR','F001','00001045',1,'00100001','2021-08-25','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,2915.39,3440.16,0.0000,0.00,0.00,-1,0.000,17.669,17.669,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-555302.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,084.71',0,NULL,NULL,NULL,1,1),(1841,1052,'001','PR','F001','00001046',1,'00100001','2021-08-25','0010000000',0.000,0.000,0.000,'UND',353.0000,416.5400,0.00,0.00,0.00,0.00,0.0000,353.00,416.54,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA \r\nOC:4514829992\r\nGRR:001-555302\r\nN° FACTURA DE FLETE:  F001-00001045\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 416.54',0,NULL,NULL,NULL,1,1),(1842,1053,'001','PR','F001','00001047',1,'00100001','2021-08-25','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6540.11,7717.33,0.0000,0.00,0.00,-1,0.000,39.637,39.637,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-556680.\r\n\r\n                                      VALOR REFERENCIAL S/ 9,163.28',0,NULL,NULL,NULL,1,1),(1843,1054,'001','PR','F001','00001048',1,'00100001','2021-08-25','0010000000',0.000,0.000,0.000,'UND',792.0000,934.5600,0.00,0.00,0.00,0.00,0.0000,792.00,934.56,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4514829994\r\nGRR:001-556680\r\nN° FACTURA DE FLETE:  F001-00001047\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 934.56',0,NULL,NULL,NULL,1,1),(1844,1055,'001','PR','F001','00000027',7,'00100014','2021-08-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14772.90,17432.02,0.0000,0.00,0.00,-1,0.000,128.460,128.460,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA CHACHAPOYAS \r\nSEGÚN NÚMEROS DE TRANSPORTE:\r\n9563295,9578821,9578822,9595614,9595761,9604599,9616787,9616788,9617018',0,NULL,NULL,NULL,38,0),(1845,1056,'001','PR','F001','00001049',1,'00100014','2021-08-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14814.42,17481.02,0.0000,0.00,0.00,-1,0.000,128.821,128.821,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9563295,9578821,9578822,9595614,9595761,9604599,9616787,9616788,9617018',0,NULL,NULL,NULL,1,1),(1846,1056,'001','PR','F001','00001049',1,'00100014','2021-08-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14746.45,17400.81,0.0000,0.00,0.00,-1,0.000,128.230,128.230,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9563295,9578821,9578822,9595614,9595761,9604599,9616787,9616788',0,NULL,NULL,NULL,1,0),(1847,1056,'001','PR','F001','00001049',1,'00100014','2021-08-26','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,68.00,80.24,0.0000,0.00,0.00,-1,0.000,34.000,34.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9617018',0,NULL,NULL,NULL,2,0),(1848,1057,'001','PR','F001','00001050',1,'00100229','2021-08-26','0010000000',0.000,0.000,0.000,'UND',0.5393,0.6364,0.00,0.00,0.00,0.00,0.0000,296.61,350.00,0.0000,0.00,0.00,-1,0.000,550.000,550.000,0,'SERVICIO DE TRANSPORTE DE PEGAMENTO DESDE LAMBAYEQUE HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0004-411',0,NULL,NULL,NULL,1,0),(1849,1052,'001','PR','F001','00001046',1,'00100001','2021-08-26','0010000000',0.000,0.000,0.000,'UND',353.0000,416.5400,0.00,0.00,0.00,0.00,0.0000,353.00,416.54,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA \r\nOC:4514829992\r\nGRR:001-555302\r\nN° FACTURA DE FLETE:  F001-00001045\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 416.54',0,NULL,NULL,NULL,1,0),(1850,1051,'001','PR','F001','00001045',1,'00100001','2021-08-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,2915.39,3440.16,0.0000,0.00,0.00,0,0.000,17.669,17.669,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-555302.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,084.71',0,NULL,NULL,NULL,1,0),(1851,1050,'001','PR','F001','00001044',1,'00100001','2021-08-26','0010000000',0.000,0.000,0.000,'UND',333.0000,392.9400,0.00,0.00,0.00,0.00,0.0000,333.00,392.94,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4514829991\r\nGRR:001-555315\r\nN° FACTURA DE FLETE:  F001-00001043\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 392.94',0,NULL,NULL,NULL,1,0),(1852,1049,'001','PR','F001','00001043',1,'00100001','2021-08-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,2583.08,3048.03,0.0000,0.00,0.00,0,0.000,16.665,16.665,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-553009.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,482.15',0,NULL,NULL,NULL,1,1),(1853,1048,'001','PR','F001','00001042',1,'00100001','2021-08-26','0010000000',0.000,0.000,0.000,'UND',664.0000,783.5200,0.00,0.00,0.00,0.00,0.0000,664.00,783.52,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514829989\r\nGRR:001-555375\r\nN° FACTURA DE FLETE:  F001-00001041\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 783.52',0,NULL,NULL,NULL,1,0),(1854,1047,'001','PR','F001','00001041',1,'00100001','2021-08-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5146.00,6072.28,0.0000,0.00,0.00,0,0.000,33.200,33.200,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-555375.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,937.14',0,NULL,NULL,NULL,1,0),(1855,1046,'001','PR','F001','00001040',1,'00100001','2021-08-26','0010000000',0.000,0.000,0.000,'UND',665.0000,784.7000,0.00,0.00,0.00,0.00,0.0000,665.00,784.70,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4514829988\r\nGRR:001-555224\r\nN° FACTURA DE FLETE:  F001-00001039\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 784.70',0,NULL,NULL,NULL,1,0),(1856,1045,'001','PR','F001','00001039',1,'00100001','2021-08-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5156.08,6084.17,0.0000,0.00,0.00,0,0.000,33.265,33.265,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-555224.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,950.72',0,NULL,NULL,NULL,1,0),(1857,1044,'001','PR','F001','00001038',1,'00100001','2021-08-26','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4514829987\r\nGRR:001-554792\r\nN° FACTURA DE FLETE:  F001-00001037\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,0),(1858,1043,'001','PR','F001','00001037',1,'00100001','2021-08-26','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4984.50,5881.71,0.0000,0.00,0.00,0,0.000,33.230,33.230,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-554792.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,617.30',0,NULL,NULL,NULL,1,1),(1859,1053,'001','PR','F001','00001047',1,'00100001','2021-08-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6540.11,7717.33,0.0000,0.00,0.00,0,0.000,39.637,39.637,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-556680.\r\n\r\n                                      VALOR REFERENCIAL S/ 9,163.28',0,NULL,NULL,NULL,1,0),(1860,1054,'001','PR','F001','00001048',1,'00100001','2021-08-26','0010000000',0.000,0.000,0.000,'UND',792.0000,934.5600,0.00,0.00,0.00,0.00,0.0000,792.00,934.56,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4514829994\r\nGRR:001-556680\r\nN° FACTURA DE FLETE:  F001-00001047\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 934.56',0,NULL,NULL,NULL,1,0),(1861,1043,'001','PR','F001','00001037',1,'00100001','2021-08-26','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4984.50,5881.71,0.0000,0.00,0.00,0,0.000,33.230,33.230,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-554792.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,617.30',0,NULL,NULL,NULL,1,0),(1862,1058,'001','PR','F001','00001051',1,'00100200','2021-09-01','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'',0,NULL,NULL,NULL,1,1),(1863,1059,'001','PR','F001','00001052',1,'00100200','2021-09-01','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'',0,NULL,NULL,NULL,1,1),(1864,1060,'001','PR','F001','00001053',1,'00100200','2021-09-01','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'',0,NULL,NULL,NULL,1,1),(1865,1061,'001','PR','F001','00001054',1,'00100058','2021-09-01','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'',0,NULL,NULL,NULL,1,1),(1866,1062,'001','PR','F001','00001055',1,'00100002','2021-09-03','0010000000',0.000,0.000,0.000,'UND',3750.0000,4425.0000,0.00,0.00,0.00,0.00,0.0000,7500.00,8850.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15554365   S/  3,300.00\r\nDOCUMENTO DE TRANSPORTE    #    15556305   S/  4,200.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ ',0,NULL,NULL,NULL,1,1),(1867,1062,'001','PR','F001','00001055',1,'00100002','2021-09-06','0010000000',0.000,0.000,0.000,'UND',3750.0000,4425.0000,0.00,0.00,0.00,0.00,0.0000,7500.00,8850.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15554365   S/  3,300.00\r\nDOCUMENTO DE TRANSPORTE    #    15556305   S/  4,200.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ ',0,NULL,NULL,NULL,1,1),(1868,1062,'001','PR','F001','00001055',1,'00100002','2021-09-06','0010000000',0.000,0.000,0.000,'UND',3750.0000,4425.0000,0.00,0.00,0.00,0.00,0.0000,7500.00,8850.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15554365   S/  3,300.00\r\nDOCUMENTO DE TRANSPORTE    #    15556305   S/  4,200.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ ',0,NULL,NULL,NULL,1,1),(1869,1062,'001','PR','F001','00001055',1,'00100002','2021-09-06','0010000000',0.000,0.000,0.000,'UND',3750.0000,4425.0000,0.00,0.00,0.00,0.00,0.0000,7500.00,8850.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15554365   S/  3,300.00\r\nDOCUMENTO DE TRANSPORTE    #    15556305   S/  4,200.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 8,850.00',0,NULL,NULL,NULL,1,1),(1870,1063,'001','PR','F001','00001056',1,'00100045','2021-09-06','0010000000',0.000,0.000,0.000,'SCO.',2.9661,3.5000,0.00,0.00,0.00,0.00,0.0000,2966.10,3500.00,0.0000,0.00,0.00,-1,0.000,1000.000,1000.000,0,'SERVICIO DE TRANSPORTE DE CEMENTO DESDE PAITA HASTA CHACHAPOYAS \r\nREMITIDOS POR YONG CHANG PERU S.A.C. SEGÚN GRR N° 2946/2947',0,NULL,NULL,NULL,1,1),(1871,1061,'001','PR','F001','00001054',1,'00100210','2021-09-02','0010000000',0.000,0.000,0.000,'SCO.',2.3282,2.7473,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,364.000,364.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA SAN JOSE\r\nREMITIDOS POR EL MISMO SEGÚN GRE EG01-132',0,NULL,NULL,NULL,1,0),(1872,1060,'001','PR','F001','00001053',1,'00100224','2021-09-02','0010000000',0.000,0.000,0.000,'SCO.',2.5449,3.0030,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,333.000,333.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-82',0,NULL,NULL,NULL,1,1),(1873,1059,'001','PR','F001','00001052',1,'00100231','2021-09-02','0010000000',0.000,0.000,0.000,'SCO.',1.9370,2.2857,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0001-32',0,NULL,NULL,NULL,1,1),(1874,1058,'001','PR','F001','00001051',1,'00100224','2021-09-02','0010000000',0.000,0.000,0.000,'SCO.',2.3738,2.8011,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,357.000,357.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-373',0,NULL,NULL,NULL,2,1),(1875,1064,'001','PR','F001','00001057',1,'00100224','2021-09-07','0010000000',0.000,0.000,0.000,'SCO.',1.7927,2.1154,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,520.000,520.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE CAJAMARCA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-281',0,NULL,NULL,NULL,1,1),(1876,1065,'001','PR','F001','00001058',1,'00100219','2021-09-07','0010000000',0.000,0.000,0.000,'SCO.',2.1186,2.5000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1375',0,NULL,NULL,NULL,1,0),(1877,1066,'001','PR','F001','00001059',1,'00100072','2021-09-07','0010000000',0.000,0.000,0.000,'SCO.',2.1375,2.5223,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,-1,0.000,337.000,337.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-3331',0,NULL,NULL,NULL,1,0),(1878,1067,'001','PR','F001','00001060',1,'00100211','2021-09-07','0010000000',0.000,0.000,0.000,'SCO.',0.8475,1.0000,0.00,0.00,0.00,0.00,0.0000,822.03,970.00,0.0000,0.00,0.00,-1,0.000,970.000,970.000,0,'SERVICIO DE TRANSPORTE DE TALLA  DESDE LA JALCA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0004-225',0,NULL,NULL,NULL,1,1),(1879,1068,'001','PR','F001','00001061',1,'00100225','2021-09-07','0010000000',0.000,0.000,0.000,'SCO.',2.1792,2.5714,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0004-52',0,NULL,NULL,NULL,1,0),(1880,1069,'001','PR','F001','00001062',1,'00100232','2021-09-07','0010000000',0.000,0.000,0.000,'UND',0.8475,1.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,800.000,800.000,0,'SERVICIO DE TRANSPORTE DE POLVILLLO DESDE EL DORADO HASTA CHICLAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-9',0,NULL,NULL,NULL,1,1),(1881,1070,'001','PR','F001','00001063',1,'00100224','2021-09-07','0010000000',0.000,0.000,0.000,'SCO.',3.1485,3.7152,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,323.000,323.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1343',0,NULL,NULL,NULL,1,0),(1882,1067,'001','PR','F001','00001060',1,'00100211','2021-09-07','0010000000',0.000,0.000,0.000,'SCO.',0.8475,1.0000,0.00,0.00,0.00,0.00,0.0000,822.03,970.00,0.0000,0.00,0.00,0,0.000,970.000,970.000,0,'SERVICIO DE TRANSPORTE DE TALLA  DESDE LA JALCA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0004-225',0,NULL,NULL,NULL,1,1),(1883,1058,'001','PR','F001','00001051',1,'00100224','2021-09-02','0010000000',0.000,0.000,0.000,'SCO.',2.3738,2.8011,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,357.000,357.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-373',0,NULL,NULL,NULL,2,0),(1884,1059,'001','PR','F001','00001052',1,'00100231','2021-09-02','0010000000',0.000,0.000,0.000,'SCO.',1.9370,2.2857,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0001-32',0,NULL,NULL,NULL,1,0),(1885,1060,'001','PR','F001','00001053',1,'00100224','2021-09-02','0010000000',0.000,0.000,0.000,'SCO.',2.5449,3.0030,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,333.000,333.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-82',0,NULL,NULL,NULL,1,0),(1886,1064,'001','PR','F001','00001057',1,'00100224','2021-09-07','0010000000',0.000,0.000,0.000,'SCO.',1.7927,2.1154,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,520.000,520.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE CAJAMARCA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-281',0,NULL,NULL,NULL,1,0),(1887,1063,'001','PR','F001','00001056',1,'00100045','2021-09-06','0010000000',0.000,0.000,0.000,'SCO.',2.9661,3.5000,0.00,0.00,0.00,0.00,0.0000,2966.10,3500.00,0.0000,0.00,0.00,0,0.000,1000.000,1000.000,0,'SERVICIO DE TRANSPORTE DE CEMENTO DESDE PAITA HASTA CHACHAPOYAS \r\nREMITIDOS POR YONG CHANG PERU S.A.C. SEGÚN GRR N° 2946/2947',0,NULL,NULL,NULL,1,1),(1888,1063,'001','PR','F001','00001056',1,'00100045','2021-09-06','0010000000',0.000,0.000,0.000,'SCO.',2.9661,3.5000,0.00,0.00,0.00,0.00,0.0000,2966.10,3500.00,0.0000,0.00,0.00,0,0.000,1000.000,1000.000,0,'SERVICIO DE TRANSPORTE DE CEMENTO DESDE PAITA HASTA CHACHAPOYAS \r\nREMITIDOS POR YONG CHANG PERU S.A.C. SEGÚN GRR N° 2946/2947',0,NULL,NULL,NULL,1,0),(1889,1062,'001','PR','F001','00001055',1,'00100002','2021-09-06','0010000000',0.000,0.000,0.000,'UND',3750.0000,4425.0000,0.00,0.00,0.00,0.00,0.0000,7500.00,8850.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15554365   S/  3,300.00\r\nDOCUMENTO DE TRANSPORTE    #    15556305   S/  4,200.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 8,850.00',0,NULL,NULL,NULL,1,1),(1890,1069,'001','PR','F001','00001062',1,'00100232','2021-09-07','0010000000',0.000,0.000,0.000,'UND',0.8475,1.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,800.000,800.000,0,'SERVICIO DE TRANSPORTE DE POLVILLLO DESDE EL DORADO HASTA CHICLAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-9',0,NULL,NULL,NULL,1,1),(1891,1071,'001','PR','F001','00001064',1,'00100014','2021-09-10','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13231.67,15613.37,0.0000,0.00,0.00,-1,0.000,115.058,115.058,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9702267,9702268,9731841,9733268,9741351,9741412',0,NULL,NULL,NULL,1,1),(1892,1072,'001','PR','F001','00001065',1,'00100005','2021-09-10','0010000000',0.000,0.000,0.000,'UND',1.3983,1.6500,0.00,0.00,0.00,0.00,0.0000,559.32,660.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE SUPERBOARD DESDE CHICLAYO HASTA CHACHAPOYAS \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1207',0,NULL,NULL,NULL,1,1),(1893,1073,'001','PR','F001','00001066',1,'00100230','2021-09-10','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,4406.78,5200.00,0.0000,0.00,0.00,-1,0.000,40.000,40.000,0,'SERVICIO DE TRASNPORTE DE FERTILIZANTE DESDE PAITA HASTA RIOJA\r\nREMITIDOS POR INKA AGRI RESOURCES S.A.C SEGÚN GRR N° 011-1906/1912',0,NULL,NULL,NULL,1,1),(1894,1069,'001','PR','F001','00001062',1,'00100232','2021-09-07','0010000000',0.000,0.000,0.000,'UND',0.8475,1.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,800.000,800.000,0,'SERVICIO DE TRANSPORTE DE POLVILLLO DESDE EL DORADO HASTA CHICLAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-9',0,NULL,NULL,NULL,1,0),(1895,1067,'001','PR','F001','00001060',1,'00100211','2021-09-07','0010000000',0.000,0.000,0.000,'SCO.',0.8475,1.0000,0.00,0.00,0.00,0.00,0.0000,822.03,970.00,0.0000,0.00,0.00,0,0.000,970.000,970.000,0,'SERVICIO DE TRANSPORTE DE TALLA  DESDE LA JALCA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0004-225',0,NULL,NULL,NULL,1,0),(1896,1074,'001','PR','F001','00001067',1,'00100224','2021-09-13','0010000000',0.000,0.000,0.000,'SCO.',2.6319,3.1056,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,322.000,322.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SATA\r\n\r\nREMITIDOS POR ELMISMO SEGUN GRR 002 - 494',0,NULL,NULL,NULL,1,0),(1897,1075,'001','PR','F001','00001068',1,'00100224','2021-09-13','0010000000',0.000,0.000,0.000,'SCO.',2.7162,3.2051,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,312.000,312.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\n\r\nREMITIDOS POR EL MISMO SEGUN GRR 002 - 1260',0,NULL,NULL,NULL,1,0),(1898,1076,'001','PR','F001','00001069',1,'00100208','2021-09-14','0010000000',0.000,0.000,0.000,'UND',250.0000,295.0000,0.00,0.00,0.00,0.00,0.0000,3000.00,3540.00,0.0000,0.00,0.00,-1,0.000,12.000,12.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE \r\nDE POSTES DE CONCRETO DE 12 METROS DESDE CHACHAPOYAS HASTA: \r\nTINGORBAMBA - COCACHIMBA - SAN PABLO DE VALERA - CHURUJA',0,NULL,NULL,NULL,1,1),(1899,1073,'001','PR','F001','00001066',1,'00100230','2021-09-13','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,4406.78,5200.00,0.0000,0.00,0.00,0,0.000,40.000,40.000,0,'SERVICIO DE TRASNPORTE DE FERTILIZANTE DESDE PAITA HASTA RIOJA\r\nREMITIDOS POR INKA AGRI RESOURCES S.A.C SEGÚN GRR N° 011-1906/1912',0,NULL,NULL,NULL,1,0),(1900,1072,'001','PR','F001','00001065',1,'00100005','2021-09-13','0010000000',0.000,0.000,0.000,'UND',1.3983,1.6500,0.00,0.00,0.00,0.00,0.0000,559.32,660.00,0.0000,0.00,0.00,0,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE SUPERBOARD DESDE CHICLAYO HASTA CHACHAPOYAS \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1207',0,NULL,NULL,NULL,1,0),(1901,1071,'001','PR','F001','00001064',1,'00100014','2021-09-13','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13231.67,15613.37,0.0000,0.00,0.00,0,0.000,115.058,115.058,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9702267,9702268,9731841,9733268,9741351,9741412',0,NULL,NULL,NULL,1,0),(1902,1077,'001','PR','F001','00001070',1,'00100001','2021-09-14','0010000000',0.000,0.000,0.000,'TM.',70.0000,82.6000,0.00,0.00,0.00,0.00,0.0000,2332.26,2752.07,0.0000,0.00,0.00,-1,0.000,33.318,33.318,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE PIURA, SEGÚN GRR # 001-557428.\r\n\r\n                                      VALOR REFERENCIAL S/ 2,873.01',0,NULL,NULL,NULL,1,1),(1903,1078,'001','PR','F001','00001071',1,'00100001','2021-09-14','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4327.96,5106.99,0.0000,0.00,0.00,-1,0.000,33.292,33.292,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-554792.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,998.36',0,NULL,NULL,NULL,1,1),(1904,1079,'001','PR','F001','00001072',1,'00100001','2021-09-14','0010000000',0.000,0.000,0.000,'TM.',130.0000,130.0000,0.00,0.00,0.00,0.00,0.0000,4286.88,4286.88,0.0000,0.00,0.00,-1,0.000,32.976,32.976,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-554792.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,960.41',0,NULL,NULL,NULL,1,1),(1905,1079,'001','PR','F001','00001072',1,'00100001','2021-09-14','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4286.88,5058.52,0.0000,0.00,0.00,-1,0.000,32.976,32.976,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-554792.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,960.41',0,NULL,NULL,NULL,1,1),(1906,1077,'001','PR','F001','00001070',1,'00100001','2021-09-14','0010000000',0.000,0.000,0.000,'TM.',70.0000,82.6000,0.00,0.00,0.00,0.00,0.0000,2332.26,2752.07,0.0000,0.00,0.00,0,0.000,33.318,33.318,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE PIURA, SEGÚN GRR # 001-557428.\r\n\r\n                                      VALOR REFERENCIAL S/ 2,873.01',0,NULL,NULL,NULL,1,1),(1907,1079,'001','PR','F001','00001072',1,'00100001','2021-09-14','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4286.88,5058.52,0.0000,0.00,0.00,-1,0.000,32.976,32.976,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGÚN GRR # 001-558441.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,960.41',0,NULL,NULL,NULL,1,1),(1908,1078,'001','PR','F001','00001071',1,'00100001','2021-09-14','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4327.96,5106.99,0.0000,0.00,0.00,-1,0.000,33.292,33.292,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-558122\r\n\r\n                                      VALOR REFERENCIAL S/ 3,998.36',0,NULL,NULL,NULL,1,1),(1909,1062,'001','PR','F001','00001055',1,'00100002','2021-09-06','0010000000',0.000,0.000,0.000,'UND',3750.0000,4425.0000,0.00,0.00,0.00,0.00,0.0000,7500.00,8850.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15554365   S/  3,300.00\r\nDOCUMENTO DE TRANSPORTE    #    15556305   S/  4,200.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 8,850.00',0,NULL,NULL,NULL,1,0),(1910,1076,'001','PR','F001','00001069',1,'00100208','2021-09-14','0010000000',0.000,0.000,0.000,'UND',250.0000,295.0000,0.00,0.00,0.00,0.00,0.0000,3000.00,3540.00,0.0000,0.00,0.00,0,0.000,12.000,12.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE \r\nDE POSTES DE CONCRETO DE 12 METROS DESDE CHACHAPOYAS HASTA: \r\nTINGORBAMBA - COCACHIMBA - SAN PABLO DE VALERA - CHURUJA',0,NULL,NULL,NULL,1,0),(1911,1079,'001','PR','F001','00001072',1,'00100001','2021-09-18','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4286.88,5058.52,0.0000,0.00,0.00,0,0.000,32.976,32.976,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGÚN GRR # 001-558441.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,960.41',0,NULL,NULL,NULL,1,1),(1912,1077,'001','PR','F001','00001070',1,'00100001','2021-09-18','0010000000',0.000,0.000,0.000,'TM.',70.0000,82.6000,0.00,0.00,0.00,0.00,0.0000,2332.26,2752.07,0.0000,0.00,0.00,0,0.000,33.318,33.318,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE PIURA, SEGÚN GRR # 001-557428.\r\n\r\n                                      VALOR REFERENCIAL S/ 2,873.01',0,NULL,NULL,NULL,1,1),(1913,1078,'001','PR','F001','00001071',1,'00100001','2021-09-18','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4327.96,5106.99,0.0000,0.00,0.00,0,0.000,33.292,33.292,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-558122\r\n\r\n                                      VALOR REFERENCIAL S/ 3,998.36',0,NULL,NULL,NULL,1,1),(1914,1077,'001','PR','F001','00001070',1,'00100072','2021-09-18','0010000000',0.000,0.000,0.000,'SCO.',2.2156,2.6144,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,306.000,306.000,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE  \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-3416',0,NULL,NULL,NULL,1,0),(1915,1079,'001','PR','F001','00001072',1,'00100001','2021-09-18','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4286.88,5058.52,0.0000,0.00,0.00,0,0.000,32.976,32.976,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGÚN GRR # 001-558441.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,960.41',0,NULL,NULL,NULL,1,0),(1916,1078,'001','PR','F001','00001071',1,'00100001','2021-09-18','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4327.96,5106.99,0.0000,0.00,0.00,0,0.000,33.292,33.292,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-558122\r\n\r\n                                      VALOR REFERENCIAL S/ 3,998.36',0,NULL,NULL,NULL,1,0),(1917,1080,'001','PR','F001','00001073',1,'00100224','2021-09-20','0010000000',0.000,0.000,0.000,'SCO.',2.7162,3.2051,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,312.000,312.000,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1260',0,NULL,NULL,NULL,1,0),(1918,1081,'001','PR','F001','00001074',1,'00100224','2021-09-25','0010000000',0.000,0.000,0.000,'SCO.',2.6319,3.1056,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,322.000,322.000,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-497',0,NULL,NULL,NULL,1,1),(1919,1081,'001','PR','F001','00001074',1,'00100224','2021-09-20','0010000000',0.000,0.000,0.000,'SCO.',2.6319,3.1056,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,322.000,322.000,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-497',0,NULL,NULL,NULL,1,1),(1920,1082,'001','PR','F001','00001075',1,'00100225','2021-09-21','0010000000',0.000,0.000,0.000,'SCO.',2.6903,3.1746,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,378.000,378.000,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 004-61',0,NULL,NULL,NULL,1,0),(1921,1083,'001','PR','F001','00001076',1,'00100224','2021-09-21','0010000000',0.000,0.000,0.000,'SCO.',2.7337,3.2258,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,310.000,310.000,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1357',0,NULL,NULL,NULL,1,0),(1922,1084,'001','PR','F001','00001077',1,'00100227','2021-09-22','0010000000',0.000,0.000,0.000,'SCO.',2.7744,3.2738,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,336.000,336.000,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-823',0,NULL,NULL,NULL,1,1),(1923,1085,'001','PR','F001','00001078',1,'00100203','2021-09-22','0010000000',0.000,0.000,0.000,'SCO.',2.5424,3.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-824',0,NULL,NULL,NULL,1,0),(1924,1086,'001','PR','F001','00001079',1,'00100141','2021-09-25','0010000000',0.000,0.000,0.000,'SCO.',3.1195,3.6810,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,326.000,326.000,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0004-43',0,NULL,NULL,NULL,1,0),(1925,1084,'001','PR','F001','00001077',1,'00100227','2021-09-22','0010000000',0.000,0.000,0.000,'SCO.',2.7744,3.2738,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,336.000,336.000,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-823',0,NULL,NULL,NULL,1,0),(1926,1087,'001','PR','F001','00001080',1,'00100017','2021-09-25','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,33000.00,33000.00,0.0000,0.00,0.00,-1,0.000,220.000,220.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS\r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS  DE LA\r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A',0,NULL,NULL,NULL,1,1),(1927,1088,'001','PR','F001','00001081',1,'00100200','2021-10-01','0010000000',0.000,0.000,0.000,'UND',2118.6441,2500.0000,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DESDE PEDRO RUIZ HASTA HUABAL\r\nREMITIDOS POR PREFACO PERU S.A.C. SEGÚN GRR N° 001-1251',0,NULL,NULL,NULL,1,1),(1928,1088,'001','PR','F001','00001081',1,'00100233','2021-09-29','0010000000',0.000,0.000,0.000,'UND',2118.6441,2500.0000,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DESDE PEDRO RUIZ HASTA HUABAL\r\nREMITIDOS POR PREFACO PERU S.A.C. SEGÚN GRR N° 001-1251',0,NULL,NULL,NULL,1,1),(1929,1088,'001','PR','F001','00001081',1,'00100233','2021-09-29','0010000000',0.000,0.000,0.000,'UND',2118.6441,2500.0000,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DESDE PEDRO RUIZ HASTA \r\nHUABAL REMITIDOS POR PREFACO PERU S.A.C. SEGÚN GRR N° 001-1251',0,NULL,NULL,NULL,1,1),(1930,1088,'001','PR','F001','00001081',1,'00100233','2021-09-29','0010000000',0.000,0.000,0.000,'UND',2118.6441,2500.0000,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DESDE PEDRO RUIZ HASTA \r\nHUABAL REMITIDOS POR PREFACO PERU S.A.C. SEGÚN GRR N° 001-1251',0,NULL,NULL,NULL,1,1),(1931,1088,'001','PR','F001','00001081',1,'00100233','2021-09-29','0010000000',0.000,0.000,0.000,'UND',2118.6441,2500.0000,0.00,0.00,0.00,0.00,0.0000,2118.64,2500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DESDE PEDRO RUIZ HASTA \r\nHUABAL REMITIDOS POR PREFACO PERU S.A.C. SEGÚN GRR N° 001-1251',0,NULL,NULL,NULL,1,0),(1932,1089,'001','PR','F001','00001082',1,'00100234','2021-10-01','0010000000',0.000,0.000,0.000,'SCO.',2.7695,3.2680,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,306.000,306.000,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-52',0,NULL,NULL,NULL,1,1),(1933,1090,'001','PR','F001','00001083',1,'00100234','2021-10-01','0010000000',0.000,0.000,0.000,'SCO.',2.5996,3.0675,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,326.000,326.000,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-55',0,NULL,NULL,NULL,1,1),(1934,1091,'001','PR','F001','00001084',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,2559.67,3020.41,0.0000,0.00,0.00,-1,0.000,16.514,16.514,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-556985.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,450.60',0,NULL,NULL,NULL,1,1),(1935,1092,'001','PR','F001','00001085',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'UND',330.0000,389.4000,0.00,0.00,0.00,0.00,0.0000,330.00,389.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4514954984\r\nGRR:001-556985\r\nN° FACTURA DE FLETE:  F001-00001084\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 389.40',0,NULL,NULL,NULL,1,1),(1936,1093,'001','PR','F001','00001086',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,2734.71,3226.96,0.0000,0.00,0.00,-1,0.000,16.574,16.574,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-556982.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,831.37',0,NULL,NULL,NULL,1,1),(1937,1094,'001','PR','F001','00001087',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'UND',331.4800,391.1464,0.00,0.00,0.00,0.00,0.0000,331.48,391.15,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4514954954983\r\nGRR:001-556982\r\nN° FACTURA DE FLETE:  F001-00001086\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 391.15',0,NULL,NULL,NULL,1,1),(1938,1095,'001','PR','F001','00001088',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4987.50,5885.25,0.0000,0.00,0.00,-1,0.000,33.250,33.250,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-557797.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,620.08',0,NULL,NULL,NULL,1,1),(1939,1096,'001','PR','F001','00001089',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'UND',665.0000,784.7000,0.00,0.00,0.00,0.00,0.0000,665.00,784.70,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4514954985\r\nGRR:001-557797\r\nN° FACTURA DE FLETE:  F001-00001088\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 784.70',0,NULL,NULL,NULL,1,1),(1940,1097,'001','PR','F001','00001090',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5161.97,6091.12,0.0000,0.00,0.00,-1,0.000,33.303,33.303,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-558029.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,958.74',0,NULL,NULL,NULL,1,1),(1941,1098,'001','PR','F001','00001091',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'UND',666.0000,785.8800,0.00,0.00,0.00,0.00,0.0000,666.00,785.88,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514954982\r\nGRR:001-558029\r\nN° FACTURA DE FLETE:  F001-00001090\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 783.52',0,NULL,NULL,NULL,1,1),(1942,1099,'001','PR','F001','00001092',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5157.63,6086.00,0.0000,0.00,0.00,-1,0.000,33.275,33.275,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-558521/558522.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,952.81',0,NULL,NULL,NULL,1,1),(1943,1100,'001','PR','F001','00001093',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'UND',665.0000,784.7000,0.00,0.00,0.00,0.00,0.0000,665.00,784.70,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514961289\r\nGRR:001-558521/558522\r\nN° FACTURA DE FLETE:  F001-00001092\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 784.60',0,NULL,NULL,NULL,1,1),(1944,1101,'001','PR','F001','00001094',1,'00100203','2021-10-05','0010000000',0.000,0.000,0.000,'SCO.',2.3890,2.8190,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,337.000,337.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE SANTA ROSA (MOYOBAMBA) HASTA CARRETERA A LAMBAYEQUE KM 778 REMITIDOS PARA ELMOLINO LOS ANGELES SEGUN \r\n\r\nGRR 001- 185',0,NULL,NULL,NULL,1,1),(1945,1102,'001','PR','F001','00001095',1,'00100203','2021-10-05','0010000000',0.000,0.000,0.000,'SCO.',2.3890,2.8190,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,337.000,337.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE SANTA ROSA (MOYOBAMABA) HASTA CARRETERA A LAMBAYEQUE KM 778 PARA MOLINOS LOS ANGELES SRL \r\n\r\nSEGUN GRR 001-185',0,NULL,NULL,NULL,1,1),(1946,1103,'001','PR','F001','00001095',1,'00100049','2021-10-05','0010000000',0.000,0.000,0.000,'SCO.',2.2108,2.6087,0.00,0.00,0.00,0.00,0.0000,864.41,1020.00,0.0000,0.00,0.00,-1,0.000,391.000,391.000,0,'SERTVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE FUNDO LA ESPERANZA (RIOJA)HASTA LAMBAYEQUE  PARA COMERCIAL MOLINERA SAN LUIS SAC\r\n\r\nSEGUN GRR001-255',0,NULL,NULL,NULL,1,1),(1947,1101,'001','PR','F001','00001094',1,'00100203','2021-10-05','0010000000',0.000,0.000,0.000,'SCO.',2.3890,2.8190,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,0,0.000,337.000,337.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE SANTA ROSA (MOYOBAMBA) HASTA CARRETERA A LAMBAYEQUE KM 778 REMITIDOS PARA ELMOLINO LOS ANGELES SEGUN \r\n\r\nGRR 001- 185',0,NULL,NULL,NULL,1,1),(1948,1101,'001','PR','F001','00001094',1,'00100203','2021-10-05','0010000000',0.000,0.000,0.000,'SCO.',2.3890,2.8190,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,0,0.000,337.000,337.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE SANTA ROSA (MOYOBAMBA) HASTA CARRETERA A LAMBAYEQUE KM 778 REMITIDOS PARA ELMOLINO LOS ANGELES SEGUN \r\n\r\nGRR 001- 185',0,NULL,NULL,NULL,1,0),(1949,1103,'001','PR','F001','00001095',1,'00100049','2021-10-05','0010000000',0.000,0.000,0.000,'SCO.',2.2108,2.6087,0.00,0.00,0.00,0.00,0.0000,864.41,1020.00,0.0000,0.00,0.00,0,0.000,391.000,391.000,0,'SERTVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE FUNDO LA ESPERANZA (RIOJA)HASTA LAMBAYEQUE  PARA COMERCIAL MOLINERA SAN LUIS SAC\r\n\r\nSEGUN GRR001-255',0,NULL,NULL,NULL,1,0),(1950,1104,'001','PR','F001','00001096',1,'00100234','2021-10-05','0010000000',0.000,0.000,0.000,'SCO.',2.2679,2.6761,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,355.000,355.000,0,'SERVICIO DE TRANSPOTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE REMITIDOS POR EL MISMO \r\n\r\nSEGUN GRR 003-197',0,NULL,NULL,NULL,1,1),(1951,1091,'001','PR','F001','00001084',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,2559.67,3020.41,0.0000,0.00,0.00,-1,0.000,16.514,16.514,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-556985.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,450.60',0,NULL,NULL,NULL,1,0),(1952,1089,'001','PR','F001','00001082',1,'00100234','2021-10-01','0010000000',0.000,0.000,0.000,'SCO.',2.7695,3.2680,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,306.000,306.000,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-52',0,NULL,NULL,NULL,1,0),(1953,1090,'001','PR','F001','00001083',1,'00100234','2021-10-01','0010000000',0.000,0.000,0.000,'SCO.',2.5996,3.0675,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,326.000,326.000,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-55',0,NULL,NULL,NULL,1,1),(1954,1090,'001','PR','F001','00001083',1,'00100234','2021-10-01','0010000000',0.000,0.000,0.000,'SCO.',2.5996,3.0675,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,326.000,326.000,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-55',0,NULL,NULL,NULL,1,0),(1955,1092,'001','PR','F001','00001085',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'UND',330.0000,389.4000,0.00,0.00,0.00,0.00,0.0000,330.00,389.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4514954984\r\nGRR:001-556985\r\nN° FACTURA DE FLETE:  F001-00001084\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 389.40',0,NULL,NULL,NULL,1,0),(1956,1093,'001','PR','F001','00001086',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,2734.71,3226.96,0.0000,0.00,0.00,0,0.000,16.574,16.574,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-556982.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,831.37',0,NULL,NULL,NULL,1,0),(1957,1094,'001','PR','F001','00001087',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'UND',331.4800,391.1464,0.00,0.00,0.00,0.00,0.0000,331.48,391.15,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4514954954983\r\nGRR:001-556982\r\nN° FACTURA DE FLETE:  F001-00001086\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 391.15',0,NULL,NULL,NULL,1,0),(1958,1095,'001','PR','F001','00001088',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4987.50,5885.25,0.0000,0.00,0.00,0,0.000,33.250,33.250,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-557797.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,620.08',0,NULL,NULL,NULL,1,0),(1959,1096,'001','PR','F001','00001089',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'UND',665.0000,784.7000,0.00,0.00,0.00,0.00,0.0000,665.00,784.70,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4514954985\r\nGRR:001-557797\r\nN° FACTURA DE FLETE:  F001-00001088\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 784.70',0,NULL,NULL,NULL,1,0),(1960,1097,'001','PR','F001','00001090',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5161.97,6091.12,0.0000,0.00,0.00,0,0.000,33.303,33.303,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-558029.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,958.74',0,NULL,NULL,NULL,1,0),(1961,1098,'001','PR','F001','00001091',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'UND',666.0000,785.8800,0.00,0.00,0.00,0.00,0.0000,666.00,785.88,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514954982\r\nGRR:001-558029\r\nN° FACTURA DE FLETE:  F001-00001090\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 783.52',0,NULL,NULL,NULL,1,0),(1962,1099,'001','PR','F001','00001092',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5157.63,6086.00,0.0000,0.00,0.00,0,0.000,33.275,33.275,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-558521/558522.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,952.81',0,NULL,NULL,NULL,1,0),(1963,1100,'001','PR','F001','00001093',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'UND',665.0000,784.7000,0.00,0.00,0.00,0.00,0.0000,665.00,784.70,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514961289\r\nGRR:001-558521/558522\r\nN° FACTURA DE FLETE:  F001-00001092\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 784.60',0,NULL,NULL,NULL,1,1),(1964,1100,'001','PR','F001','00001093',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'UND',665.0000,784.7000,0.00,0.00,0.00,0.00,0.0000,665.00,784.70,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514961289\r\nGRR:001-558521/558522\r\nN° FACTURA DE FLETE:  F001-00001092\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 784.60',0,NULL,NULL,NULL,1,1),(1965,1100,'001','PR','F001','00001093',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'UND',665.0000,784.7000,0.00,0.00,0.00,0.00,0.0000,665.00,784.70,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514961289\r\nGRR:001-558521/558522\r\nN° FACTURA DE FLETE:  F001-00001092\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 784.60',0,NULL,NULL,NULL,1,1),(1966,1104,'001','PR','F001','00001096',1,'00100234','2021-10-05','0010000000',0.000,0.000,0.000,'SCO.',2.2679,2.6761,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,0,0.000,355.000,355.000,0,'SERVICIO DE TRANSPOTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE REMITIDOS POR EL MISMO \r\n\r\nSEGUN GRR 003-197',0,NULL,NULL,NULL,1,0),(1967,1038,'001','PR','F001','00001032',1,'00100153','2021-08-19','0010000000',0.000,0.000,0.000,'SCO.',1.9658,2.3196,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,388.000,388.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA TRUJILLO\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 004-1883',0,NULL,NULL,NULL,1,0),(1968,1081,'001','PR','F001','00001074',1,'00100224','2021-09-20','0010000000',0.000,0.000,0.000,'SCO.',2.6319,3.1056,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,322.000,322.000,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-497',0,NULL,NULL,NULL,1,0),(1969,1087,'001','PR','F001','00001080',1,'00100017','2021-09-25','0010000000',0.000,0.000,0.000,'HOR',150.0000,150.0000,0.00,0.00,0.00,0.00,0.0000,33000.00,33000.00,0.0000,0.00,0.00,0,0.000,220.000,220.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS\r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS  DE LA\r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A',0,NULL,NULL,NULL,1,0),(1970,1049,'001','PR','F001','00001043',1,'00100001','2021-08-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,2583.08,3048.03,0.0000,0.00,0.00,-1,0.000,16.665,16.665,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-555315.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,482.15',0,NULL,NULL,NULL,1,0),(1971,1100,'001','PR','F001','00001093',1,'00100001','2021-10-05','0010000000',0.000,0.000,0.000,'UND',665.0000,784.7000,0.00,0.00,0.00,0.00,0.0000,665.00,784.70,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514961289\r\nGRR:001-558521/558522\r\nN° FACTURA DE FLETE:  F001-00001092\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 784.60',0,NULL,NULL,NULL,1,0),(1972,1105,'001','PR','F001','00001097',1,'00100014','2021-10-11','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,-1,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145',0,NULL,NULL,NULL,1,1),(1973,1105,'001','PR','F001','00001097',1,'00100014','2021-10-11','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,1,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148',0,NULL,NULL,NULL,2,1),(1974,1106,'001','PR','F001','00001098',1,'00100002','2021-10-12','0010000000',0.000,0.000,0.000,'UND',2855.0000,3368.9000,0.00,0.00,0.00,0.00,0.0000,11420.00,13475.60,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15558454   S/  3,565.00\r\nDOCUMENTO DE TRANSPORTE    #    15559243   S/  2,805.00\r\nDOCUMENTO DE TRANSPORTE    #    15561153   S/  1,485.00\r\nDOCUMENTO DE TRANSPORTE    #    15561771   S/  3,565.00\r\n\r\nVALOR REFERENCIAL   S/ 13,475.60',0,NULL,NULL,NULL,1,1),(1975,1105,'001','PR','F001','00001097',1,'00100014','2021-10-12','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,-1,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,1),(1976,1105,'001','PR','F001','00001097',1,'00100014','2021-10-12','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,-1,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,1),(1977,1105,'001','PR','F001','00001097',1,'00100014','2021-10-12','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,-1,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,0),(1978,1105,'001','PR','F001','00001097',1,'00100014','2021-10-12','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,-1,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,0),(1979,1107,'001','PR','F001','00001099',1,'00100235','2021-10-12','0010000000',0.000,0.000,0.000,'PQT.',29.6610,35.0000,0.00,0.00,0.00,0.00,0.0000,652.54,770.00,0.0000,0.00,0.00,-1,0.000,22.000,22.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(1981,1107,'001','PR','F001','00001099',1,'00100235','2021-10-12','0010000000',0.000,0.000,0.000,'PQT.',29.6610,35.0000,0.00,0.00,0.00,0.00,0.0000,652.54,770.00,0.0000,0.00,0.00,0,0.000,22.000,22.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS ',0,NULL,NULL,NULL,1,0),(1986,1108,'001','','F001','00000028',7,'00100014','2021-10-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,37,1),(1987,1108,'001','','F001','00000028',7,'00100014','2021-10-20','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,38,1),(1988,1108,'001','','F001','00000028',7,'00100014','2021-10-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,37,1),(1989,1108,'001','','F001','00000028',7,'00100014','2021-10-20','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,38,1),(1990,1108,'001','','F001','00000028',7,'00100014','2021-10-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,37,1),(1991,1108,'001','','F001','00000028',7,'00100014','2021-10-20','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,38,1),(1992,1108,'001','','F001','00000028',7,'00100014','2021-10-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,37,1),(1993,1108,'001','','F001','00000028',7,'00100014','2021-10-20','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,38,1),(1994,1108,'001','','F001','00000028',7,'00100014','2021-10-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,37,1),(1995,1108,'001','','F001','00000028',7,'00100014','2021-10-20','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,38,1),(1996,1108,'001','','F001','00000028',7,'00100014','2021-10-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,37,1),(1997,1108,'001','','F001','00000028',7,'00100014','2021-10-20','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,38,1),(1998,1108,'001','','F001','00000028',7,'00100014','2021-10-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,37,1),(1999,1108,'001','','F001','00000028',7,'00100014','2021-10-20','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,38,1),(2000,1108,'001','','F001','00000028',7,'00100014','2021-10-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,37,0),(2001,1108,'001','','F001','00000028',7,'00100014','2021-10-20','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,38,0),(2002,1109,'001','PR','F001','00001100',1,'00100224','2021-10-15','0010000000',0.000,0.000,0.000,'SCO.',2.8164,3.3233,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,331.000,331.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-91',0,NULL,NULL,NULL,1,0),(2003,1110,'001','PR','F001','00001101',1,'00100072','2021-10-15','0010000000',0.000,0.000,0.000,'SCO.',2.5916,3.0581,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,327.000,327.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-3493',0,NULL,NULL,NULL,1,0),(2004,1111,'001','PR','F001','00001102',1,'00100227','2021-10-15','0010000000',0.000,0.000,0.000,'SCO.',2.5297,2.9851,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,335.000,335.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-974',0,NULL,NULL,NULL,1,0),(2005,1112,'001','PR','F001','00001103',1,'00100224','2021-10-18','0010000000',0.000,0.000,0.000,'SCO.',1.7794,2.0997,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,381.000,381.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE JAEN HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1343',0,NULL,NULL,NULL,1,0),(2006,1113,'001','PR','F001','00001104',1,'00100234','2021-10-18','0010000000',0.000,0.000,0.000,'SCO.',2.4992,2.9491,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,373.000,373.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SAN JOSE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003- 51',0,NULL,NULL,NULL,1,0),(2007,1114,'001','PR','F001','00001105',1,'00100236','2021-10-18','0010000000',0.000,0.000,0.000,'SCO.',1.1216,1.3235,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,680.000,680.000,0,'SERVICIO DE TRANSPORTE DE CASCARA DE CAFE DESDE JAEN HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-129',0,NULL,NULL,NULL,1,0),(2008,1115,'001','PR','F001','00001106',1,'00100200','2021-10-19','0010000000',0.000,0.000,0.000,'UND',0.0847,0.1000,0.00,0.00,0.00,0.00,0.0000,1186.44,1400.00,0.0000,0.00,0.00,-1,0.000,14000.000,14000.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE MORROPE HASTA SULLANA\r\nREMITIDOS POR INDUSTRIAL BRUH JM E.I.R.L. SEGÚN GRR N° 0003-92',0,NULL,NULL,NULL,1,1),(2009,1115,'001','PR','F001','00001106',1,'00100237','2021-10-19','0010000000',0.000,0.000,0.000,'UND',0.0847,0.1000,0.00,0.00,0.00,0.00,0.0000,1186.44,1400.00,0.0000,0.00,0.00,0,0.000,14000.000,14000.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE MORROPE HASTA SULLANA\r\nREMITIDOS POR INDUSTRIAL BRUH JM E.I.R.L. SEGÚN GRR N° 0003-92',0,NULL,NULL,NULL,1,1),(2010,1116,'001','PR','F001','00001107',1,'00100227','2021-10-19','0010000000',0.000,0.000,0.000,'SCO.',2.5681,3.0303,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-37',0,NULL,NULL,NULL,1,0),(2011,1115,'001','PR','F001','00001106',1,'00100237','2021-10-19','0010000000',0.000,0.000,0.000,'UND',0.0847,0.1000,0.00,0.00,0.00,0.00,0.0000,1186.44,1400.00,0.0000,0.00,0.00,0,0.000,14000.000,14000.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE MORROPE HASTA SULLANA\r\nREMITIDOS POR INDUSTRIAL BRUH JM E.I.R.L. SEGÚN GRR N° 0003-92',0,NULL,NULL,NULL,1,1),(2012,1115,'001','PR','F001','00001106',1,'00100237','2021-10-19','0010000000',0.000,0.000,0.000,'UND',0.0847,0.1000,0.00,0.00,0.00,0.00,0.0000,1186.44,1400.00,0.0000,0.00,0.00,0,0.000,14000.000,14000.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE MORROPE HASTA SULLANA\r\nREMITIDOS POR INDUSTRIAL BRUH JM E.I.R.L. SEGÚN GRR N° 0003-92',0,NULL,NULL,NULL,1,1),(2013,1115,'001','PR','F001','00001106',1,'00100237','2021-10-19','0010000000',0.000,0.000,0.000,'UND',0.0847,0.1000,0.00,0.00,0.00,0.00,0.0000,1186.44,1400.00,0.0000,0.00,0.00,0,0.000,14000.000,14000.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE MORROPE HASTA SULLANA\r\nREMITIDOS POR INDUSTRIAL BRUH JM E.I.R.L. SEGÚN GRR N° 0003-92',0,NULL,NULL,NULL,1,1),(2014,1115,'001','PR','F001','00001106',1,'00100237','2021-10-19','0010000000',0.000,0.000,0.000,'UND',0.0847,0.1000,0.00,0.00,0.00,0.00,0.0000,1186.44,1400.00,0.0000,0.00,0.00,0,0.000,14000.000,14000.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE MORROPE HASTA SULLANA\r\nREMITIDOS POR INDUSTRIAL BRUH JM E.I.R.L. SEGÚN GRR N° 0003-92',0,NULL,NULL,NULL,1,0),(2015,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,-1,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,1),(2016,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,-1,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,1),(2017,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,1),(2018,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,1),(2019,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,1),(2020,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,1),(2021,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,1),(2022,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,1),(2023,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,1),(2024,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,1),(2025,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,1),(2026,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,1),(2027,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,1),(2028,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,1),(2029,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,1),(2030,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,1),(2031,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,1),(2032,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,1),(2033,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,1),(2034,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,1),(2035,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,1),(2036,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,1),(2037,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,1),(2038,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,1),(2039,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,1),(2040,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,1),(2041,1106,'001','PR','F001','00001098',1,'00100002','2021-10-12','0010000000',0.000,0.000,0.000,'UND',2855.0000,3368.9000,0.00,0.00,0.00,0.00,0.0000,11420.00,13475.60,0.0000,0.00,0.00,0,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15558454   S/  3,565.00\r\nDOCUMENTO DE TRANSPORTE    #    15559243   S/  2,805.00\r\nDOCUMENTO DE TRANSPORTE    #    15561153   S/  1,485.00\r\nDOCUMENTO DE TRANSPORTE    #    15561771   S/  3,565.00\r\n\r\nVALOR REFERENCIAL   S/ 13,475.60',0,NULL,NULL,NULL,1,1),(2042,1106,'001','PR','F001','00001098',1,'00100002','2021-10-12','0010000000',0.000,0.000,0.000,'UND',2855.0000,3368.9000,0.00,0.00,0.00,0.00,0.0000,11420.00,13475.60,0.0000,0.00,0.00,0,0.000,4.000,4.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15558454   S/  3,565.00\r\nDOCUMENTO DE TRANSPORTE    #    15559243   S/  2,805.00\r\nDOCUMENTO DE TRANSPORTE    #    15561153   S/  1,485.00\r\nDOCUMENTO DE TRANSPORTE    #    15561771   S/  3,565.00\r\n\r\nVALOR REFERENCIAL   S/ 13,475.60',0,NULL,NULL,NULL,1,0),(2043,1118,'001','PR','F001','00001109',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,5117.15,6038.24,0.0000,0.00,0.00,-1,0.000,37.739,37.739,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA, SEGÚN GRR # 001-546292.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,733.76',0,NULL,NULL,NULL,1,1),(2044,1119,'001','PR','F001','00001110',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',70.0000,82.6000,0.00,0.00,0.00,0.00,0.0000,2332.26,2752.07,0.0000,0.00,0.00,-1,0.000,33.318,33.318,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE PIURA, SEGÚN GRR # 001-557428.\r\n\r\n                                      VALOR REFERENCIAL S/ 2,873.01',0,NULL,NULL,NULL,1,1),(2045,1120,'001','PR','F001','00001111',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5513.64,6506.10,0.0000,0.00,0.00,-1,0.000,33.416,33.416,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-558859.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,725.11',0,NULL,NULL,NULL,1,1),(2046,1118,'001','PR','F001','00001109',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,6038.24,7125.12,0.0000,0.00,0.00,-1,0.000,37.739,37.739,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA, SEGÚN GRR # 001-546292.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,733.76',0,NULL,NULL,NULL,1,1),(2047,1121,'001','PR','F001','00001112',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',668.0000,788.2400,0.00,0.00,0.00,0.00,0.0000,668.00,788.24,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4514994278\r\nGRR:001-558859\r\nN° FACTURA DE FLETE:  F001-00001111\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 788.24',0,NULL,NULL,NULL,1,1),(2048,1122,'001','PR','F001','00001113',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4351.36,5134.60,0.0000,0.00,0.00,-1,0.000,33.472,33.472,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-560534\r\n\r\n                                      VALOR REFERENCIAL S/ 4,019.98',0,NULL,NULL,NULL,1,1),(2049,1123,'001','PR','F001','00001114',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5015.10,5917.82,0.0000,0.00,0.00,-1,0.000,33.434,33.434,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-556282.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,645.65',0,NULL,NULL,NULL,1,1),(2050,1124,'001','PR','F001','00001115',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4515138765\r\nGRR:001-556282\r\nN° FACTURA DE FLETE:  F001-00001114\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,1),(2051,1125,'001','PR','F001','00001116',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5441.04,6420.43,0.0000,0.00,0.00,-1,0.000,32.976,32.976,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-558958.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,623.39',0,NULL,NULL,NULL,1,1),(2052,1126,'001','PR','F001','00001117',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515138766\r\nGRR:001-558958\r\nN° FACTURA DE FLETE:  F001-00001116\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,1),(2053,1127,'001','PR','F001','00001118',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5507.54,6498.90,0.0000,0.00,0.00,-1,0.000,33.379,33.379,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-559285.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,716.55',0,NULL,NULL,NULL,1,1),(2054,1128,'001','PR','F001','00001119',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515138767\r\nGRR:001-559285\r\nN° FACTURA DE FLETE:  F001-00001118\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',0,NULL,NULL,NULL,1,1),(2055,1129,'001','PR','F001','00001120',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5143.99,6069.91,0.0000,0.00,0.00,-1,0.000,33.187,33.187,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-559434.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,934.42',0,NULL,NULL,NULL,1,1),(2056,1129,'001','PR','F001','00001120',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5143.99,6069.91,0.0000,0.00,0.00,-1,0.000,33.187,33.187,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-559434/559435.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,934.42',0,NULL,NULL,NULL,1,1),(2057,1130,'001','PR','F001','00001121',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',665.0000,784.7000,0.00,0.00,0.00,0.00,0.0000,665.00,784.70,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138768\r\nGRR:001-559434/559435\r\nN° FACTURA DE FLETE:  F001-00001120\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 784.70',0,NULL,NULL,NULL,1,1),(2058,1131,'001','PR','F001','00001122',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6539.12,7716.16,0.0000,0.00,0.00,-1,0.000,39.631,39.631,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-559557.\r\n\r\n                                      VALOR REFERENCIAL S/ 9,161.89',0,NULL,NULL,NULL,1,1),(2059,1132,'001','PR','F001','00001123',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515138769\r\nGRR:001-559557\r\nN° FACTURA DE FLETE:  F001-00001122\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2060,1133,'001','PR','F001','00001124',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5178.86,6111.05,0.0000,0.00,0.00,-1,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-559918.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,981.43',0,NULL,NULL,NULL,1,1),(2061,1134,'001','PR','F001','00001125',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138770\r\nGRR:001-559918\r\nN° FACTURA DE FLETE:  F001-00001124\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',0,NULL,NULL,NULL,1,1),(2062,1135,'001','PR','F001','00001126',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5178.86,6111.05,0.0000,0.00,0.00,-1,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-560101.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,981.43',0,NULL,NULL,NULL,1,1),(2063,1136,'001','PR','F001','00001127',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',670.0000,790.6000,0.00,0.00,0.00,0.00,0.0000,670.00,790.60,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138771\r\nGRR:001-560101\r\nN° FACTURA DE FLETE:  F001-00001126\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 790.60',0,NULL,NULL,NULL,1,1),(2064,1135,'001','PR','F001','00001126',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5178.86,6111.05,0.0000,0.00,0.00,0,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-560101.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,981.43',0,NULL,NULL,NULL,1,1),(2065,1118,'001','PR','F001','00001109',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,6038.24,7125.12,0.0000,0.00,0.00,0,0.000,37.739,37.739,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA, SEGÚN GRR # 001-546292.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,733.76',0,NULL,NULL,NULL,1,1),(2066,1118,'001','PR','F001','00001109',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,6038.24,7125.12,0.0000,0.00,0.00,0,0.000,37.739,37.739,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA, SEGÚN GRR # 001-546292.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,733.76',0,NULL,NULL,NULL,1,1),(2067,1119,'001','PR','F001','00001110',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',70.0000,82.6000,0.00,0.00,0.00,0.00,0.0000,2332.26,2752.07,0.0000,0.00,0.00,0,0.000,33.318,33.318,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE PIURA, SEGÚN GRR # 001-557428.\r\n\r\n                                      VALOR REFERENCIAL S/ 2,873.01',0,NULL,NULL,NULL,1,1),(2068,1119,'001','PR','F001','00001110',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',70.0000,82.6000,0.00,0.00,0.00,0.00,0.0000,2332.26,2752.07,0.0000,0.00,0.00,0,0.000,33.318,33.318,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE PIURA, SEGÚN GRR # 001-557428.\r\n\r\n                                      VALOR REFERENCIAL S/ 2,873.01',0,NULL,NULL,NULL,1,1),(2069,1120,'001','PR','F001','00001111',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5513.64,6506.10,0.0000,0.00,0.00,0,0.000,33.416,33.416,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-558859.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,725.11',0,NULL,NULL,NULL,1,1),(2070,1120,'001','PR','F001','00001111',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5513.64,6506.10,0.0000,0.00,0.00,0,0.000,33.416,33.416,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-558859.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,725.11',0,NULL,NULL,NULL,1,1),(2071,1121,'001','PR','F001','00001112',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',668.0000,788.2400,0.00,0.00,0.00,0.00,0.0000,668.00,788.24,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4514994278\r\nGRR:001-558859\r\nN° FACTURA DE FLETE:  F001-00001111\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 788.24',0,NULL,NULL,NULL,1,1),(2072,1121,'001','PR','F001','00001112',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',668.0000,788.2400,0.00,0.00,0.00,0.00,0.0000,668.00,788.24,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4514994278\r\nGRR:001-558859\r\nN° FACTURA DE FLETE:  F001-00001111\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 788.24',0,NULL,NULL,NULL,1,1),(2073,1122,'001','PR','F001','00001113',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4351.36,5134.60,0.0000,0.00,0.00,0,0.000,33.472,33.472,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-560534\r\n\r\n                                      VALOR REFERENCIAL S/ 4,019.98',0,NULL,NULL,NULL,1,1),(2074,1122,'001','PR','F001','00001113',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4351.36,5134.60,0.0000,0.00,0.00,0,0.000,33.472,33.472,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-560534\r\n\r\n                                      VALOR REFERENCIAL S/ 4,019.98',0,NULL,NULL,NULL,1,1),(2075,1123,'001','PR','F001','00001114',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5015.10,5917.82,0.0000,0.00,0.00,0,0.000,33.434,33.434,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-556282.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,645.65',0,NULL,NULL,NULL,1,1),(2076,1123,'001','PR','F001','00001114',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5015.10,5917.82,0.0000,0.00,0.00,0,0.000,33.434,33.434,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-556282.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,645.65',0,NULL,NULL,NULL,1,1),(2077,1124,'001','PR','F001','00001115',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4515138765\r\nGRR:001-556282\r\nN° FACTURA DE FLETE:  F001-00001114\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,1),(2078,1124,'001','PR','F001','00001115',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4515138765\r\nGRR:001-556282\r\nN° FACTURA DE FLETE:  F001-00001114\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,1),(2079,1125,'001','PR','F001','00001116',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5441.04,6420.43,0.0000,0.00,0.00,0,0.000,32.976,32.976,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-558958.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,623.39',0,NULL,NULL,NULL,1,1),(2080,1125,'001','PR','F001','00001116',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5441.04,6420.43,0.0000,0.00,0.00,0,0.000,32.976,32.976,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-558958.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,623.39',0,NULL,NULL,NULL,1,1),(2081,1126,'001','PR','F001','00001117',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515138766\r\nGRR:001-558958\r\nN° FACTURA DE FLETE:  F001-00001116\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,1),(2082,1126,'001','PR','F001','00001117',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515138766\r\nGRR:001-558958\r\nN° FACTURA DE FLETE:  F001-00001116\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,1),(2083,1127,'001','PR','F001','00001118',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5507.54,6498.90,0.0000,0.00,0.00,0,0.000,33.379,33.379,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-559285.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,716.55',0,NULL,NULL,NULL,1,1),(2084,1127,'001','PR','F001','00001118',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5507.54,6498.90,0.0000,0.00,0.00,0,0.000,33.379,33.379,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-559285.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,716.55',0,NULL,NULL,NULL,1,1),(2085,1128,'001','PR','F001','00001119',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515138767\r\nGRR:001-559285\r\nN° FACTURA DE FLETE:  F001-00001118\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',0,NULL,NULL,NULL,1,1),(2086,1128,'001','PR','F001','00001119',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515138767\r\nGRR:001-559285\r\nN° FACTURA DE FLETE:  F001-00001118\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',0,NULL,NULL,NULL,1,1),(2087,1129,'001','PR','F001','00001120',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5143.99,6069.91,0.0000,0.00,0.00,0,0.000,33.187,33.187,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-559434/559435.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,934.42',0,NULL,NULL,NULL,1,1),(2088,1129,'001','PR','F001','00001120',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5143.99,6069.91,0.0000,0.00,0.00,0,0.000,33.187,33.187,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-559434/559435.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,934.42',0,NULL,NULL,NULL,1,1),(2089,1130,'001','PR','F001','00001121',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',665.0000,784.7000,0.00,0.00,0.00,0.00,0.0000,665.00,784.70,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138768\r\nGRR:001-559434/559435\r\nN° FACTURA DE FLETE:  F001-00001120\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 784.70',0,NULL,NULL,NULL,1,1),(2090,1130,'001','PR','F001','00001121',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',665.0000,784.7000,0.00,0.00,0.00,0.00,0.0000,665.00,784.70,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138768\r\nGRR:001-559434/559435\r\nN° FACTURA DE FLETE:  F001-00001120\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 784.70',0,NULL,NULL,NULL,1,1),(2091,1131,'001','PR','F001','00001122',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6539.12,7716.16,0.0000,0.00,0.00,0,0.000,39.631,39.631,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-559557.\r\n\r\n                                      VALOR REFERENCIAL S/ 9,161.89',0,NULL,NULL,NULL,1,1),(2092,1131,'001','PR','F001','00001122',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6539.12,7716.16,0.0000,0.00,0.00,0,0.000,39.631,39.631,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-559557.\r\n\r\n                                      VALOR REFERENCIAL S/ 9,161.89',0,NULL,NULL,NULL,1,1),(2093,1132,'001','PR','F001','00001123',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515138769\r\nGRR:001-559557\r\nN° FACTURA DE FLETE:  F001-00001122\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2094,1132,'001','PR','F001','00001123',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515138769\r\nGRR:001-559557\r\nN° FACTURA DE FLETE:  F001-00001122\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2095,1133,'001','PR','F001','00001124',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5178.86,6111.05,0.0000,0.00,0.00,0,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-559918.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,981.43',0,NULL,NULL,NULL,1,1),(2096,1133,'001','PR','F001','00001124',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5178.86,6111.05,0.0000,0.00,0.00,0,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-559918.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,981.43',0,NULL,NULL,NULL,1,1),(2097,1134,'001','PR','F001','00001125',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138770\r\nGRR:001-559918\r\nN° FACTURA DE FLETE:  F001-00001124\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',0,NULL,NULL,NULL,1,1),(2098,1134,'001','PR','F001','00001125',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138770\r\nGRR:001-559918\r\nN° FACTURA DE FLETE:  F001-00001124\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',0,NULL,NULL,NULL,1,1),(2099,1135,'001','PR','F001','00001126',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5178.86,6111.05,0.0000,0.00,0.00,0,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-560101.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,981.43',0,NULL,NULL,NULL,1,1),(2100,1135,'001','PR','F001','00001126',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5178.86,6111.05,0.0000,0.00,0.00,0,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-560101.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,981.43',0,NULL,NULL,NULL,1,1),(2101,1136,'001','PR','F001','00001127',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',670.0000,790.6000,0.00,0.00,0.00,0.00,0.0000,670.00,790.60,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138771\r\nGRR:001-560101\r\nN° FACTURA DE FLETE:  F001-00001126\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 790.60',0,NULL,NULL,NULL,1,1),(2102,1136,'001','PR','F001','00001127',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',670.0000,790.6000,0.00,0.00,0.00,0.00,0.0000,670.00,790.60,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138771\r\nGRR:001-560101\r\nN° FACTURA DE FLETE:  F001-00001126\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 790.60',0,NULL,NULL,NULL,1,1),(2103,1118,'001','PR','F001','00001109',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,6038.24,7125.12,0.0000,0.00,0.00,0,0.000,37.739,37.739,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA, SEGÚN GRR # 001-546292.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,733.76',0,NULL,NULL,NULL,1,1),(2104,1118,'001','PR','F001','00001109',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,6038.24,7125.12,0.0000,0.00,0.00,0,0.000,37.739,37.739,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA, SEGÚN GRR # 001-546292.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,733.76',0,NULL,NULL,NULL,1,1),(2105,1119,'001','PR','F001','00001110',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',70.0000,82.6000,0.00,0.00,0.00,0.00,0.0000,2332.26,2752.07,0.0000,0.00,0.00,0,0.000,33.318,33.318,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE PIURA, SEGÚN GRR # 001-557428.\r\n\r\n                                      VALOR REFERENCIAL S/ 2,873.01',0,NULL,NULL,NULL,1,1),(2106,1120,'001','PR','F001','00001111',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5513.64,6506.10,0.0000,0.00,0.00,0,0.000,33.416,33.416,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-558859.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,725.11',0,NULL,NULL,NULL,1,1),(2107,1121,'001','PR','F001','00001112',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',668.0000,788.2400,0.00,0.00,0.00,0.00,0.0000,668.00,788.24,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4514994278\r\nGRR:001-558859\r\nN° FACTURA DE FLETE:  F001-00001111\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 788.24',0,NULL,NULL,NULL,1,1),(2108,1122,'001','PR','F001','00001113',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4351.36,5134.60,0.0000,0.00,0.00,0,0.000,33.472,33.472,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-560534\r\n\r\n                                      VALOR REFERENCIAL S/ 4,019.98',0,NULL,NULL,NULL,1,1),(2109,1122,'001','PR','F001','00001113',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4351.36,5134.60,0.0000,0.00,0.00,0,0.000,33.472,33.472,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-560534\r\n\r\n                                      VALOR REFERENCIAL S/ 4,019.98',0,NULL,NULL,NULL,1,1),(2110,1123,'001','PR','F001','00001114',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5015.10,5917.82,0.0000,0.00,0.00,0,0.000,33.434,33.434,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-556282.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,645.65',0,NULL,NULL,NULL,1,1),(2111,1124,'001','PR','F001','00001115',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4515138765\r\nGRR:001-556282\r\nN° FACTURA DE FLETE:  F001-00001114\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,1),(2112,1125,'001','PR','F001','00001116',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5441.04,6420.43,0.0000,0.00,0.00,0,0.000,32.976,32.976,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-558958.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,623.39',0,NULL,NULL,NULL,1,1),(2113,1126,'001','PR','F001','00001117',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515138766\r\nGRR:001-558958\r\nN° FACTURA DE FLETE:  F001-00001116\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,1),(2114,1127,'001','PR','F001','00001118',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5507.54,6498.90,0.0000,0.00,0.00,0,0.000,33.379,33.379,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-559285.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,716.55',0,NULL,NULL,NULL,1,1),(2115,1128,'001','PR','F001','00001119',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515138767\r\nGRR:001-559285\r\nN° FACTURA DE FLETE:  F001-00001118\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',0,NULL,NULL,NULL,1,1),(2116,1129,'001','PR','F001','00001120',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5143.99,6069.91,0.0000,0.00,0.00,0,0.000,33.187,33.187,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-559434/559435.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,934.42',0,NULL,NULL,NULL,1,1),(2117,1130,'001','PR','F001','00001121',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',665.0000,784.7000,0.00,0.00,0.00,0.00,0.0000,665.00,784.70,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138768\r\nGRR:001-559434/559435\r\nN° FACTURA DE FLETE:  F001-00001120\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 784.70',0,NULL,NULL,NULL,1,1),(2118,1131,'001','PR','F001','00001122',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6539.12,7716.16,0.0000,0.00,0.00,0,0.000,39.631,39.631,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-559557.\r\n\r\n                                      VALOR REFERENCIAL S/ 9,161.89',0,NULL,NULL,NULL,1,1),(2119,1132,'001','PR','F001','00001123',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515138769\r\nGRR:001-559557\r\nN° FACTURA DE FLETE:  F001-00001122\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2120,1133,'001','PR','F001','00001124',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5178.86,6111.05,0.0000,0.00,0.00,0,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-559918.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,981.43',0,NULL,NULL,NULL,1,1),(2122,1134,'001','PR','F001','00001125',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138770\r\nGRR:001-559918\r\nN° FACTURA DE FLETE:  F001-00001124\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',0,NULL,NULL,NULL,1,1),(2123,1135,'001','PR','F001','00001126',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5178.86,6111.05,0.0000,0.00,0.00,0,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-560101.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,981.43',0,NULL,NULL,NULL,1,1),(2124,1136,'001','PR','F001','00001127',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',670.0000,790.6000,0.00,0.00,0.00,0.00,0.0000,670.00,790.60,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138771\r\nGRR:001-560101\r\nN° FACTURA DE FLETE:  F001-00001126\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 790.60',0,NULL,NULL,NULL,1,1),(2125,1118,'001','PR','F001','00001109',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,6038.24,7125.12,0.0000,0.00,0.00,0,0.000,37.739,37.739,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA, SEGÚN GRR # 001-546292.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,733.76',0,NULL,NULL,NULL,1,0),(2126,1119,'001','PR','F001','00001110',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',70.0000,82.6000,0.00,0.00,0.00,0.00,0.0000,2332.26,2752.07,0.0000,0.00,0.00,0,0.000,33.318,33.318,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE PIURA, SEGÚN GRR # 001-557428.\r\n\r\n                                      VALOR REFERENCIAL S/ 2,873.01',0,NULL,NULL,NULL,1,1),(2127,1119,'001','PR','F001','00001110',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',70.0000,82.6000,0.00,0.00,0.00,0.00,0.0000,2332.26,2752.07,0.0000,0.00,0.00,0,0.000,33.318,33.318,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE PIURA, SEGÚN GRR # 001-557428.\r\n\r\n                                      VALOR REFERENCIAL S/ 2,873.01',0,NULL,NULL,NULL,1,0),(2128,1120,'001','PR','F001','00001111',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5513.64,6506.10,0.0000,0.00,0.00,0,0.000,33.416,33.416,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-558859.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,725.11',0,NULL,NULL,NULL,1,0),(2129,1121,'001','PR','F001','00001112',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',668.0000,788.2400,0.00,0.00,0.00,0.00,0.0000,668.00,788.24,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4514994278\r\nGRR:001-558859\r\nN° FACTURA DE FLETE:  F001-00001111\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 788.24',0,NULL,NULL,NULL,1,0),(2130,1122,'001','PR','F001','00001113',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4351.36,5134.60,0.0000,0.00,0.00,0,0.000,33.472,33.472,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-560534\r\n\r\n                                      VALOR REFERENCIAL S/ 4,019.98',0,NULL,NULL,NULL,1,0),(2131,1123,'001','PR','F001','00001114',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5015.10,5917.82,0.0000,0.00,0.00,0,0.000,33.434,33.434,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-556282.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,645.65',0,NULL,NULL,NULL,1,0),(2132,1124,'001','PR','F001','00001115',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4515138765\r\nGRR:001-556282\r\nN° FACTURA DE FLETE:  F001-00001114\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,0),(2133,1125,'001','PR','F001','00001116',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5441.04,6420.43,0.0000,0.00,0.00,0,0.000,32.976,32.976,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-558958.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,623.39',0,NULL,NULL,NULL,1,0),(2134,1126,'001','PR','F001','00001117',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515138766\r\nGRR:001-558958\r\nN° FACTURA DE FLETE:  F001-00001116\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,0),(2135,1127,'001','PR','F001','00001118',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5507.54,6498.90,0.0000,0.00,0.00,0,0.000,33.379,33.379,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-559285.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,716.55',0,NULL,NULL,NULL,1,0),(2136,1128,'001','PR','F001','00001119',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515138767\r\nGRR:001-559285\r\nN° FACTURA DE FLETE:  F001-00001118\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',0,NULL,NULL,NULL,1,0),(2137,1129,'001','PR','F001','00001120',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5143.99,6069.91,0.0000,0.00,0.00,0,0.000,33.187,33.187,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-559434/559435.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,934.42',0,NULL,NULL,NULL,1,0),(2138,1130,'001','PR','F001','00001121',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',665.0000,784.7000,0.00,0.00,0.00,0.00,0.0000,665.00,784.70,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138768\r\nGRR:001-559434/559435\r\nN° FACTURA DE FLETE:  F001-00001120\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 784.70',0,NULL,NULL,NULL,1,0),(2139,1131,'001','PR','F001','00001122',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6539.12,7716.16,0.0000,0.00,0.00,0,0.000,39.631,39.631,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-559557.\r\n\r\n                                      VALOR REFERENCIAL S/ 9,161.89',0,NULL,NULL,NULL,1,0),(2140,1132,'001','PR','F001','00001123',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515138769\r\nGRR:001-559557\r\nN° FACTURA DE FLETE:  F001-00001122\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2141,1133,'001','PR','F001','00001124',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5178.86,6111.05,0.0000,0.00,0.00,0,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-559918.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,981.43',0,NULL,NULL,NULL,1,0),(2142,1134,'001','PR','F001','00001125',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138770\r\nGRR:001-559918\r\nN° FACTURA DE FLETE:  F001-00001124\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',0,NULL,NULL,NULL,1,0),(2143,1135,'001','PR','F001','00001126',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5178.86,6111.05,0.0000,0.00,0.00,0,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-560101.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,981.43',0,NULL,NULL,NULL,1,0),(2144,1136,'001','PR','F001','00001127',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',670.0000,790.6000,0.00,0.00,0.00,0.00,0.0000,670.00,790.60,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138771\r\nGRR:001-560101\r\nN° FACTURA DE FLETE:  F001-00001126\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 790.60',0,NULL,NULL,NULL,1,1),(2145,1136,'001','PR','F001','00001127',1,'00100001','2021-10-26','0010000000',0.000,0.000,0.000,'UND',670.0000,790.6000,0.00,0.00,0.00,0.00,0.0000,670.00,790.60,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138771\r\nGRR:001-560101\r\nN° FACTURA DE FLETE:  F001-00001126\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 790.60',0,NULL,NULL,NULL,1,0),(2146,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,1),(2147,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,1),(2148,1137,'001','PR','F001','00001128',1,'00100141','2021-10-28','0010000000',0.000,0.000,0.000,'TM.',2.5996,3.0675,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,326.000,326.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR 004-43',0,NULL,NULL,NULL,1,1),(2149,1137,'001','PR','F001','00001128',1,'00100141','2021-10-28','0010000000',0.000,0.000,0.000,'TM.',2.5996,3.0675,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,326.000,326.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR 004-43',0,NULL,NULL,NULL,1,1),(2150,1138,'001','PR','F001','00001129',1,'00100203','2021-10-28','0010000000',0.000,0.000,0.000,'SCO.',1.7742,2.0936,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,-1,0.000,406.000,406.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE MOYOBAMBA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR 001-190',0,NULL,NULL,NULL,1,0),(2151,1137,'001','PR','F001','00001128',1,'00100141','2021-10-28','0010000000',0.000,0.000,0.000,'UND',2.5996,3.0675,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,326.000,326.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR 004-43',0,NULL,NULL,NULL,1,0),(2152,1139,'001','PR','F001','00001130',1,'00100127','2021-11-01','0010000000',0.000,0.000,0.000,'SCO.',2.1186,2.5000,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1784',0,NULL,NULL,NULL,1,0),(2153,1140,'001','PR','F001','00001131',1,'00100219','2021-11-02','0010000000',0.000,0.000,0.000,'SCO.',2.0839,2.4590,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,366.000,366.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE JAEN HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-883',0,NULL,NULL,NULL,1,0),(2154,1141,'001','PR','F001','00001132',1,'00100238','2021-11-03','0010000000',0.000,0.000,0.000,'SCO.',2.1425,2.5281,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,356.000,356.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHICLAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 004-881',0,NULL,NULL,NULL,1,0),(2155,1142,'001','PR','F001','00001133',1,'00100234','2021-11-03','0010000000',0.000,0.000,0.000,'SCO.',2.9131,3.4375,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-1037',0,NULL,NULL,NULL,1,0),(2156,1143,'001','PR','F001','00001134',1,'00100238','2021-11-05','0010000000',0.000,0.000,0.000,'SCO.',2.9041,3.4268,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,321.000,321.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 004-836',0,NULL,NULL,NULL,1,0),(2157,1144,'001','PR','F001','00001135',1,'00100234','2021-11-05','0010000000',0.000,0.000,0.000,'SCO.',3.2101,3.7879,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,264.000,264.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-1035',0,NULL,NULL,NULL,1,0),(2158,1145,'001','PR','F001','00001136',1,'00100072','2021-11-06','0010000000',0.000,0.000,0.000,'TM.',2.7786,3.2787,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,305.000,305.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-3693',0,NULL,NULL,NULL,1,0),(2159,1146,'001','PR','F001','00001137',1,'00100072','2021-11-06','0010000000',0.000,0.000,0.000,'SCO.',2.3541,2.7778,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-3669',0,NULL,NULL,NULL,1,0),(2160,1147,'001','PR','F001','00001138',1,'00100072','2021-11-08','0010000000',0.000,0.000,0.000,'SCO.',2.1917,2.5862,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,348.000,348.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE MOYOBAMBA HASTA LAMABAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-3671',0,NULL,NULL,NULL,1,0),(2161,1148,'001','PR','F001','00001139',1,'00100002','2021-11-08','0010000000',0.000,0.000,0.000,'UND',4645.0000,5481.1000,0.00,0.00,0.00,0.00,0.0000,9290.00,10962.20,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15560862   S/  4,860.00\r\nDOCUMENTO DE TRANSPORTE    #    15564493   S/  4,430.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 10,962.20',0,NULL,NULL,NULL,1,1),(2162,1148,'001','PR','F001','00001139',1,'00100002','2021-11-08','0010000000',0.000,0.000,0.000,'UND',4645.0000,5481.1000,0.00,0.00,0.00,0.00,0.0000,9290.00,10962.20,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15560862   S/  4,860.00\r\nDOCUMENTO DE TRANSPORTE    #    15564493   S/  4,430.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 10,962.20',0,NULL,NULL,NULL,1,1),(2163,1148,'001','PR','F001','00001139',1,'00100002','2021-11-08','0010000000',0.000,0.000,0.000,'UND',4645.0000,5481.1000,0.00,0.00,0.00,0.00,0.0000,9290.00,10962.20,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15560862   S/  4,860.00\r\nDOCUMENTO DE TRANSPORTE    #    15564493   S/  4,430.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 10,962.20',0,NULL,NULL,NULL,1,1),(2164,1148,'001','PR','F001','00001139',1,'00100002','2021-11-08','0010000000',0.000,0.000,0.000,'UND',4645.0000,5481.1000,0.00,0.00,0.00,0.00,0.0000,9290.00,10962.20,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15560862   S/  4,860.00\r\nDOCUMENTO DE TRANSPORTE    #    15564493   S/  4,430.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 10,962.20',0,NULL,NULL,NULL,1,1),(2165,1148,'001','PR','F001','00001139',1,'00100002','2021-11-08','0010000000',0.000,0.000,0.000,'UND',4645.0000,5481.1000,0.00,0.00,0.00,0.00,0.0000,9290.00,10962.20,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15560862   S/  4,860.00\r\nDOCUMENTO DE TRANSPORTE    #    15564493   S/  4,430.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 10,962.20',0,NULL,NULL,NULL,1,1),(2166,1148,'001','PR','F001','00001139',1,'00100002','2021-11-08','0010000000',0.000,0.000,0.000,'UND',4645.0000,5481.1000,0.00,0.00,0.00,0.00,0.0000,9290.00,10962.20,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15560862   S/  4,860.00\r\nDOCUMENTO DE TRANSPORTE    #    15564493   S/  4,430.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 10,962.20',0,NULL,NULL,NULL,1,1),(2168,1149,'001','','F001','00000029',7,'00100002','2021-11-08','0010000000',0.000,0.000,0.000,'UND',4645.0000,5481.1000,0.00,0.00,0.00,0.00,0.0000,9290.00,10962.20,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15560862   S/  4,860.00\r\nDOCUMENTO DE TRANSPORTE    #    15564493   S/  4,430.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 10,962.20',0,NULL,NULL,NULL,40,1),(2169,1149,'001','','F001','00000029',7,'00100002','2021-11-08','0010000000',0.000,0.000,0.000,'UND',4645.0000,5481.1000,0.00,0.00,0.00,0.00,0.0000,9290.00,10962.20,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15560862   S/  4,860.00\r\nDOCUMENTO DE TRANSPORTE    #    15564493   S/  4,430.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 10,962.20',0,NULL,NULL,NULL,40,1),(2170,1148,'001','PR','F001','00001139',1,'00100002','2021-11-08','0010000000',0.000,0.000,0.000,'UND',4645.0000,5481.1000,0.00,0.00,0.00,0.00,0.0000,9290.00,10962.20,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15560862   S/  4,860.00\r\nDOCUMENTO DE TRANSPORTE    #    15564493   S/  4,430.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 10,962.20',0,NULL,NULL,NULL,1,0),(2171,1149,'001','','F001','00000029',7,'00100002','2021-11-08','0010000000',0.000,0.000,0.000,'UND',4645.0000,5481.1000,0.00,0.00,0.00,0.00,0.0000,9290.00,10962.20,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15560862   S/  4,860.00\r\nDOCUMENTO DE TRANSPORTE    #    15564493   S/  4,430.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 10,962.20',0,NULL,NULL,NULL,41,0),(2172,1150,'001','PR','F001','00001140',1,'00100002','2021-11-08','0010000000',0.000,0.000,0.000,'UND',4645.0000,5481.1000,0.00,0.00,0.00,0.00,0.0000,9290.00,10962.20,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15560862   S/  4,860.00\r\nDOCUMENTO DE TRANSPORTE    #    15564493   S/  4,430.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 10,962.20',0,NULL,NULL,NULL,1,1),(2173,1150,'001','PR','F001','00001140',1,'00100002','2021-11-08','0010000000',0.000,0.000,0.000,'UND',4645.0000,5481.1000,0.00,0.00,0.00,0.00,0.0000,9290.00,10962.20,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15560862   S/  4,860.00\r\nDOCUMENTO DE TRANSPORTE    #    15564493   S/  4,430.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 10,962.20',0,NULL,NULL,NULL,1,1),(2174,1150,'001','PR','F001','00001140',1,'00100002','2021-11-08','0010000000',0.000,0.000,0.000,'UND',4645.0000,5481.1000,0.00,0.00,0.00,0.00,0.0000,9290.00,10962.20,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15560862   S/  4,860.00\r\nDOCUMENTO DE TRANSPORTE    #    15564493   S/  4,430.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 10,962.20',0,NULL,NULL,NULL,1,0),(2175,1151,'001','PR','F001','00001141',1,'00100239','2021-11-09','0010000000',0.000,0.000,0.000,'UND',7700.0000,7700.0000,0.00,0.00,0.00,0.00,0.0000,7700.00,7700.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRASLADO DE MUEBLE, COMPUTO, DOCUMENTOS JURISDICCIONALES Y \r\nADMINISTRATIVOS DEL INMUEBLE DEL MÓDULO PENAL DE LA SUB SEDE UTCUBAMBA \r\nUBICADO EN EL JIRÓN 28 DE JULIO N° 300, A UN NUEVO INMUEBLE ARRENDANDO LA \r\nCORTE SUPERIOR DE JUSTICIA DE AMAZONAS UBICADO EN JIRÓN SAN JORGE N°431, \r\nDE LA MISMA CIUDAD DE UTCUBAMBA',0,NULL,NULL,NULL,1,1),(2176,1151,'001','PR','F001','00001141',1,'00100239','2021-11-09','0010000000',0.000,0.000,0.000,'UND',7700.0000,7700.0000,0.00,0.00,0.00,0.00,0.0000,7700.00,7700.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRASLADO DE MUEBLE, COMPUTO, DOCUMENTOS JURISDICCIONALES Y \r\nADMINISTRATIVOS DEL INMUEBLE DEL MÓDULO PENAL DE LA SUB SEDE UTCUBAMBA \r\nUBICADO EN EL JIRÓN 28 DE JULIO N° 300, A UN NUEVO INMUEBLE ARRENDANDO LA \r\nCORTE SUPERIOR DE JUSTICIA DE AMAZONAS UBICADO EN JIRÓN SAN JORGE N°431, \r\nDE LA MISMA CIUDAD DE UTCUBAMBA',0,NULL,NULL,NULL,1,0),(2177,1152,'001','PR','F001','00001142',1,'00100240','2021-11-09','0010000000',0.000,0.000,0.000,'TM.',99.7019,117.6483,0.00,0.00,0.00,0.00,0.0000,4337.03,5117.70,0.0000,0.00,0.00,-1,0.000,43.500,43.500,0,'SERVICIO DE TRANSPORTE DE CEMENTO W.P*1.5 T/N AGRANEL DESDE PAITA\r\nHASTA CHACHPOYAS, REMITIDOS POR YONG CHANG PERU S.A.C. SEGÚN GRR\r\nN°0002-2886',0,NULL,NULL,NULL,1,1),(2178,1152,'001','PR','F001','00001142',1,'00100240','2021-11-09','0010000000',0.000,0.000,0.000,'TM.',99.7019,117.6483,0.00,0.00,0.00,0.00,0.0000,4337.03,5117.70,0.0000,0.00,0.00,0,0.000,43.500,43.500,0,'SERVICIO DE TRANSPORTE DE CEMENTO W.P*1.5 T/N AGRANEL DESDE PAITA\r\nHASTA CHACHPOYAS, REMITIDOS POR YONG CHANG PERU S.A.C. SEGÚN GRR\r\nN°0002-2886',0,NULL,NULL,NULL,1,0),(2179,1153,'001','PR','F001','00001143',1,'00100220','2021-11-10','0010000000',0.000,0.000,0.000,'UND',0.2472,0.2917,0.00,0.00,0.00,0.00,0.0000,1186.44,1400.00,0.0000,0.00,0.00,-1,0.000,4800.000,4800.000,0,'SERVICIO DE TRANSPORTE DE LADRILLOS DESDE LAMBAYEQUE HASTA PIURA \r\nREMITIDOS POR HOME PERU COMPANY E.I.R.L. SEGÚN GRE EG01-199',0,NULL,NULL,NULL,1,0),(2180,1154,'001','PR','F001','00001144',1,'00100241','2021-11-15','0010000000',0.000,0.000,0.000,'UND',4237.2881,5000.0000,0.00,0.00,0.00,0.00,0.0000,4237.29,5000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA MARCA: CAT, MODELO: D6T XL\r\nDESDE CHICLAYO HASTA EL MOLINO (CHACHAPOYAS) REMITIDOS POR EL MISMO \r\nSEGÚN GRR N° 0001-228',0,NULL,NULL,NULL,1,0),(2181,1155,'001','PR','F001','00001145',1,'00100014','2021-11-15','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14615.35,17246.11,0.0000,0.00,0.00,-1,0.000,127.090,127.090,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9827973,9831400,9838333,9838335,9849827,9851812,9855834,9885033\r\n\r\n                        VALOR REFERENCIAL    S/ 26,555.45',0,NULL,NULL,NULL,1,0),(2182,1155,'001','PR','F001','00001145',1,'00100014','2021-11-15','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,900.00,1062.00,0.0000,0.00,0.00,-1,0.000,450.000,450.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9850355,9850357\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 990.42',0,NULL,NULL,NULL,2,0),(2183,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,1),(2184,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,-1,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800147,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,1),(2185,1156,'001','PR','F001','00001146',1,'00100200','2021-11-19','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'F',0,NULL,NULL,NULL,1,1),(2186,1157,'001','PR','F001','00001147',1,'00100200','2021-11-19','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'ESDFX',0,NULL,NULL,NULL,1,1),(2187,1158,'001','PR','F001','00001148',1,'00100001','2021-11-19','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'GRTHY',0,NULL,NULL,NULL,1,1),(2188,1159,'001','PR','F001','00001149',1,'00100200','2021-11-19','0010000000',0.000,0.000,0.000,'UND',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'F',0,NULL,NULL,NULL,1,1),(2189,1160,'001','PR','F001','00001150',1,'00100242','2021-11-19','0010000000',0.000,0.000,0.000,'UND',4237.2881,5000.0000,0.00,0.00,0.00,0.00,0.0000,4237.29,5000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA MARCA: CAT, MODELO: D86T XL\r\nDESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR AMAZON GROUP S.A.C.\r\n SEGÚN GRR N° 0001-227',0,NULL,NULL,NULL,1,0),(2190,1161,'001','PR','F001','00001151',1,'00100065','2021-11-20','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,254.24,300.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'SERVICIO DE TRANSPORTE DE TECNOFOR DESDE LAMBAYEQUE HASTA CHACHAPOYAS\r\nREMITIDOS POR INDUSTRIA NACIONAL DEL POLIESTIRENO SAC SEGÚN GRR \r\nN° 050-21024 ',0,NULL,NULL,NULL,1,0),(2192,1162,'001','','F001','00000030',7,'00100242','2021-11-25','0010000000',0.000,0.000,0.000,'UND',4237.2881,5000.0000,0.00,0.00,0.00,0.00,0.0000,4237.29,5000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA MARCA: CAT, MODELO: D86T XL\r\nDESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR AMAZON GROUP S.A.C.\r\n SEGÚN GRR N° 0001-227',0,NULL,NULL,NULL,40,0),(2193,1163,'001','PR','F001','00001152',1,'00100242','2021-11-20','0010000000',0.000,0.000,0.000,'UND',4237.2881,5000.0000,0.00,0.00,0.00,0.00,0.0000,4237.29,5000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA MARCA: CAT, MODELO: D86T XL\r\nDESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR AMAZON GROUP S.A.C.\r\n SEGÚN GRR N° 0001-227',0,NULL,NULL,NULL,1,1),(2194,1163,'001','PR','F001','00001152',1,'00100242','2021-11-20','0010000000',0.000,0.000,0.000,'UND',4237.2881,5000.0000,0.00,0.00,0.00,0.00,0.0000,4237.29,5000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA MARCA: CAT, MODELO: D86T XL\r\nDESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR AMAZON GROUP S.A.C.\r\n SEGÚN GRR N° 0001-227',0,NULL,NULL,NULL,1,0),(2195,1164,'001','PR','F001','00001153',1,'00100243','2021-11-26','0010000000',0.000,0.000,0.000,'UND',11016.9492,13000.0000,0.00,0.00,0.00,0.00,0.0000,11016.95,13000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRASLADO DE UNA RECICLADORA DESDE LA CIUDAD DE \r\nCHACHAPOYAS CON DESTINO FINAL ZORRITOS BOCAPAN  REMITIDOS \r\nPOR NEGOCIOS & CONSTRUCCIONES LITO E.I.R.L. SEGÚN GRE EG01-54',0,NULL,NULL,NULL,1,1),(2196,1164,'001','PR','F001','00001153',1,'00100243','2021-11-26','0010000000',0.000,0.000,0.000,'UND',11016.9492,13000.0000,0.00,0.00,0.00,0.00,0.0000,11016.95,13000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRASLADO DE UNA RECICLADORA DESDE LA CIUDAD DE \r\nCHACHAPOYAS CON DESTINO FINAL ZORRITOS BOCAPAN  REMITIDOS \r\nPOR NEGOCIOS & CONSTRUCCIONES LITO E.I.R.L. SEGÚN GRE EG01-54',0,NULL,NULL,NULL,1,0),(2197,1159,'001','PR','F001','00001149',1,'00100160','2021-11-19','0010000000',0.000,0.000,0.000,'SCO.',2.1792,2.5714,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA MUCHUMI\r\nREMITIDOS POR EL MISMO SEGÚN GRR N°001-623',0,NULL,NULL,NULL,1,0),(2198,1158,'001','PR','F001','00001148',1,'00100203','2021-11-19','0010000000',0.000,0.000,0.000,'SCO.',2.1792,2.5714,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N°001-188',0,NULL,NULL,NULL,1,0),(2199,1157,'001','PR','F001','00001147',1,'00100225','2021-11-19','0010000000',0.000,0.000,0.000,'SCO.',2.1011,2.4793,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,363.000,363.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N°0004-152',0,NULL,NULL,NULL,1,0),(2200,1156,'001','PR','F001','00001146',1,'00100244','2021-11-19','0010000000',0.000,0.000,0.000,'SCO.',4.2373,5.0000,0.00,0.00,0.00,0.00,0.0000,4334.75,5115.00,0.0000,0.00,0.00,-1,0.000,1023.000,1023.000,0,'SERVICIO DE TRANSPORTE DE CEMENTOA DESDE PAITA HASTA CHACHAPOYAS\r\nREMITIDOS POR YONG CHANG PERU S.A.C. SEGÚN GRR N° 0002-3924',0,NULL,NULL,NULL,1,0),(2201,1165,'001','PR','F001','00001154',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,5912.32,6976.54,0.0000,0.00,0.00,-1,0.000,36.952,36.952,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA, SEGÚN GRR # 001-5562061.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,593.34',0,NULL,NULL,NULL,1,1),(2202,1166,'001','PR','F001','00001155',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,5977.28,7053.19,0.0000,0.00,0.00,-1,0.000,37.358,37.358,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA, SEGÚN GRR # 001-561931.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,665.78',0,NULL,NULL,NULL,1,1),(2203,1167,'001','PR','F001','00001156',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',188.6168,222.5678,0.00,0.00,0.00,0.00,0.0000,5700.00,6726.00,0.0000,0.00,0.00,-1,0.000,30.220,30.220,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE TARAPOTO HASTA CHIMBOTE\r\nREMITIDO POR MULTIMETAL D Y D S.A.C. SEGUN GRR N° 0004-109',0,NULL,NULL,NULL,1,1),(2204,1168,'001','PR','F001','00001157',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6489.45,7657.55,0.0000,0.00,0.00,-1,0.000,39.330,39.330,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-560157.\r\n\r\n                                      VALOR REFERENCIAL S/ 9,092.30',0,NULL,NULL,NULL,1,1),(2205,1169,'001','PR','F001','00001158',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515147134\r\nGRR:001-560157\r\nN° FACTURA DE FLETE:  F001-00001157\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2206,1170,'001','PR','F001','00001159',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5145.23,6071.37,0.0000,0.00,0.00,-1,0.000,33.195,33.195,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-560486.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,936.09',0,NULL,NULL,NULL,1,1),(2207,1171,'001','PR','F001','00001160',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'UND',670.0000,790.6000,0.00,0.00,0.00,0.00,0.0000,670.00,790.60,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138773\r\nGRR:001-560486/560487\r\nN° FACTURA DE FLETE:  F001-00001159\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 790.60',0,NULL,NULL,NULL,1,1),(2208,1172,'001','PR','F001','00001161',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5157.47,6085.81,0.0000,0.00,0.00,-1,0.000,33.274,33.274,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-561087/561088.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,952.60',0,NULL,NULL,NULL,1,1),(2209,1173,'001','PR','F001','00001162',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'UND',670.0000,790.6000,0.00,0.00,0.00,0.00,0.0000,670.00,790.60,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138775\r\nGRR:001-561087/561088\r\nN° FACTURA DE FLETE:  F001-00001161\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 790.60',0,NULL,NULL,NULL,1,1),(2210,1174,'001','PR','F001','00001163',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5129.26,6052.53,0.0000,0.00,0.00,-1,0.000,33.092,33.092,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-561413.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,914.57',0,NULL,NULL,NULL,1,1),(2211,1175,'001','PR','F001','00001164',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138776\r\nGRR:001-561413\r\nN° FACTURA DE FLETE:  F001-00001163\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40\r\n',0,NULL,NULL,NULL,1,1),(2212,1176,'001','PR','F001','00001165',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4347.33,5129.85,0.0000,0.00,0.00,-1,0.000,33.441,33.441,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-561541/561542.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,016.26',0,NULL,NULL,NULL,1,1),(2213,1177,'001','PR','F001','00001166',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4515147132\r\nGRR:001-561541/561542\r\nN° FACTURA DE FLETE:  F001-00001120\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',0,NULL,NULL,NULL,1,1),(2214,1178,'001','PR','F001','00001167',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5159.33,6088.01,0.0000,0.00,0.00,-1,0.000,33.286,33.286,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-560899/560900.\r\n\r\n                                     VALOR REFERENCIAL S/ 6,955.10',0,NULL,NULL,NULL,1,1),(2215,1179,'001','PR','F001','00001168',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515147133\r\nGRR:001-560899/560900\r\nN° FACTURA DE FLETE:  F001-00001120\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',0,NULL,NULL,NULL,1,1),(2216,1165,'001','PR','F001','00001154',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,5912.32,6976.54,0.0000,0.00,0.00,0,0.000,36.952,36.952,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA, SEGÚN GRR # 001-5562061.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,593.34',0,NULL,NULL,NULL,1,1),(2217,1166,'001','PR','F001','00001155',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,5977.28,7053.19,0.0000,0.00,0.00,0,0.000,37.358,37.358,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA, SEGÚN GRR # 001-561931.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,665.78',0,NULL,NULL,NULL,1,0),(2218,1167,'001','PR','F001','00001156',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',188.6168,222.5678,0.00,0.00,0.00,0.00,0.0000,5700.00,6726.00,0.0000,0.00,0.00,0,0.000,30.220,30.220,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE TARAPOTO HASTA CHIMBOTE\r\nREMITIDO POR MULTIMETAL D Y D S.A.C. SEGUN GRR N° 0004-109',0,NULL,NULL,NULL,1,0),(2219,1168,'001','PR','F001','00001157',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6489.45,7657.55,0.0000,0.00,0.00,0,0.000,39.330,39.330,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-560157.\r\n\r\n                                      VALOR REFERENCIAL S/ 9,092.30',0,NULL,NULL,NULL,1,1),(2220,1168,'001','PR','F001','00001157',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6489.45,7657.55,0.0000,0.00,0.00,0,0.000,39.330,39.330,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-560157.\r\n\r\n                                      VALOR REFERENCIAL S/ 9,092.30',0,NULL,NULL,NULL,1,0),(2221,1169,'001','PR','F001','00001158',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515147134\r\nGRR:001-560157\r\nN° FACTURA DE FLETE:  F001-00001157\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2222,1170,'001','PR','F001','00001159',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5145.23,6071.37,0.0000,0.00,0.00,0,0.000,33.195,33.195,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-560486.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,936.09',0,NULL,NULL,NULL,1,1),(2223,1170,'001','PR','F001','00001159',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5145.23,6071.37,0.0000,0.00,0.00,0,0.000,33.195,33.195,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-560486.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,936.09',0,NULL,NULL,NULL,1,0),(2224,1171,'001','PR','F001','00001160',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'UND',670.0000,790.6000,0.00,0.00,0.00,0.00,0.0000,670.00,790.60,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138773\r\nGRR:001-560486/560487\r\nN° FACTURA DE FLETE:  F001-00001159\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 790.60',0,NULL,NULL,NULL,1,0),(2225,1172,'001','PR','F001','00001161',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5157.47,6085.81,0.0000,0.00,0.00,0,0.000,33.274,33.274,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-561087/561088.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,952.60',0,NULL,NULL,NULL,1,0),(2226,1173,'001','PR','F001','00001162',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'UND',670.0000,790.6000,0.00,0.00,0.00,0.00,0.0000,670.00,790.60,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138775\r\nGRR:001-561087/561088\r\nN° FACTURA DE FLETE:  F001-00001161\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 790.60',0,NULL,NULL,NULL,1,0),(2227,1174,'001','PR','F001','00001163',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5129.26,6052.53,0.0000,0.00,0.00,0,0.000,33.092,33.092,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-561413.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,914.57',0,NULL,NULL,NULL,1,0),(2228,1175,'001','PR','F001','00001164',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138776\r\nGRR:001-561413\r\nN° FACTURA DE FLETE:  F001-00001163\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40\r\n',0,NULL,NULL,NULL,1,0),(2229,1176,'001','PR','F001','00001165',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4347.33,5129.85,0.0000,0.00,0.00,0,0.000,33.441,33.441,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-561541/561542.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,016.26',0,NULL,NULL,NULL,1,0),(2230,1177,'001','PR','F001','00001166',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4515147132\r\nGRR:001-561541/561542\r\nN° FACTURA DE FLETE:  F001-00001120\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',0,NULL,NULL,NULL,1,0),(2231,1178,'001','PR','F001','00001167',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5159.33,6088.01,0.0000,0.00,0.00,0,0.000,33.286,33.286,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-560899/560900.\r\n\r\n                                     VALOR REFERENCIAL S/ 6,955.10',0,NULL,NULL,NULL,1,0),(2232,1179,'001','PR','F001','00001168',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515147133\r\nGRR:001-560899/560900\r\nN° FACTURA DE FLETE:  F001-00001120\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',0,NULL,NULL,NULL,1,0),(2233,1180,'001','PR','F001','00001169',1,'00100002','2021-12-06','0010000000',0.000,0.000,0.000,'UND',3590.0000,4236.2000,0.00,0.00,0.00,0.00,0.0000,7180.00,8472.40,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15567767   S/  3,615.00\r\nDOCUMENTO DE TRANSPORTE    #    15569694   S/  3,565.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 8,472.40',0,NULL,NULL,NULL,1,1),(2234,1180,'001','PR','F001','00001169',1,'00100002','2021-12-06','0010000000',0.000,0.000,0.000,'UND',3590.0000,4236.2000,0.00,0.00,0.00,0.00,0.0000,7180.00,8472.40,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15567767   S/  3,615.00\r\nDOCUMENTO DE TRANSPORTE    #    15569694   S/  3,565.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 8,472.40',0,NULL,NULL,NULL,1,1),(2235,1181,'001','PR','F001','00001170',1,'00100014','2021-12-06','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14950.00,17641.00,0.0000,0.00,0.00,-1,0.000,130.000,130.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9899040,9899102,9920724,9928616,9929434,9945824,9948013\r\n\r\n                         VALOR REFERENCIAL S/ 27,162.50',0,NULL,NULL,NULL,1,1),(2236,1181,'001','PR','F001','00001170',1,'00100014','2021-12-06','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1632.00,1925.76,0.0000,0.00,0.00,1,0.000,816.000,816.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA 2.00 900.00\r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9899101,9899103\r\n\r\n                         VALOR REFERENCIAL S/ 1,228.04',0,NULL,NULL,NULL,2,1),(2237,1180,'001','PR','F001','00001169',1,'00100002','2021-12-06','0010000000',0.000,0.000,0.000,'UND',3590.0000,4236.2000,0.00,0.00,0.00,0.00,0.0000,7180.00,8472.40,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15567767   S/  3,615.00\r\nDOCUMENTO DE TRANSPORTE    #    15569694   S/  3,565.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 8,472.40',0,NULL,NULL,NULL,1,1),(2238,1181,'001','PR','F001','00001170',1,'00100014','2021-12-06','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14950.00,17641.00,0.0000,0.00,0.00,0,0.000,130.000,130.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9899040,9899102,9920724,9928616,9929434,9945824,9948013\r\n\r\n                         VALOR REFERENCIAL S/ 27,162.50',0,NULL,NULL,NULL,1,0),(2239,1181,'001','PR','F001','00001170',1,'00100014','2021-12-06','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1632.00,1925.76,0.0000,0.00,0.00,-1,0.000,816.000,816.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9899101,9899103\r\n\r\n                         VALOR REFERENCIAL S/ 1,228.04',0,NULL,NULL,NULL,2,0),(2240,1180,'001','PR','F001','00001169',1,'00100002','2021-12-06','0010000000',0.000,0.000,0.000,'UND',3590.0000,4236.2000,0.00,0.00,0.00,0.00,0.0000,7180.00,8472.40,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15567767   S/  3,615.00\r\nDOCUMENTO DE TRANSPORTE    #    15569694   S/  3,565.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 8,472.40',0,NULL,NULL,NULL,1,1),(2241,1180,'001','PR','F001','00001169',1,'00100002','2021-12-06','0010000000',0.000,0.000,0.000,'UND',3590.0000,4236.2000,0.00,0.00,0.00,0.00,0.0000,7180.00,8472.40,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15567767   S/  3,615.00\r\nDOCUMENTO DE TRANSPORTE    #    15569694   S/  3,565.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 8,472.40',0,NULL,NULL,NULL,1,0),(2242,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,0),(2243,1117,'001','PR','F001','00001108',1,'00100014','2021-10-26','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,-1,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800147,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,0),(2244,1165,'001','PR','F001','00001154',1,'00100001','2021-11-26','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,5912.32,6976.54,0.0000,0.00,0.00,-1,0.000,36.952,36.952,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA, SEGÚN GRR # 001-562061.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,593.34',0,NULL,NULL,NULL,1,0),(2246,1182,'001','','F001','00000031',7,'00100241','2021-12-13','0010000000',0.000,0.000,0.000,'UND',4237.2881,5000.0000,0.00,0.00,0.00,0.00,0.0000,4237.29,5000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA MARCA: CAT, MODELO: D6T XL\r\nDESDE CHICLAYO HASTA EL MOLINO (CHACHAPOYAS) REMITIDOS POR EL MISMO \r\nSEGÚN GRR N° 0001-228',0,NULL,NULL,NULL,42,0),(2247,1183,'001','PR','F001','00001175',1,'00100014','2021-12-13','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,-1,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,1),(2248,1183,'001','PR','F001','00001175',1,'00100014','2021-12-13','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,1,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,1),(2249,1183,'001','PR','F001','00001175',1,'00100014','2021-12-13','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,1),(2250,1183,'001','PR','F001','00001175',1,'00100014','2021-12-13','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,0,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,1),(2251,1183,'001','PR','F001','00001175',1,'00100014','2021-12-13','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13204.30,15581.07,0.0000,0.00,0.00,0,0.000,114.820,114.820,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',0,NULL,NULL,NULL,1,0),(2252,1183,'001','PR','F001','00001175',1,'00100014','2021-12-13','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,1768.00,2086.24,0.0000,0.00,0.00,-1,0.000,884.000,884.000,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800147,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',0,NULL,NULL,NULL,2,0),(2253,1184,'001','PR','F001','00001176',1,'00100014','2021-12-13','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,231.38,273.03,0.0000,0.00,0.00,-1,0.000,2.012,2.012,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9851813\r\n\r\n                        VALOR REFERENCIAL    S/ 420.19',0,NULL,NULL,NULL,1,1),(2254,1184,'001','PR','F001','00001176',1,'00100014','2021-12-13','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,231.38,273.03,0.0000,0.00,0.00,-1,0.000,2.012,2.012,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMERO DE TRANSPORTE:\r\n9851813\r\n\r\n                        VALOR REFERENCIAL    S/ 420.19',0,NULL,NULL,NULL,1,0),(2255,1185,'001','PR','F001','00001177',1,'00100136','2021-12-20','0010000000',0.000,0.000,0.000,'UND',10169.4915,12000.0000,0.00,0.00,0.00,0.00,0.0000,10169.49,12000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN PLANTA DE OXIGENO DESDE LIMA HASTA \r\nCHACHAPOYAS REMITIDOS POR EL MISMO SEGÚN GRR N° 002-8903/8904',0,NULL,NULL,NULL,1,1),(2256,1185,'001','PR','F001','00001177',1,'00100136','2021-12-20','0010000000',0.000,0.000,0.000,'UND',10169.4915,12000.0000,0.00,0.00,0.00,0.00,0.0000,10169.49,12000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN PLANTA DE OXIGENO DESDE LIMA HASTA \r\nCHACHAPOYAS REMITIDOS POR EL MISMO SEGÚN GRR N° 002-8903/8904',0,NULL,NULL,NULL,1,1),(2257,1186,'001','PR','F001','00001178',1,'00100245','2021-12-20','0010000000',0.000,0.000,0.000,'UND',2500.0000,2950.0000,0.00,0.00,0.00,0.00,0.0000,2500.00,2950.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE EQUIPOS DE ENERGIA NODO TRANSPORTE  PARCO, \r\nNODO ACCESO HUARNGOPAMPA, NODO ACCESO TOLOPAMPA DESDE CHACHAPOYAS \r\nHASTA PARCO REMITIDOS POR EL MISMO SEGÚN ORDEN DE COMPRA N° OC8345',0,NULL,NULL,NULL,1,1),(2258,1185,'001','PR','F001','00001177',1,'00100136','2021-12-20','0010000000',0.000,0.000,0.000,'UND',10169.4915,12000.0000,0.00,0.00,0.00,0.00,0.0000,10169.49,12000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN PLANTA DE OXIGENO DESDE LIMA HASTA \r\nCHACHAPOYAS REMITIDOS POR EL MISMO SEGÚN GRR N° 002-8903/8904',0,NULL,NULL,NULL,1,0),(2259,1186,'001','PR','F001','00001178',1,'00100245','2021-12-20','0010000000',0.000,0.000,0.000,'UND',2500.0000,2950.0000,0.00,0.00,0.00,0.00,0.0000,2500.00,2950.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE EQUIPOS DE ENERGIA NODO TRANSPORTE  PARCO, \r\nNODO ACCESO HUARNGOPAMPA, NODO ACCESO TOLOPAMPA DESDE CHACHAPOYAS \r\nHASTA PARCO REMITIDOS POR EL MISMO SEGÚN ORDEN DE COMPRA N° OC8345',0,NULL,NULL,NULL,1,0),(2260,1187,'001','PR','F001','00001179',1,'00100234','2021-12-20','0010000000',0.000,0.000,0.000,'SCO.',1.8558,2.1898,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,411.000,411.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0004-107',0,NULL,NULL,NULL,1,1),(2261,1187,'001','PR','F001','00001179',1,'00100234','2021-12-20','0010000000',0.000,0.000,0.000,'SCO.',1.8558,2.1898,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,411.000,411.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0004-107',0,NULL,NULL,NULL,1,0),(2262,1188,'001','PR','F001','00001180',1,'00100245','2021-12-23','0010000000',0.000,0.000,0.000,'UND',500.0000,590.0000,0.00,0.00,0.00,0.00,0.0000,500.00,590.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ESTIBA EN LA CIUDAD DE CHACHAPOYAS Y DESESTIBA EN LA \r\nCIUDAD DE BAGUA DE EQUIPOS DE ENERGIA NODO TRANSPORTE  PARCO, \r\nNODO ACCESO HUARNGOPAMPA, NODO ACCESO TOLOPAMPA',0,NULL,NULL,NULL,1,1),(2263,1188,'001','PR','F001','00001186',1,'00100245','2021-12-23','0010000000',0.000,0.000,0.000,'UND',500.0000,590.0000,0.00,0.00,0.00,0.00,0.0000,500.00,590.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ESTIBA EN LA CIUDAD DE CHACHAPOYAS Y DESESTIBA EN LA \r\nCIUDAD DE BAGUA DE EQUIPOS DE ENERGIA NODO TRANSPORTE  PARCO, \r\nNODO ACCESO HUARNGOPAMPA, NODO ACCESO TOLOPAMPA',0,NULL,NULL,NULL,1,0),(2264,1189,'001','PR','F001','00001180',1,'00100001','2021-12-21','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4357.99,5142.43,0.0000,0.00,0.00,-1,0.000,33.523,33.523,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-564015.\r\n\r\n                                               VALOR REFERENCIAL S/ 4,026.11',0,NULL,NULL,NULL,1,0),(2265,1190,'001','PR','F001','00001181',1,'00100001','2021-12-21','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6512.06,7684.23,0.0000,0.00,0.00,-1,0.000,39.467,39.467,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-564514.\r\n\r\n                                               VALOR REFERENCIAL S/ 9,123.98',0,NULL,NULL,NULL,1,0),(2266,1191,'001','PR','F001','00001182',1,'00100001','2021-12-21','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4316.91,5093.95,0.0000,0.00,0.00,-1,0.000,33.207,33.207,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-566048.\r\n\r\n                                               VALOR REFERENCIAL S/ 3,988.16',0,NULL,NULL,NULL,1,0),(2267,1192,'001','PR','F001','00001183',1,'00100001','2021-12-21','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4316.91,5093.95,0.0000,0.00,0.00,-1,0.000,33.207,33.207,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-566494.\r\n\r\n                                               VALOR REFERENCIAL S/ 3,988.16',0,NULL,NULL,NULL,1,0),(2268,1193,'001','PR','F001','00001184',1,'00100001','2021-12-21','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4333.16,5113.13,0.0000,0.00,0.00,-1,0.000,33.332,33.332,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-566993\r\n\r\n                                               VALOR REFERENCIAL S/ 3,988.16',0,NULL,NULL,NULL,1,0),(2269,1194,'001','PR','F001','00001185',1,'00100001','2021-12-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,5137.86,6062.67,0.0000,0.00,0.00,-1,0.000,39.522,39.522,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-564514.\r\n\r\n                                               VALOR REFERENCIAL S/ 3,988.16',0,NULL,NULL,NULL,1,1),(2270,1195,'001','PR','F001','00001187',1,'00100196','2021-12-27','0010000000',0.000,0.000,0.000,'UND',6355.9322,7500.0000,0.00,0.00,0.00,0.00,0.0000,6355.93,7500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR MARCA: CAT, MODELO: D6T DESDE,\r\nCAJAMARCA HASTA EL MOLINO REMITIDOS POR EL MISMO SEGÚN GRE EG01-36',0,NULL,NULL,NULL,1,1),(2271,1194,'001','PR','F001','00001185',1,'00100001','2021-12-21','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,5137.86,6062.67,0.0000,0.00,0.00,0,0.000,39.522,39.522,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-564514.\r\n\r\n                                               VALOR REFERENCIAL S/ 3,988.16',0,NULL,NULL,NULL,1,0),(2272,1195,'001','PR','F001','00001187',1,'00100196','2021-12-27','0010000000',0.000,0.000,0.000,'UND',6355.9322,7500.0000,0.00,0.00,0.00,0.00,0.0000,6355.93,7500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR MARCA: CAT, MODELO: D6T DESDE,\r\nCAJAMARCA HASTA EL MOLINO REMITIDOS POR EL MISMO SEGÚN GRE EG01-36',0,NULL,NULL,NULL,1,0),(2273,1196,'001','PR','F001','00001188',1,'00100001','2021-12-27','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4357.99,5142.43,0.0000,0.00,0.00,-1,0.000,33.523,33.523,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-564015.\r\n\r\n                                               VALOR REFERENCIAL S/ 4,026.11',0,NULL,NULL,NULL,1,0),(2274,1197,'001','PR','F001','00001189',1,'00100001','2021-12-27','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6512.06,7684.23,0.0000,0.00,0.00,-1,0.000,39.467,39.467,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-564514.\r\n\r\n                                               VALOR REFERENCIAL S/ 9,123.98',0,NULL,NULL,NULL,1,1),(2275,1197,'001','PR','F001','00001189',1,'00100001','2021-12-27','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6512.06,7684.23,0.0000,0.00,0.00,0,0.000,39.467,39.467,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-564514.\r\n\r\n                                               VALOR REFERENCIAL S/ 9,123.98',0,NULL,NULL,NULL,1,0),(2276,1198,'001','PR','F001','00001190',1,'00100001','2021-12-27','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4316.91,5093.95,0.0000,0.00,0.00,-1,0.000,33.207,33.207,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-566048.\r\n\r\n                                               VALOR REFERENCIAL S/ 3,988.16',0,NULL,NULL,NULL,1,1),(2277,1198,'001','PR','F001','00001190',1,'00100001','2021-12-27','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4316.91,5093.95,0.0000,0.00,0.00,0,0.000,33.207,33.207,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-566048.\r\n\r\n                                               VALOR REFERENCIAL S/ 3,988.16',0,NULL,NULL,NULL,1,0),(2278,1199,'001','PR','F001','00001191',1,'00100001','2021-12-27','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4316.91,5093.95,0.0000,0.00,0.00,-1,0.000,33.207,33.207,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-566494.\r\n\r\n                                               VALOR REFERENCIAL S/ 3,988.16',0,NULL,NULL,NULL,1,0),(2279,1200,'001','PR','F001','00001192',1,'00100001','2021-12-27','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4333.16,5113.13,0.0000,0.00,0.00,-1,0.000,33.332,33.332,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-566993.\r\n\r\n                                               VALOR REFERENCIAL S/ 4,003.17',0,NULL,NULL,NULL,1,0),(2280,1201,'001','PR','F001','00001193',1,'00100001','2021-12-27','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4344.34,5126.32,0.0000,0.00,0.00,-1,0.000,33.418,33.418,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-566247.\r\n\r\n                                               VALOR REFERENCIAL S/ 4,013.50',0,NULL,NULL,NULL,1,0),(2281,1202,'001','PR','F001','00001194',1,'00100001','2021-12-27','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5153.91,6081.61,0.0000,0.00,0.00,-1,0.000,33.251,33.251,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-564134.\r\n\r\n                                               VALOR REFERENCIAL S/ 6,947.79',0,NULL,NULL,NULL,1,0),(2282,1203,'001','PR','F001','00001195',1,'00100001','2021-12-27','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4346.68,5129.08,0.0000,0.00,0.00,-1,0.000,33.436,33.436,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-567260.\r\n\r\n                                               VALOR REFERENCIAL S/ 4,015.66',0,NULL,NULL,NULL,1,0),(2283,1204,'001','PR','F001','00001196',1,'00100127','2021-12-27','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0001-1920',0,NULL,NULL,NULL,1,1),(2284,1204,'001','PR','F001','00001196',1,'00100127','2021-12-27','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0001-1920',0,NULL,NULL,NULL,1,0),(2285,1205,'001','PR','F001','00001197',1,'00100127','2021-12-27','0010000000',0.000,0.000,0.000,'SCO.',2.0874,2.4631,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,406.000,406.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0001-1945',0,NULL,NULL,NULL,1,1),(2286,1205,'001','PR','F001','00001197',1,'00100127','2021-12-27','0010000000',0.000,0.000,0.000,'SCO.',2.0874,2.4631,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,406.000,406.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0001-1945',0,NULL,NULL,NULL,1,0),(2287,1206,'001','PR','F001','00001198',1,'00100227','2021-12-28','0010000000',0.000,0.000,0.000,'SCO.',1.9370,2.2857,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-189',0,NULL,NULL,NULL,1,0),(2288,1207,'001','PR','F001','00001199',1,'00100247','2021-12-28','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-66',0,NULL,NULL,NULL,1,1),(2289,1207,'001','PR','F001','00001199',1,'00100247','2021-12-28','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-66',0,NULL,NULL,NULL,1,1),(2290,1207,'001','PR','F001','00001199',1,'00100247','2021-12-30','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-66',0,NULL,NULL,NULL,1,0),(2291,1208,'001','PR','F001','00001200',1,'00100234','2021-12-30','0010000000',0.000,0.000,0.000,'SCO.',1.6496,1.9465,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,411.000,411.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 004-107',0,NULL,NULL,NULL,1,1),(2292,1208,'001','PR','F001','00001200',1,'00100234','2021-12-30','0010000000',0.000,0.000,0.000,'SCO.',1.6496,1.9465,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,411.000,411.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 004-107',0,NULL,NULL,NULL,1,1),(2293,1208,'001','PR','F001','00001200',1,'00100234','2021-12-30','0010000000',0.000,0.000,0.000,'SCO.',1.6496,1.9465,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,411.000,411.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 004-107',0,NULL,NULL,NULL,1,0),(2294,1209,'001','PR','F001','00001201',1,'00100227','2021-12-30','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-494',0,NULL,NULL,NULL,1,1),(2295,1209,'001','PR','F001','00001201',1,'00100227','2021-12-30','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-494',0,NULL,NULL,NULL,1,0),(2296,1210,'001','PR','F001','00001202',1,'00100247','2021-12-30','0010000000',0.000,0.000,0.000,'SCO.',2.5681,3.0303,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N°',0,NULL,NULL,NULL,1,1),(2297,1210,'001','PR','F001','00001202',1,'00100247','2021-12-30','0010000000',0.000,0.000,0.000,'SCO.',2.5681,3.0303,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-38',0,NULL,NULL,NULL,1,0),(2298,1211,'001','PR','F001','00001203',1,'00100238','2021-12-30','0010000000',0.000,0.000,0.000,'SCO.',2.3541,2.7778,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 004-1398',0,NULL,NULL,NULL,1,1),(2299,1211,'001','PR','F001','00001203',1,'00100238','2021-12-30','0010000000',0.000,0.000,0.000,'SCO.',2.3541,2.7778,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 004-1398',0,NULL,NULL,NULL,1,0),(2300,1212,'001','PR','F001','00001204',1,'00100238','2021-12-30','0010000000',0.000,0.000,0.000,'SCO.',2.0000,2.0000,0.00,0.00,0.00,0.00,0.0000,800.00,800.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE CAJARURO HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 004-1819',0,NULL,NULL,NULL,1,1),(2301,1212,'001','PR','F001','00001204',1,'00100238','2021-12-30','0010000000',0.000,0.000,0.000,'SCO.',2.0000,2.0000,0.00,0.00,0.00,0.00,0.0000,800.00,800.00,0.0000,0.00,0.00,0,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE CAJARURO HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 004-1819',0,NULL,NULL,NULL,1,0),(2302,1213,'001','PR','F001','00001171',1,'00100127','2021-12-10','0010000000',0.000,0.000,0.000,'SCO.',2.3113,2.7273,0.00,0.00,0.00,0.00,0.0000,762.72,900.01,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N°0001-1920',0,NULL,NULL,NULL,1,0),(2303,1214,'001','PR','F001','00001172',1,'00100127','2021-12-10','0010000000',0.000,0.000,0.000,'SCO.',1.8786,2.2167,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,406.000,406.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N°0001-1945',0,NULL,NULL,NULL,1,0),(2304,1215,'001','PR','F001','00001173',1,'00100227','2021-12-10','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N°0002-389',0,NULL,NULL,NULL,1,0),(2305,1216,'001','PR','F001','00001174',1,'00100247','2021-12-10','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N°001-66',0,NULL,NULL,NULL,1,0),(2307,1217,'001','','F001','00000032',7,'00100127','2022-01-01','0010000000',0.000,0.000,0.000,'SCO.',2.3113,2.7273,0.00,0.00,0.00,0.00,0.0000,762.72,900.01,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N°0001-1920',0,NULL,NULL,NULL,42,0),(2311,1220,'001','','F001','00000035',7,'00100247','2022-01-01','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N°001-66',0,NULL,NULL,NULL,42,0),(2316,1223,'001','','F001','00000038',7,'00100001','2022-01-01','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4316.91,5093.95,0.0000,0.00,0.00,-1,0.000,33.207,33.207,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-566048.\r\n\r\n                                               VALOR REFERENCIAL S/ 3,988.16',0,NULL,NULL,NULL,43,0),(2317,1224,'001','','F001','00000039',7,'00100001','2022-01-01','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4316.91,5093.95,0.0000,0.00,0.00,-1,0.000,33.207,33.207,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-566494.\r\n\r\n                                               VALOR REFERENCIAL S/ 3,988.16',0,NULL,NULL,NULL,43,0),(2320,1222,'001','','F001','00000037',7,'00100001','2022-01-01','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6512.06,7684.23,0.0000,0.00,0.00,-1,0.000,39.467,39.467,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-564514.\r\n\r\n                                               VALOR REFERENCIAL S/ 9,123.98',0,NULL,NULL,NULL,43,0),(2321,1218,'001','','F001','00000033',7,'00100127','2022-01-01','0010000000',0.000,0.000,0.000,'SCO.',1.8786,2.2167,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,406.000,406.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N°0001-1945',0,NULL,NULL,NULL,43,0),(2322,1219,'001','','F001','00000034',7,'00100227','2022-01-01','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N°0002-389',0,NULL,NULL,NULL,44,0),(2323,1221,'001','','F001','00000036',7,'00100001','2022-01-01','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4357.99,5142.43,0.0000,0.00,0.00,-1,0.000,33.523,33.523,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-564015.\r\n\r\n                                               VALOR REFERENCIAL S/ 4,026.11',0,NULL,NULL,NULL,44,0),(2324,1225,'001','','F001','00000040',7,'00100001','2022-01-01','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4333.16,5113.13,0.0000,0.00,0.00,-1,0.000,33.332,33.332,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-566993\r\n\r\n                                               VALOR REFERENCIAL S/ 3,988.16',0,NULL,NULL,NULL,44,0),(2325,1226,'001','','F001','00000041',7,'00100001','2022-01-01','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,5137.86,6062.67,0.0000,0.00,0.00,0,0.000,39.522,39.522,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-564514.\r\n\r\n                                               VALOR REFERENCIAL S/ 3,988.16',0,NULL,NULL,NULL,45,0),(2326,1227,'001','PR','F001','00001205',1,'00100002','2022-01-10','0010000000',0.000,0.000,0.000,'UND',3590.0000,4236.2000,0.00,0.00,0.00,0.00,0.0000,7180.00,8472.40,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15567767   S/  3,615.00\r\nDOCUMENTO DE TRANSPORTE    #    15569694   S/  3,565.00\r\n\r\n\r\n                                    VALOR REFERENCIAL   S/ 8,472.40',0,NULL,NULL,NULL,1,1),(2327,1228,'001','PR','F001','00001206',1,'00100002','2022-01-10','0010000000',0.000,0.000,0.000,'UND',2672.5000,3153.5500,0.00,0.00,0.00,0.00,0.0000,5345.00,6307.10,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15572708   S/  2,375.00\r\nDOCUMENTO DE TRANSPORTE    #    15574149   S/  2,970.00\r\n\r\n\r\n                           VALOR REFERENCIAL   S/ 6,307.10',0,NULL,NULL,NULL,1,1),(2328,1227,'001','PR','F001','00001205',1,'00100002','2022-01-10','0010000000',0.000,0.000,0.000,'UND',3590.0000,4236.2000,0.00,0.00,0.00,0.00,0.0000,7180.00,8472.40,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15567767   S/  3,615.00\r\nDOCUMENTO DE TRANSPORTE    #    15569694   S/  3,565.00\r\n\r\n\r\n                                    VALOR REFERENCIAL   S/ 8,472.40',0,NULL,NULL,NULL,1,1),(2329,1228,'001','PR','F001','00001206',1,'00100002','2022-01-10','0010000000',0.000,0.000,0.000,'UND',2672.5000,3153.5500,0.00,0.00,0.00,0.00,0.0000,5345.00,6307.10,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15572708   S/  2,375.00\r\nDOCUMENTO DE TRANSPORTE    #    15574149   S/  2,970.00\r\n\r\n\r\n                           VALOR REFERENCIAL   S/ 6,307.10',0,NULL,NULL,NULL,1,1),(2330,1227,'001','PR','F001','00001205',1,'00100002','2022-01-10','0010000000',0.000,0.000,0.000,'UND',3590.0000,4236.2000,0.00,0.00,0.00,0.00,0.0000,7180.00,8472.40,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15567767   S/  3,615.00\r\nDOCUMENTO DE TRANSPORTE    #    15569694   S/  3,565.00\r\n\r\n\r\n                                    VALOR REFERENCIAL   S/ 8,472.40',0,NULL,NULL,NULL,1,1),(2331,1227,'001','PR','F001','00001205',1,'00100002','2022-01-10','0010000000',0.000,0.000,0.000,'UND',3590.0000,4236.2000,0.00,0.00,0.00,0.00,0.0000,7180.00,8472.40,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15567767   S/  3,615.00\r\nDOCUMENTO DE TRANSPORTE    #    15569694   S/  3,565.00\r\n\r\n\r\n                                    VALOR REFERENCIAL   S/ 8,472.40',0,NULL,NULL,NULL,1,1),(2332,1228,'001','PR','F001','00001206',1,'00100002','2022-01-10','0010000000',0.000,0.000,0.000,'UND',2672.5000,3153.5500,0.00,0.00,0.00,0.00,0.0000,5345.00,6307.10,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15572708   S/  2,375.00\r\nDOCUMENTO DE TRANSPORTE    #    15574149   S/  2,970.00\r\n\r\n\r\n                           VALOR REFERENCIAL   S/ 6,307.10',0,NULL,NULL,NULL,1,1),(2333,1228,'001','PR','F001','00001206',1,'00100002','2022-01-10','0010000000',0.000,0.000,0.000,'UND',2672.5000,3153.5500,0.00,0.00,0.00,0.00,0.0000,5345.00,6307.10,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15572708   S/  2,375.00\r\nDOCUMENTO DE TRANSPORTE    #    15574149   S/  2,970.00\r\n\r\n\r\n                           VALOR REFERENCIAL   S/ 6,307.10',0,NULL,NULL,NULL,1,1),(2334,1227,'001','PR','F001','00001205',1,'00100002','2022-01-10','0010000000',0.000,0.000,0.000,'UND',3590.0000,4236.2000,0.00,0.00,0.00,0.00,0.0000,7180.00,8472.40,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15567767   S/  3,615.00\r\nDOCUMENTO DE TRANSPORTE    #    15569694   S/  3,565.00\r\n\r\n\r\n                                    VALOR REFERENCIAL   S/ 8,472.40',0,NULL,NULL,NULL,1,0),(2335,1228,'001','PR','F001','00001206',1,'00100002','2022-01-10','0010000000',0.000,0.000,0.000,'UND',2672.5000,3153.5500,0.00,0.00,0.00,0.00,0.0000,5345.00,6307.10,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15572708   S/  2,375.00\r\nDOCUMENTO DE TRANSPORTE    #    15574149   S/  2,970.00\r\n\r\n\r\n                           VALOR REFERENCIAL   S/ 6,307.10',0,NULL,NULL,NULL,1,0),(2336,1229,'001','PR','F001','00001207',1,'00100029','2022-01-11','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3661.02,4320.00,0.0000,0.00,0.00,-1,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-001871',0,NULL,NULL,NULL,1,1),(2337,1229,'001','PR','F001','00001207',1,'00100029','2022-01-11','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3661.02,4320.00,0.0000,0.00,0.00,0,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-001871',0,NULL,NULL,NULL,1,0),(2338,1230,'001','PR','F001','00001208',1,'00100001','2022-01-11','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5554.20,6553.96,0.0000,0.00,0.00,-1,0.000,37.028,37.028,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-564962. \r\n\r\n                                       VALOR REFERENCIAL S/ 5,145.04',0,NULL,NULL,NULL,1,1),(2339,1231,'001','PR','F001','00001209',1,'00100001','2022-01-11','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5928.30,6995.39,0.0000,0.00,0.00,-1,0.000,39.522,39.522,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-565172. \r\n\r\n                                       VALOR REFERENCIAL S/ 5,491.58',0,NULL,NULL,NULL,1,1),(2340,1230,'001','PR','F001','00001208',1,'00100001','2022-01-11','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5554.20,6553.96,0.0000,0.00,0.00,0,0.000,37.028,37.028,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-564962. \r\n\r\n                                       VALOR REFERENCIAL S/ 5,145.04',0,NULL,NULL,NULL,1,0),(2341,1231,'001','PR','F001','00001209',1,'00100001','2022-01-11','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5928.30,6995.39,0.0000,0.00,0.00,0,0.000,39.522,39.522,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-565172. \r\n\r\n                                       VALOR REFERENCIAL S/ 5,491.58',0,NULL,NULL,NULL,1,0),(2342,1232,'001','PR','F001','00001213',1,'00100249','2022-01-14','0010000000',0.000,0.000,0.000,'UND',1694.9153,2000.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DE 15 M DESDE \r\nPEDRO RUIZ HASTA JAEN REMITIDOS POR PREFACO SEGÚN GRR N° \r\n001-1301',0,NULL,NULL,NULL,1,1),(2343,1233,'001','PR','F001','00001214',1,'00100250','2022-01-17','0010000000',0.000,0.000,0.000,'UND',3644.0678,4300.0000,0.00,0.00,0.00,0.00,0.0000,3644.07,4300.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA PLANTA DOCIFICADORA DE CONCRET DESDE \r\nCHACHAPOYAS HASTA CHIMBOTE REMITIDOS POR EL MISMO SEGÚN GRE EG01-19',0,NULL,NULL,NULL,1,1),(2344,1232,'001','PR','F001','00001213',1,'00100249','2022-01-14','0010000000',0.000,0.000,0.000,'UND',1694.9153,2000.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DE 15 M DESDE \r\nPEDRO RUIZ HASTA JAEN REMITIDOS POR PREFACO SEGÚN GRR N° \r\n001-1301',0,NULL,NULL,NULL,1,0),(2345,1233,'001','PR','F001','00001214',1,'00100250','2022-01-17','0010000000',0.000,0.000,0.000,'UND',3644.0678,4300.0000,0.00,0.00,0.00,0.00,0.0000,3644.07,4300.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA PLANTA DOCIFICADORA DE CONCRET DESDE \r\nCHACHAPOYAS HASTA CHIMBOTE REMITIDOS POR EL MISMO SEGÚN GRE EG01-19',0,NULL,NULL,NULL,1,0),(2347,1234,'001','','F001','00000042',7,'00100002','2022-01-14','0010000000',0.000,0.000,0.000,'UND',3590.0000,4236.2000,0.00,0.00,0.00,0.00,0.0000,7180.00,8472.40,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15567767   S/  3,615.00\r\nDOCUMENTO DE TRANSPORTE    #    15569694   S/  3,565.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 8,472.40',0,NULL,NULL,NULL,45,0),(2348,1235,'001','PR','F001','00001215',1,'00100234','2022-01-26','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-79',0,NULL,NULL,NULL,1,1),(2349,1235,'001','PR','F001','00001215',1,'00100234','2022-01-26','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-79',0,NULL,NULL,NULL,1,0),(2350,1236,'001','PR','F001','00001216',1,'00100247','2022-01-26','0010000000',0.000,0.000,0.000,'SCO.',2.5222,2.9762,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,336.000,336.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-97',0,NULL,NULL,NULL,1,0),(2351,1237,'001','PR','F001','00001217',1,'00100231','2022-01-26','0010000000',0.000,0.000,0.000,'SCO.',1.8376,2.1684,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,-1,0.000,392.000,392.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA SAN JOSE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0001-67',0,NULL,NULL,NULL,1,0),(2352,1238,'001','PR','F001','00001218',1,'00100251','2022-01-29','0010000000',0.000,0.000,0.000,'SCO.',2.4397,2.8788,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-454',0,NULL,NULL,NULL,1,1),(2353,1239,'001','PR','F001','00001219',1,'00100252','2022-01-29','0010000000',0.000,0.000,0.000,'SCO.',2.5558,3.0159,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,315.000,315.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-347',0,NULL,NULL,NULL,1,1),(2354,1240,'001','PR','F001','00001220',1,'00100234','2022-01-29','0010000000',0.000,0.000,0.000,'SCO.',1.8160,2.1429,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,420.000,420.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SAN JOSE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-95',0,NULL,NULL,NULL,1,1),(2355,1240,'001','PR','F001','00001220',1,'00100234','2022-01-26','0010000000',0.000,0.000,0.000,'SCO.',1.8160,2.1429,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,420.000,420.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SAN JOSE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-95',0,NULL,NULL,NULL,1,0),(2356,1238,'001','PR','F001','00001218',1,'00100251','2022-01-26','0010000000',0.000,0.000,0.000,'SCO.',2.4397,2.8788,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-454',0,NULL,NULL,NULL,1,0),(2357,1239,'001','PR','F001','00001219',1,'00100252','2022-01-26','0010000000',0.000,0.000,0.000,'SCO.',2.5558,3.0159,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,0,0.000,315.000,315.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-347',0,NULL,NULL,NULL,1,1),(2358,1239,'001','PR','F001','00001219',1,'00100252','2022-01-26','0010000000',0.000,0.000,0.000,'SCO.',2.5558,3.0159,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,0,0.000,315.000,315.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-347',0,NULL,NULL,NULL,1,0),(2359,1241,'001','PR','F001','00001221',1,'00100014','2022-01-26','0010000000',0.000,0.000,0.000,'TM.',105.0000,105.0000,0.00,0.00,0.00,0.00,0.0000,8421.53,8421.53,0.0000,0.00,0.00,-1,0.000,80.205,80.205,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9233477,9233666,9259537,9261370\r\n\r\n                        VALOR REFERENCIAL    S/ 16,759.88',0,NULL,NULL,NULL,1,1),(2360,1241,'001','PR','F001','00001221',1,'00100014','2022-01-26','0010000000',0.000,0.000,0.000,'UND',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,8421.53,9937.41,0.0000,0.00,0.00,-1,0.000,80.205,80.205,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9233477,9233666,9259537,9261370\r\n\r\n                        VALOR REFERENCIAL    S/ 16,759.88',0,NULL,NULL,NULL,1,1),(2361,1241,'001','PR','F001','00001221',1,'00100014','2022-01-26','0010000000',0.000,0.000,0.000,'UND',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,8421.53,9937.41,0.0000,0.00,0.00,0,0.000,80.205,80.205,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9233477,9233666,9259537,9261370\r\n\r\n                        VALOR REFERENCIAL    S/ 16,759.88',0,NULL,NULL,NULL,1,1),(2362,1241,'001','PR','F001','00001221',1,'00100014','2022-01-26','0010000000',0.000,0.000,0.000,'UND',105.0000,123.9000,0.00,0.00,0.00,0.00,0.0000,8421.53,9937.41,0.0000,0.00,0.00,0,0.000,80.205,80.205,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9233477,9233666,9259537,9261370\r\n\r\n                        VALOR REFERENCIAL    S/ 16,759.88',0,NULL,NULL,NULL,1,0),(2363,1242,'001','PR','F001','00001222',1,'00100029','2022-01-28','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3661.02,4320.00,0.0000,0.00,0.00,-1,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-001871',0,NULL,NULL,NULL,1,1),(2364,1242,'001','PR','F001','00001222',1,'00100029','2022-01-28','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3661.02,4320.00,0.0000,0.00,0.00,0,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-001871',0,NULL,NULL,NULL,1,0),(2365,1243,'001','PR','F001','00001223',1,'00100001','2022-01-29','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5624.40,6636.79,0.0000,0.00,0.00,-1,0.000,37.496,37.496,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-564609. \r\n\r\n                                       VALOR REFERENCIAL S/ 5,210.06',0,NULL,NULL,NULL,1,1),(2366,1243,'001','PR','F001','00001223',1,'00100001','2022-01-29','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5624.40,6636.79,0.0000,0.00,0.00,0,0.000,37.496,37.496,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-564609. \r\n\r\n                                       VALOR REFERENCIAL S/ 5,210.06',0,NULL,NULL,NULL,1,0),(2367,1244,'001','PR','F001','00001224',1,'00100001','2022-01-29','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,5977.28,7053.19,0.0000,0.00,0.00,-1,0.000,37.358,37.358,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RIOJA, SEGÚN GRR # 001-568176. \r\n\r\n                                       VALOR REFERENCIAL S/ 6,665.78',0,NULL,NULL,NULL,1,1),(2368,1244,'001','PR','F001','00001224',1,'00100001','2022-01-29','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,5977.28,7053.19,0.0000,0.00,0.00,0,0.000,37.358,37.358,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RIOJA, SEGÚN GRR # 001-568176. \r\n\r\n                                       VALOR REFERENCIAL S/ 6,665.78',0,NULL,NULL,NULL,1,0),(2369,1245,'001','PR','F001','00001225',1,'00100001','2022-01-29','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,6038.24,7125.12,0.0000,0.00,0.00,-1,0.000,37.739,37.739,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RIOJA, SEGÚN GRR # 001-568267. \r\n\r\n                                       VALOR REFERENCIAL S/ 6,733.76',0,NULL,NULL,NULL,1,0),(2370,1246,'001','PR','F001','00001226',1,'00100001','2022-01-29','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4333.94,5114.05,0.0000,0.00,0.00,-1,0.000,33.338,33.338,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-568930. \r\n\r\n                                       VALOR REFERENCIAL S/ 4,003.89',0,NULL,NULL,NULL,1,0),(2371,1247,'001','PR','F001','00001227',1,'00100001','2022-01-29','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6502.98,7673.52,0.0000,0.00,0.00,-1,0.000,39.412,39.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-569152. \r\n\r\n                                       VALOR REFERENCIAL S/ 9,111.26',0,NULL,NULL,NULL,1,0),(2372,1248,'001','PR','F001','00001228',1,'00100001','2022-01-29','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6537.30,7714.01,0.0000,0.00,0.00,-1,0.000,39.620,39.620,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-569173. \r\n\r\n                                       VALOR REFERENCIAL S/ 9,159.35',0,NULL,NULL,NULL,1,0),(2373,1249,'001','PR','F001','00001229',1,'00100029','2022-02-01','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3661.02,4320.00,0.0000,0.00,0.00,-1,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-001904',0,NULL,NULL,NULL,1,1),(2374,1249,'001','PR','F001','00001229',1,'00100029','2022-02-01','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3661.02,4320.00,0.0000,0.00,0.00,0,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-001904',0,NULL,NULL,NULL,1,0),(2375,1250,'001','PR','F001','00001230',1,'00100014','2022-02-02','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13594.15,16041.10,0.0000,0.00,0.00,-1,0.000,118.210,118.210,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10034305,10034308,10056801,10056802,10070856,10070857\r\n\r\n                        VALOR REFERENCIAL    S/ 24,699.97',0,NULL,NULL,NULL,1,1),(2376,1250,'001','PR','F001','00001230',1,'00100014','2022-02-02','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13594.15,16041.10,0.0000,0.00,0.00,0,0.000,118.210,118.210,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10034305,10034308,10056801,10056802,10070856,10070857\r\n\r\n                        VALOR REFERENCIAL    S/ 24,699.97',0,NULL,NULL,NULL,1,0),(2377,1251,'001','PR','F001','00001231',1,'00100002','2022-02-04','0010000000',0.000,0.000,0.000,'UND',2970.0000,3504.6000,0.00,0.00,0.00,0.00,0.0000,2970.00,3504.60,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15567767   S/  2,970.00\r\n\r\n                                    VALOR REFERENCIAL   S/ 3,504.60',0,NULL,NULL,NULL,1,1),(2378,1251,'001','PR','F001','00001231',1,'00100002','2022-02-04','0010000000',0.000,0.000,0.000,'UND',2970.0000,3504.6000,0.00,0.00,0.00,0.00,0.0000,2970.00,3504.60,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15567767   S/  2,970.00\r\n\r\n                                    VALOR REFERENCIAL   S/ 3,504.60',0,NULL,NULL,NULL,1,1),(2379,1251,'001','PR','F001','00001231',1,'00100002','2022-02-04','0010000000',0.000,0.000,0.000,'UND',2970.0000,3504.6000,0.00,0.00,0.00,0.00,0.0000,2970.00,3504.60,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15567767   S/  2,970.00\r\n\r\n                                    VALOR REFERENCIAL   S/ 3,504.60',0,NULL,NULL,NULL,1,1),(2380,1251,'001','PR','F001','00001231',1,'00100002','2022-02-04','0010000000',0.000,0.000,0.000,'UND',2970.0000,3504.6000,0.00,0.00,0.00,0.00,0.0000,2970.00,3504.60,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15567767   S/  2,970.00\r\n\r\n                                    VALOR REFERENCIAL   S/ 3,504.60',0,NULL,NULL,NULL,1,1),(2381,1251,'001','PR','F001','00001231',1,'00100002','2022-02-04','0010000000',0.000,0.000,0.000,'UND',2970.0000,3504.6000,0.00,0.00,0.00,0.00,0.0000,2970.00,3504.60,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15567767   S/  2,970.00\r\n\r\n                                    VALOR REFERENCIAL   S/ 3,504.60',0,NULL,NULL,NULL,1,0),(2382,1252,'001','PR','F001','00001232',1,'00100253','2022-02-04','0010000000',0.000,0.000,0.000,'TM.',120.0000,141.6000,0.00,0.00,0.00,0.00,0.0000,3600.00,4248.00,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nTRUJILLO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2201000045',0,NULL,NULL,NULL,1,1),(2383,1252,'001','PR','F001','00001232',1,'00100253','2022-02-04','0010000000',0.000,0.000,0.000,'TM.',120.0000,141.6000,0.00,0.00,0.00,0.00,0.0000,3600.00,4248.00,0.0000,0.00,0.00,0,0.000,30.000,30.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nTRUJILLO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2201000045',0,NULL,NULL,NULL,1,0),(2384,1253,'001','PR','F001','00001210',1,'00100234','2022-01-12','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-79',0,NULL,NULL,NULL,1,0),(2385,1254,'001','PR','F001','00001211',1,'00100247','2022-01-12','0010000000',0.000,0.000,0.000,'SCO.',2.5222,2.9762,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,336.000,336.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-97',0,NULL,NULL,NULL,1,0),(2386,1255,'001','PR','F001','00001212',1,'00100231','2022-01-12','0010000000',0.000,0.000,0.000,'SCO.',1.8376,2.1684,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,-1,0.000,392.000,392.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA SAN JOSE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0001-67',0,NULL,NULL,NULL,1,0),(2388,1256,'001','','F001','00000043',7,'00100029','2022-02-12','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3661.02,4320.00,0.0000,0.00,0.00,0,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-001871',0,NULL,NULL,NULL,47,0),(2389,1257,'001','PR','F001','00001233',1,'00100054','2022-02-21','0010000000',0.000,0.000,0.000,'SCO.',1.6949,2.0000,0.00,0.00,0.00,0.00,0.0000,610.17,720.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0011-18',0,NULL,NULL,NULL,1,0),(2390,1258,'001','PR','F001','00001234',1,'00100039','2022-02-21','0010000000',0.000,0.000,0.000,'SCO.',1.6758,1.9774,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,-1,0.000,354.000,354.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-2371',0,NULL,NULL,NULL,1,0),(2391,1259,'001','PR','F001','00001235',1,'00100251','2022-02-23','0010000000',0.000,0.000,0.000,'SCO.',2.4446,2.8846,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,312.000,312.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-68',0,NULL,NULL,NULL,1,1),(2392,1259,'001','PR','F001','00001235',1,'00100251','2022-02-22','0010000000',0.000,0.000,0.000,'SCO.',2.4446,2.8846,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,312.000,312.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-68',0,NULL,NULL,NULL,1,1),(2393,1259,'001','PR','F001','00001235',1,'00100251','2022-02-21','0010000000',0.000,0.000,0.000,'SCO.',2.4446,2.8846,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,312.000,312.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-68',0,NULL,NULL,NULL,1,0),(2394,1260,'001','PR','F001','00001236',1,'00100251','2022-02-21','0010000000',0.000,0.000,0.000,'SCO.',2.2433,2.6471,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-63',0,NULL,NULL,NULL,1,0),(2395,1261,'001','PR','F001','00001237',1,'00100039','2022-02-21','0010000000',0.000,0.000,0.000,'SCO.',1.6617,1.9608,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,408.000,408.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-2368',0,NULL,NULL,NULL,1,0),(2396,1262,'001','PR','F001','00001238',1,'00100153','2022-02-22','0010000000',0.000,0.000,0.000,'SCO.',1.5947,1.8817,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,-1,0.000,372.000,372.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE CAJARURO HASTA CHICLAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-491',0,NULL,NULL,NULL,1,0),(2397,1263,'001','PR','F001','00001239',1,'00100127','2022-02-22','0010000000',0.000,0.000,0.000,'SCO.',1.9097,2.2535,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,355.000,355.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0001-2248',0,NULL,NULL,NULL,1,0),(2398,1264,'001','PR','F001','00001240',1,'00100251','2022-02-22','0010000000',0.000,0.000,0.000,'SCO.',2.2084,2.6059,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,307.000,307.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-710',0,NULL,NULL,NULL,1,0),(2399,1265,'001','PR','F001','00001241',1,'00100002','2022-02-22','0010000000',0.000,0.000,0.000,'UND',2875.0000,3392.5000,0.00,0.00,0.00,0.00,0.0000,2875.00,3392.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15578336   S/  2,875.00\r\n\r\n                                    VALOR REFERENCIAL   S/ 3,392.50\r\n',0,NULL,NULL,NULL,1,1),(2400,1265,'001','PR','F001','00001241',1,'00100002','2022-02-22','0010000000',0.000,0.000,0.000,'UND',2875.0000,3392.5000,0.00,0.00,0.00,0.00,0.0000,2875.00,3392.50,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15578336   S/  2,875.00\r\n\r\n                                    VALOR REFERENCIAL   S/ 3,392.50\r\n',0,NULL,NULL,NULL,1,1),(2401,1265,'001','PR','F001','00001241',1,'00100002','2022-02-22','0010000000',0.000,0.000,0.000,'UND',2875.0000,3392.5000,0.00,0.00,0.00,0.00,0.0000,2875.00,3392.50,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15578336   S/  2,875.00\r\n\r\n                                    VALOR REFERENCIAL   S/ 3,392.50\r\n',0,NULL,NULL,NULL,1,1),(2402,1265,'001','PR','F001','00001241',1,'00100002','2022-02-22','0010000000',0.000,0.000,0.000,'UND',2875.0000,3392.5000,0.00,0.00,0.00,0.00,0.0000,2875.00,3392.50,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15578336   S/  2,875.00\r\n\r\n                                    VALOR REFERENCIAL   S/ 3,392.50\r\n',0,NULL,NULL,NULL,1,1),(2403,1265,'001','PR','F001','00001241',1,'00100002','2022-02-22','0010000000',0.000,0.000,0.000,'UND',2875.0000,3392.5000,0.00,0.00,0.00,0.00,0.0000,2875.00,3392.50,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15578336   S/  2,875.00\r\n\r\n                                    VALOR REFERENCIAL   S/ 3,392.50\r\n',0,NULL,NULL,NULL,1,0),(2404,1266,'001','PR','F001','00001242',1,'00100013','2022-02-22','0010000000',0.000,0.000,0.000,'UND',550.8475,650.0000,0.00,0.00,0.00,0.00,0.0000,550.85,650.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE LECHE DE PROGRAMA SOCIAL A LAS MUNICIPALIDADES\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-592/624/631/632',0,NULL,NULL,NULL,1,1),(2405,1266,'001','PR','F001','00001242',1,'00100013','2022-02-22','0010000000',0.000,0.000,0.000,'UND',650.0000,650.0000,0.00,0.00,0.00,0.00,0.0000,650.00,650.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE LECHE DE PROGRAMA SOCIAL DENTRO DE LA REGION\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-592/624/631/632',0,NULL,NULL,NULL,1,0),(2406,1267,'001','PR','F001','00001243',1,'00100014','2022-02-23','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,4072.73,4805.82,0.0000,0.00,0.00,-1,0.000,35.415,35.415,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9995651,10008913,10009301\r\n\r\n                        VALOR REFERENCIAL    S/ 7,399.96',0,NULL,NULL,NULL,1,1),(2407,1267,'001','PR','F001','00001243',1,'00100014','2022-02-23','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,4072.73,4805.82,0.0000,0.00,0.00,0,0.000,35.415,35.415,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9995651,10008913,10009301\r\n\r\n                        VALOR REFERENCIAL    S/ 7,399.96',0,NULL,NULL,NULL,1,0),(2408,1268,'001','PR','F001','00001258',1,'00100240','2022-02-25','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,4021.19,4745.00,0.0000,0.00,0.00,-1,0.000,36.500,36.500,0,'SERVICIO DE TRANSPORTE DE LADRILLO DE ARCILLA DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG01-2/3',0,NULL,NULL,NULL,1,1),(2409,1268,'001','PR','F001','00001258',1,'00100240','2022-02-25','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,4021.19,4745.00,0.0000,0.00,0.00,0,0.000,36.500,36.500,0,'SERVICIO DE TRANSPORTE DE LADRILLO DE ARCILLA DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG01-2/3',0,NULL,NULL,NULL,1,0),(2410,1269,'001','PR','F001','00001244',1,'00100001','2022-02-25','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515576462\r\nGRR:001-569152\r\nN° FACTURA DE FLETE:  F001-00001227\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2411,1270,'001','PR','F001','00001245',1,'00100001','2022-02-25','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515576460\r\nGRR:001-569173\r\nN° FACTURA DE FLETE:  F001-00001228\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2412,1271,'001','PR','F001','00001246',1,'00100001','2022-02-25','0010000000',0.000,0.000,0.000,'UND',760.0000,896.8000,0.00,0.00,0.00,0.00,0.0000,760.00,896.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE\r\nOC:4515576459\r\nGRR:001-564609\r\nN° FACTURA DE FLETE:  F001-00001223\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 896.80',0,NULL,NULL,NULL,1,0),(2413,1272,'001','PR','F001','00001247',1,'00100001','2022-02-25','0010000000',0.000,0.000,0.000,'UND',760.0000,896.8000,0.00,0.00,0.00,0.00,0.0000,760.00,896.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RIOJA\r\nOC:4515570551\r\nGRR:001-564962\r\nN° FACTURA DE FLETE:  F001-00001208\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 896.80',0,NULL,NULL,NULL,1,0),(2414,1273,'001','PR','F001','00001248',1,'00100001','2022-02-25','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4515570549\r\nGRR:001-564134\r\nN° FACTURA DE FLETE:  F001-00001194\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2415,1274,'001','PR','F001','00001249',1,'00100001','2022-02-25','0010000000',0.000,0.000,0.000,'UND',790.0000,932.2000,0.00,0.00,0.00,0.00,0.0000,790.00,932.20,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515570548\r\nGRR:001-565172\r\nN° FACTURA DE FLETE:  F001-00001209\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2416,1275,'001','PR','F001','00001250',1,'00100001','2022-02-25','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515570745\r\nGRR:001-564514\r\nN° FACTURA DE FLETE:  F001-00001189\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2417,1276,'001','PR','F001','00001259',1,'00100240','2022-02-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,5200.00,6136.00,0.0000,0.00,0.00,-1,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DE ARCILLA DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG01-2/3',0,NULL,NULL,NULL,1,1),(2418,1276,'001','PR','F001','00001259',1,'00100240','2022-02-28','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,4406.78,5200.00,0.0000,0.00,0.00,-1,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DE ARCILLA DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG01-2/3',0,NULL,NULL,NULL,1,0),(2419,1277,'001','PR','F001','00001251',1,'00100001','2022-02-25','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4357.99,5142.43,0.0000,0.00,0.00,-1,0.000,33.523,33.523,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-562697. \r\n\r\n                                       VALOR REFERENCIAL S/ 4,026.11',0,NULL,NULL,NULL,1,0),(2420,1278,'001','PR','F001','00001252',1,'00100001','2022-02-25','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4320.42,5098.10,0.0000,0.00,0.00,-1,0.000,33.234,33.234,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-569728. \r\n\r\n                                       VALOR REFERENCIAL S/ 3,991.40',0,NULL,NULL,NULL,1,0),(2421,1279,'001','PR','F001','00001253',1,'00100001','2022-02-25','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5154.06,6081.79,0.0000,0.00,0.00,-1,0.000,33.252,33.252,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-562992/562993. \r\n\r\n                                       VALOR REFERENCIAL S/ 6,948.00',0,NULL,NULL,NULL,1,1),(2422,1279,'001','PR','F001','00001253',1,'00100001','2022-02-25','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5154.06,6081.79,0.0000,0.00,0.00,0,0.000,33.252,33.252,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-562992/562993. \r\n\r\n                                       VALOR REFERENCIAL S/ 6,948.00',0,NULL,NULL,NULL,1,1),(2423,1280,'001','PR','F001','00001254',1,'00100001','2022-02-25','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6530.21,7705.65,0.0000,0.00,0.00,-1,0.000,39.577,39.577,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-563352. \r\n\r\n                                       VALOR REFERENCIAL S/ 9,149.41',0,NULL,NULL,NULL,1,1),(2424,1280,'001','PR','F001','00001254',1,'00100001','2022-02-25','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6530.21,7705.65,0.0000,0.00,0.00,0,0.000,39.577,39.577,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-563352. \r\n\r\n                                       VALOR REFERENCIAL S/ 9,149.41',0,NULL,NULL,NULL,1,0),(2425,1281,'001','PR','F001','00001255',1,'00100001','2022-02-25','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5004.75,5905.60,0.0000,0.00,0.00,-1,0.000,33.365,33.365,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-567884. \r\n\r\n                                       VALOR REFERENCIAL S/ 4,636.06',0,NULL,NULL,NULL,1,1),(2426,1282,'001','PR','F001','00001256',1,'00100001','2022-02-25','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6533.51,7709.54,0.0000,0.00,0.00,-1,0.000,39.597,39.597,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-562108. \r\n\r\n                                       VALOR REFERENCIAL S/ 9,154.03',0,NULL,NULL,NULL,1,1),(2427,1281,'001','PR','F001','00001255',1,'00100001','2022-02-25','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5004.75,5905.60,0.0000,0.00,0.00,0,0.000,33.365,33.365,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-567884. \r\n\r\n                                       VALOR REFERENCIAL S/ 4,636.06',0,NULL,NULL,NULL,1,0),(2428,1282,'001','PR','F001','00001256',1,'00100001','2022-02-25','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6533.51,7709.54,0.0000,0.00,0.00,0,0.000,39.597,39.597,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-562108. \r\n\r\n                                       VALOR REFERENCIAL S/ 9,154.03',0,NULL,NULL,NULL,1,0),(2429,1275,'001','PR','F001','00001250',1,'00100001','2022-02-25','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515570545\r\nGRR:001-564514\r\nN° FACTURA DE FLETE:  F001-00001189\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2430,1283,'001','PR','F001','00001264',1,'00100240','2022-03-05','0010000000',0.000,0.000,0.000,'MMLL',881.3559,1040.0000,0.00,0.00,0.00,0.00,0.0000,4406.78,5200.00,0.0000,0.00,0.00,-1,0.000,5.000,5.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DE ARCILLA DESDE CHICLAYO HASTA\r\nCHACHAPOYAS REMITIDOS POR EL MISMO SEGÚN GRER EG01-4/5',0,NULL,NULL,NULL,1,0),(2431,1284,'001','PR','F001','00001265',1,'00100196','2022-03-05','0010000000',0.000,0.000,0.000,'UND',6355.9322,7500.0000,0.00,0.00,0.00,0.00,0.0000,6355.93,7500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA DESDE KM 88 CARRETERA VILCANIZA HASTA CAJAMARCA, REMITIDOS POR EL MISMO SEGUN GRER EG01-43',0,NULL,NULL,NULL,1,0),(2432,1285,'001','PR','F001','00001266',1,'00100196','2022-03-08','0010000000',0.000,0.000,0.000,'UND',6355.9322,7500.0000,0.00,0.00,0.00,0.00,0.0000,6355.93,7500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA DESDE KM 88 CARRETERA VILCANIZA HASTA CAJAMARCA, REMITIDOS POR EL MISMO SEGUN GRER EG01-43',0,NULL,NULL,NULL,1,0),(2433,1286,'001','PR','F001','00001257',1,'00100054','2022-02-25','0010000000',0.000,0.000,0.000,'SCO.',1.6949,2.0000,0.00,0.00,0.00,0.00,0.0000,644.07,760.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO',0,NULL,NULL,NULL,1,0),(2434,1287,'001','PR','F001','00001267',1,'00100247','2022-03-18','0010000000',0.000,0.000,0.000,'SCO.',2.6819,3.1646,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,316.000,316.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1478',0,NULL,NULL,NULL,1,0),(2435,1288,'001','PR','F001','00001268',1,'00100127','2022-03-18','0010000000',0.000,0.000,0.000,'SCO.',1.8832,2.2222,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0001-2283',0,NULL,NULL,NULL,1,0),(2436,1289,'001','PR','F001','00001269',1,'00100194','2022-03-18','0010000000',0.000,0.000,0.000,'SCO.',2.0925,2.4691,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,324.000,324.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0001-13',0,NULL,NULL,NULL,1,0),(2437,1290,'001','PR','F001','00001270',1,'00100251','2022-03-18','0010000000',0.000,0.000,0.000,'SCO.',2.7969,3.3003,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,303.000,303.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1149',0,NULL,NULL,NULL,1,0),(2438,1291,'001','PR','F001','00001271',1,'00100014','2022-03-18','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13594.15,16041.10,0.0000,0.00,0.00,-1,0.000,118.210,118.210,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10034305,10034308,10056801,10056802,10070856,10070857\r\n\r\n\r\n                                VALOR REFERENCIAL S/ 24,699.97',0,NULL,NULL,NULL,1,1),(2439,1291,'001','PR','F001','00001271',1,'00100014','2022-03-18','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13594.15,16041.10,0.0000,0.00,0.00,0,0.000,118.210,118.210,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10034305,10034308,10056801,10056802,10070856,10070857\r\n\r\n\r\n                                VALOR REFERENCIAL S/ 24,699.97',0,NULL,NULL,NULL,1,1),(2440,1292,'001','PR','F001','00001272',1,'00100014','2022-03-18','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14299.22,16873.08,0.0000,0.00,0.00,-1,0.000,124.341,124.341,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10096009,10096627,10113844,10113846,10139354,10139356,10139357,10139892\r\n\r\n\r\n                                VALOR REFERENCIAL S/ 25,980.84',0,NULL,NULL,NULL,1,1),(2441,1292,'001','PR','F001','00001272',1,'00100014','2022-03-18','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14299.22,16873.08,0.0000,0.00,0.00,0,0.000,124.341,124.341,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10096009,10096627,10113844,10113846,10139354,10139356,10139357,10139892\r\n\r\n\r\n                                VALOR REFERENCIAL S/ 25,980.84',0,NULL,NULL,NULL,1,1),(2442,1291,'001','PR','F001','00001271',1,'00100014','2022-03-18','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,13594.15,16041.10,0.0000,0.00,0.00,0,0.000,118.210,118.210,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10034305,10034308,10056801,10056802,10070856,10070857\r\n\r\n\r\n                                VALOR REFERENCIAL S/ 24,699.97',0,NULL,NULL,NULL,1,0),(2443,1292,'001','PR','F001','00001272',1,'00100014','2022-03-18','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14299.22,16873.08,0.0000,0.00,0.00,0,0.000,124.341,124.341,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10096009,10096627,10113844,10113846,10139354,10139356,10139357,10139892\r\n\r\n\r\n                                VALOR REFERENCIAL S/ 25,980.84',0,NULL,NULL,NULL,1,0),(2444,1293,'001','PR','F001','00001273',1,'00100005','2022-03-21','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,406.78,480.00,0.0000,0.00,0.00,-1,0.000,16.000,16.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR DIPROPOR SEGÚN GRR N° 050-22858/22859',0,NULL,NULL,NULL,1,0),(2445,1294,'001','PR','F001','00001274',1,'00100029','2022-03-21','0010000000',0.000,0.000,0.000,'TM.',93.2203,110.0000,0.00,0.00,0.00,0.00,0.0000,3355.93,3960.00,0.0000,0.00,0.00,-1,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA  A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-002034',0,NULL,NULL,NULL,1,1),(2446,1294,'001','PR','F001','00001274',1,'00100029','2022-03-21','0010000000',0.000,0.000,0.000,'TM.',93.2203,110.0000,0.00,0.00,0.00,0.00,0.0000,3355.93,3960.00,0.0000,0.00,0.00,0,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA  A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-002034',0,NULL,NULL,NULL,1,0),(2447,1295,'001','PR','F001','00001275',1,'00100252','2022-03-26','0010000000',0.000,0.000,0.000,'UND',2.3468,2.7692,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,325.000,325.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-536',0,NULL,NULL,NULL,1,1),(2448,1295,'001','PR','F001','00001275',1,'00100252','2022-03-26','0010000000',0.000,0.000,0.000,'UND',2.3468,2.7692,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,325.000,325.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-536',0,NULL,NULL,NULL,1,0),(2449,1296,'001','PR','F001','00001276',1,'00100252','2022-03-26','0010000000',0.000,0.000,0.000,'SCO.',2.5424,3.0000,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,300.000,300.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-611',0,NULL,NULL,NULL,1,0),(2450,1297,'001','PR','F001','00001277',1,'00100127','2022-03-26','0010000000',0.000,0.000,0.000,'SCO.',2.5424,3.0000,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,300.000,300.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0001-2424',0,NULL,NULL,NULL,1,0),(2451,1298,'001','PR','F001','00001278',1,'00100001','2022-03-28','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6533.51,7709.54,0.0000,0.00,0.00,-1,0.000,39.597,39.597,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-562108. \r\n\r\n                                       VALOR REFERENCIAL S/ 9,154.03',0,NULL,NULL,NULL,1,1),(2452,1298,'001','PR','F001','00001278',1,'00100001','2022-03-28','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6533.51,7709.54,0.0000,0.00,0.00,0,0.000,39.597,39.597,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-562108. \r\n\r\n                                       VALOR REFERENCIAL S/ 9,154.03',0,NULL,NULL,NULL,1,0),(2453,1299,'001','PR','F001','00001279',1,'00100001','2022-03-28','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5004.75,5905.60,0.0000,0.00,0.00,-1,0.000,33.365,33.365,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-567884. \r\n\r\n                                       VALOR REFERENCIAL S/ 4,636.06',0,NULL,NULL,NULL,1,0),(2454,1300,'001','PR','F001','00001280',1,'00100001','2022-03-28','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5476.35,6462.09,0.0000,0.00,0.00,-1,0.000,33.190,33.190,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-568625. \r\n\r\n                                       VALOR REFERENCIAL S/ 7,672.86',0,NULL,NULL,NULL,1,0),(2455,1301,'001','PR','F001','00001281',1,'00100001','2022-03-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5136.70,6061.31,0.0000,0.00,0.00,-1,0.000,33.140,33.140,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-570276. \r\n\r\n                                       VALOR REFERENCIAL S/ 6,924.60',0,NULL,NULL,NULL,1,0),(2456,1302,'001','PR','F001','00001282',1,'00100001','2022-03-28','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5951.25,7022.48,0.0000,0.00,0.00,-1,0.000,39.675,39.675,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-571137. \r\n\r\n                                       VALOR REFERENCIAL S/ 5,512.84',0,NULL,NULL,NULL,1,0),(2457,1303,'001','PR','F001','00001283',1,'00100001','2022-03-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4346.03,5128.32,0.0000,0.00,0.00,-1,0.000,33.431,33.431,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-571552. \r\n\r\n                                       VALOR REFERENCIAL S/ 4,015.06',0,NULL,NULL,NULL,1,0),(2458,1304,'001','PR','F001','00001284',1,'00100001','2022-03-28','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6515.19,7687.92,0.0000,0.00,0.00,-1,0.000,39.486,39.486,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-572272. \r\n\r\n                                       VALOR REFERENCIAL S/ 9,128.37',0,NULL,NULL,NULL,1,0),(2459,1305,'001','PR','F001','00001285',1,'00100001','2022-03-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4331.60,5111.29,0.0000,0.00,0.00,-1,0.000,33.320,33.320,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-572927. \r\n\r\n                                       VALOR REFERENCIAL S/ 4,001.73',0,NULL,NULL,NULL,1,0),(2460,1306,'001','PR','F001','00001286',1,'00100001','2022-03-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4338.23,5119.11,0.0000,0.00,0.00,-1,0.000,33.371,33.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-573407. \r\n\r\n                                       VALOR REFERENCIAL S/ 4,007.85',0,NULL,NULL,NULL,1,0),(2461,1307,'001','PR','F001','00001287',1,'00100001','2022-03-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4234.10,4996.24,0.0000,0.00,0.00,-1,0.000,32.570,32.570,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-573492. \r\n\r\n                                       VALOR REFERENCIAL S/ 3,911.65',0,NULL,NULL,NULL,1,1),(2462,1307,'001','PR','F001','00001287',1,'00100001','2022-03-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4234.10,4996.24,0.0000,0.00,0.00,0,0.000,32.570,32.570,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-573492. \r\n\r\n                                       VALOR REFERENCIAL S/ 3,911.65',0,NULL,NULL,NULL,1,0),(2463,1308,'001','PR','F001','00001288',1,'00100001','2022-03-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4316.91,5093.95,0.0000,0.00,0.00,-1,0.000,33.207,33.207,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-573782. \r\n\r\n                                       VALOR REFERENCIAL S/ 3,988.16',0,NULL,NULL,NULL,1,0),(2464,1309,'001','PR','F001','00001295',1,'00100254','2022-04-06','0010000000',0.000,0.000,0.000,'UND',1271.1864,1500.0000,0.00,0.00,0.00,0.00,0.0000,1271.19,1500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE SUBCONTRATACION PARA EL TRANSPORTE DE UNA MOTONIVELADORA \r\nKOMATSU 6D-J55 DESDE SAN ISIDRO HASTA LONYA GRANDE REMITIDOS POR EL MISMO\r\nSEGÚN GRR N°0001-547',0,NULL,NULL,NULL,1,0),(2465,1310,'001','PR','F001','00001289',1,'00100255','2022-04-05','0010000000',0.000,0.000,0.000,'SCO.',2.7425,3.2362,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,309.000,309.000,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-277',0,NULL,NULL,NULL,1,0),(2466,1311,'001','PR','F001','00001290',1,'00100256','2022-04-05','0010000000',0.000,0.000,0.000,'SCO.',1.4125,1.6667,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,600.000,600.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE NARANJOS HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0002-1040',0,NULL,NULL,NULL,1,1),(2467,1312,'001','PR','F001','00001291',1,'00100127','2022-04-05','0010000000',0.000,0.000,0.000,'SCO.',2.1869,2.5806,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,310.000,310.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MSMO SEGÚN GRR N° 001-2326',0,NULL,NULL,NULL,1,1),(2468,1311,'001','PR','F001','00001290',1,'00100256','2022-04-05','0010000000',0.000,0.000,0.000,'SCO.',1.4125,1.6667,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,600.000,600.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE NARANJOS HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0002-1040',0,NULL,NULL,NULL,1,0),(2469,1312,'001','PR','F001','00001291',1,'00100127','2022-04-05','0010000000',0.000,0.000,0.000,'SCO.',2.1869,2.5806,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,310.000,310.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MSMO SEGÚN GRR N° 001-2326',0,NULL,NULL,NULL,1,0),(2470,1313,'001','PR','F001','00001292',1,'00100029','2022-04-05','0010000000',0.000,0.000,0.000,'TM.',93.2203,110.0000,0.00,0.00,0.00,0.00,0.0000,3355.93,3960.00,0.0000,0.00,0.00,-1,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-002034',0,NULL,NULL,NULL,1,1),(2471,1313,'001','PR','F001','00001292',1,'00100029','2022-04-05','0010000000',0.000,0.000,0.000,'TM.',93.2203,110.0000,0.00,0.00,0.00,0.00,0.0000,3355.93,3960.00,0.0000,0.00,0.00,0,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-002034',0,NULL,NULL,NULL,1,0),(2472,1314,'001','PR','F001','00001293',1,'00100029','2022-04-05','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3661.02,4320.00,0.0000,0.00,0.00,-1,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-002103',0,NULL,NULL,NULL,1,1),(2473,1314,'001','PR','F001','00001293',1,'00100029','2022-04-05','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3661.02,4320.00,0.0000,0.00,0.00,0,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-002103',0,NULL,NULL,NULL,1,0),(2474,1315,'001','PR','F001','00001297',1,'00100014','2022-04-13','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,17238.50,20341.43,0.0000,0.00,0.00,-1,0.000,149.900,149.900,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10161842,10163672,10179242,10181644,10191986,10192130,10192151,10207486\r\n\r\n\r\n                                VALOR REFERENCIAL S/ 31,321.61',0,NULL,NULL,NULL,1,1),(2475,1315,'001','PR','F001','00001297',1,'00100014','2022-04-13','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,17238.50,20341.43,0.0000,0.00,0.00,0,0.000,149.900,149.900,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10161842,10163672,10179242,10181644,10191986,10192130,10192151,10207486\r\n\r\n\r\n                                VALOR REFERENCIAL S/ 31,321.61',0,NULL,NULL,NULL,1,0),(2476,1316,'001','PR','F001','00001300',1,'00100240','2022-04-13','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,4406.78,5200.00,0.0000,0.00,0.00,-1,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DE ARCILLA DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG01-6/7',0,NULL,NULL,NULL,1,0),(2477,1317,'001','PR','F001','00001307',1,'00100226','2022-04-21','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,5.000,5.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA DESCARGAR 40 BOBINAS DE CABLE AUTOPORTANTE ',0,NULL,NULL,NULL,1,0),(2478,1318,'001','PR','F001','00001308',1,'00100226','2022-04-21','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,5.500,5.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA DESCARGAR 40 BOBINAS DE CABLE AUTOPORTANTE ',0,NULL,NULL,NULL,1,0),(2480,1319,'001','PR','F001','00001309',1,'00100203','2022-04-27','0010000000',0.000,0.000,0.000,'SCO.',2.2904,2.7027,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,370.000,370.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-9',0,NULL,NULL,NULL,1,1),(2481,1320,'001','PR','F001','00001310',1,'00100257','2022-04-27','0010000000',0.000,0.000,0.000,'SCO.',0.4237,0.5000,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,1800.000,1800.000,0,'SERVICIO DE TRANSPORTE DE PEGAMENTO DESDE LAMBAYEQUE HASTA JAZAN\r\nREMITIDOS POR EL MISMO SEGÚN GRR 001-116',0,NULL,NULL,NULL,1,0),(2482,1321,'001','PR','F001','00001311',1,'00100203','2022-04-27','0010000000',0.000,0.000,0.000,'SCO.',2.3029,2.7174,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,368.000,368.000,0,'SERVICO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-547',0,NULL,NULL,NULL,1,1),(2483,1322,'001','PR','F001','00001312',1,'00100127','2022-04-27','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZA CASCARA DESDE LAMBAYEQUE HASTA RIOJA \r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-2503',0,NULL,NULL,NULL,1,0),(2484,1323,'001','PR','F001','00001313',1,'00100127','2022-04-27','0010000000',0.000,0.000,0.000,'SCO.',2.3541,2.7778,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-2546',0,NULL,NULL,NULL,1,0),(2485,1324,'001','PR','F001','00001314',1,'00100253','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,3305.08,3900.00,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nTRUJILLO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2203000095',0,NULL,NULL,NULL,1,1),(2486,1324,'001','PR','F001','00001314',1,'00100253','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,3900.00,4602.00,0.0000,0.00,0.00,0,0.000,30.000,30.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nTRUJILLO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2203000095',0,NULL,NULL,NULL,1,0),(2487,1325,'001','PR','F001','00001323',1,'00100259','2022-05-03','0010000000',0.000,0.000,0.000,'UND',593.2203,700.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHACHAPOYAS\r\nHASTA LUYA, REMITIDOS POR GRUPO FAMET S.A.C  SEGUN GRR 002-1350',0,NULL,NULL,NULL,1,1),(2488,1325,'001','PR','F001','00001323',1,'00100259','2022-05-03','0010000000',0.000,0.000,0.000,'UND',593.2203,700.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHACHAPOYAS\r\nHASTA LUYA, REMITIDOS POR GRUPO FAMET S.A.C  SEGUN GRR 002-1350',0,NULL,NULL,NULL,1,0),(2489,1326,'001','PR','F001','00001294',1,'00100255','2022-04-08','0010000000',0.000,0.000,0.000,'SCO.',2.6903,3.1746,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,315.000,315.000,0,'SERVICO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-719',0,NULL,NULL,NULL,1,1),(2490,1326,'001','PR','F001','00001294',1,'00100255','2022-04-06','0010000000',0.000,0.000,0.000,'SCO.',2.6903,3.1746,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,315.000,315.000,0,'SERVICO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-719',0,NULL,NULL,NULL,1,0),(2491,1327,'001','PR','F001','00001296',1,'00100104','2022-04-07','0010000000',0.000,0.000,0.000,'SCO.',2.6483,3.1250,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-849',0,NULL,NULL,NULL,1,0),(2492,1328,'001','PR','F001','00001298',1,'00100260','2022-04-13','0010000000',0.000,0.000,0.000,'SCO.',2.5681,3.0303,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICO DE TRANSPORTE DE ARROZ CASCARA DESDE MOYOBAMBA HASTA CHEPEN\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-993',0,NULL,NULL,NULL,1,0),(2493,1329,'001','PR','F001','00001299',1,'00100260','2022-04-13','0010000000',0.000,0.000,0.000,'SCO.',2.8058,3.0303,0.00,0.00,0.00,0.00,0.0000,925.93,1000.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-922',0,NULL,NULL,NULL,1,0),(2494,1330,'001','PR','F001','00001324',1,'00100261','2022-04-15','0010000000',0.000,0.000,0.000,'SCO.',2.3113,2.7273,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-30',0,NULL,NULL,NULL,1,1),(2495,1331,'001','PR','F001','00001302',1,'00100260','2022-04-15','0010000000',0.000,0.000,0.000,'SCO.',4.2373,5.0000,0.00,0.00,0.00,0.00,0.0000,796.61,940.00,0.0000,0.00,0.00,-1,0.000,188.000,188.000,0,'SERVICO DE TRANSPORTE DE ARROZ CASCARA DESDE MOYOBAMBA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-931',0,NULL,NULL,NULL,1,0),(2496,1332,'001','PR','F001','00001306',1,'00100253','2022-04-15','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3050.85,3600.00,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nTRUJILLO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2203000095',0,NULL,NULL,NULL,1,0),(2497,1333,'001','PR','F001','00001315',1,'00100001','2022-04-28','0010000000',0.000,0.000,0.000,'TM.',183.0230,215.9671,0.00,0.00,0.00,0.00,0.0000,5800.00,6844.00,0.0000,0.00,0.00,-1,0.000,31.690,31.690,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE MOYOBAMBA HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR LIA RECICLAJE E.I.R.L.\r\nSEGUN GRR # 001-30',0,NULL,NULL,NULL,1,1),(2498,1333,'001','PR','F001','00001315',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',183.0230,215.9671,0.00,0.00,0.00,0.00,0.0000,5800.00,6844.00,0.0000,0.00,0.00,0,0.000,31.690,31.690,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE MOYOBAMBA HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR LIA RECICLAJE E.I.R.L.\r\nSEGUN GRR # 001-30',0,NULL,NULL,NULL,1,1),(2499,1334,'001','PR','F001','00001316',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',196.8377,232.2685,0.00,0.00,0.00,0.00,0.0000,6100.00,7198.00,0.0000,0.00,0.00,-1,0.000,30.990,30.990,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE TARAPOTO HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR MULTIMETAL D & D S.A.C.\r\nSEGUN GRR # 004-146',0,NULL,NULL,NULL,1,1),(2500,1335,'001','PR','F001','00001317',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5165.84,6095.69,0.0000,0.00,0.00,-1,0.000,33.328,33.328,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-573961.\r\n\r\n\r\n                                                     VALOR REFERENCIAL S/ 6,948.00',0,NULL,NULL,NULL,1,1),(2501,1336,'001','PR','F001','00001318',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'UND',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.31,6096.25,0.0000,0.00,0.00,-1,0.000,33.331,33.331,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-574651.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 6,948.00',0,NULL,NULL,NULL,1,1),(2502,1337,'001','PR','F001','00001319',1,'00100001','2022-05-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4844.37,5716.36,0.0000,0.00,0.00,-1,0.000,31.254,31.254,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # \r\n001-574767/574768/574769/574770.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 6,948.00',0,NULL,NULL,NULL,1,1),(2503,1338,'001','PR','F001','00001320',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6536.97,7713.62,0.0000,0.00,0.00,-1,0.000,39.618,39.618,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-575604/575605.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 6,948.00',0,NULL,NULL,NULL,1,1),(2504,1339,'001','PR','F001','00001321',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5766.42,6804.38,0.0000,0.00,0.00,-1,0.000,34.948,34.948,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-577405.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 6,948.00',0,NULL,NULL,NULL,1,1),(2505,1340,'001','PR','F001','00001322',1,'00100001','2022-05-07','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4316.91,5093.95,0.0000,0.00,0.00,-1,0.000,33.207,33.207,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-573782.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 6,948.00',0,NULL,NULL,NULL,1,1),(2506,1340,'001','PR','F001','00001322',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4316.91,5093.95,0.0000,0.00,0.00,0,0.000,33.207,33.207,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-573782.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 6,948.00',0,NULL,NULL,NULL,1,1),(2507,1341,'001','PR','F001','00001301',1,'00100255','2022-04-15','0010000000',0.000,0.000,0.000,'TM.',2.6903,3.1746,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,315.000,315.000,0,'SERVICO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-719',0,NULL,NULL,NULL,1,0),(2508,1342,'001','PR','F001','00001303',1,'00100257','2022-04-15','0010000000',0.000,0.000,0.000,'UND',0.4708,0.5556,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,1800.000,1800.000,0,'SERVICO DE TRANSPORTE DE PEGAMENTO DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-116',0,NULL,NULL,NULL,1,0),(2509,1343,'001','PR','F001','00001304',1,'00100001','2022-04-15','0010000000',0.000,0.000,0.000,'SCO.',2.3113,2.7273,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-2546',0,NULL,NULL,NULL,1,1),(2510,1344,'001','PR','F001','00001305',1,'00100127','2022-05-07','0010000000',0.000,0.000,0.000,'SCO.',2.1792,2.5714,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-2503',0,NULL,NULL,NULL,1,1),(2511,1344,'001','PR','F001','00001305',1,'00100127','2022-04-15','0010000000',0.000,0.000,0.000,'SCO.',2.1792,2.5714,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-2503',0,NULL,NULL,NULL,1,0),(2512,1337,'001','PR','F001','00001319',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4844.37,5716.36,0.0000,0.00,0.00,0,0.000,31.254,31.254,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # \r\n001-574767/574768/574769/574770.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 6,948.00',0,NULL,NULL,NULL,1,1),(2513,1343,'001','PR','F001','00001304',1,'00100127','2022-04-15','0010000000',0.000,0.000,0.000,'SCO.',2.3113,2.7273,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'SERVICO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-2546',0,NULL,NULL,NULL,1,0),(2514,1335,'001','PR','F001','00001317',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5165.84,6095.69,0.0000,0.00,0.00,-1,0.000,33.328,33.328,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-573961.\r\n\r\n\r\n                                                     VALOR REFERENCIAL S/ 6,964.30',0,NULL,NULL,NULL,1,1),(2515,1336,'001','PR','F001','00001318',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.31,6096.25,0.0000,0.00,0.00,-1,0.000,33.331,33.331,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-574651.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 6,964.51',0,NULL,NULL,NULL,1,1),(2516,1337,'001','PR','F001','00001319',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4844.37,5716.36,0.0000,0.00,0.00,-1,0.000,31.254,31.254,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # \r\n001-574767/574768/574769/574770.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 6,529.68',0,NULL,NULL,NULL,1,1),(2517,1338,'001','PR','F001','00001320',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6536.97,7713.62,0.0000,0.00,0.00,-1,0.000,39.618,39.618,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-575604/575605.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 8,278.59',0,NULL,NULL,NULL,1,1),(2518,1339,'001','PR','F001','00001321',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5766.42,6804.38,0.0000,0.00,0.00,-1,0.000,34.948,34.948,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-577405.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 7,093.85',0,NULL,NULL,NULL,1,1),(2519,1340,'001','PR','F001','00001322',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4316.91,5093.95,0.0000,0.00,0.00,-1,0.000,33.207,33.207,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-573782.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 3,988.52',0,NULL,NULL,NULL,1,1),(2520,1337,'001','PR','F001','00001319',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4844.37,5716.36,0.0000,0.00,0.00,-1,0.000,31.254,31.254,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-577008.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 6,529.68',0,NULL,NULL,NULL,1,1),(2521,1337,'001','PR','F001','00001319',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4844.37,5716.36,0.0000,0.00,0.00,-1,0.000,31.254,31.254,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # \r\n001-574767/574768/574769/574770.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 6,529.68',0,NULL,NULL,NULL,1,1),(2524,1319,'001','PR','F001','00001309',1,'00100262','2022-04-27','0010000000',0.000,0.000,0.000,'SCO.',1.3119,1.5480,0.00,0.00,0.00,0.00,0.0000,1271.19,1500.00,0.0000,0.00,0.00,-1,0.000,969.000,969.000,0,'SERVICIO DE TRANSPORTE DE TALLA DESDE CHACHAPOYAS HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-15',0,NULL,NULL,NULL,1,1),(2525,1321,'001','PR','F001','00001311',1,'00100262','2022-04-27','0010000000',0.000,0.000,0.000,'SCO.',1.3119,1.5480,0.00,0.00,0.00,0.00,0.0000,1271.19,1500.00,0.0000,0.00,0.00,-1,0.000,969.000,969.000,0,'SERVICIO DE TRANSPORTE DE TALLA DESDE CHACHAPOYAS HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-15',0,NULL,NULL,NULL,1,1),(2526,1319,'001','PR','F001','00001309',1,'00100203','2022-04-27','0010000000',0.000,0.000,0.000,'SCO.',2.1347,2.5189,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,397.000,397.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE CHACHAPOYAS HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-9',0,NULL,NULL,NULL,1,1),(2527,1319,'001','PR','F001','00001309',1,'00100203','2022-04-27','0010000000',0.000,0.000,0.000,'SCO.',2.1347,2.5189,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,397.000,397.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE CHACHAPOYAS HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-9',0,NULL,NULL,NULL,1,0),(2528,1321,'001','PR','F001','00001311',1,'00100203','2022-04-27','0010000000',0.000,0.000,0.000,'SCO.',1.3119,1.5480,0.00,0.00,0.00,0.00,0.0000,1271.19,1500.00,0.0000,0.00,0.00,0,0.000,969.000,969.000,0,'SERVICIO DE TRANSPORTE DE TALLA DESDE CHACHAPOYAS HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-15',0,NULL,NULL,NULL,1,1),(2529,1321,'001','PR','F001','00001311',1,'00100203','2022-04-27','0010000000',0.000,0.000,0.000,'SCO.',2.5681,3.0303,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ DESDE CHACHAPOYAS HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-15',0,NULL,NULL,NULL,1,0),(2530,1345,'001','PR','F001','00001324',1,'00100014','2022-05-16','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14351.89,16935.23,0.0000,0.00,0.00,-1,0.000,124.799,124.799,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10235504,10235945,10247749,10248305,10250059,10250060 ,10275426,10275427\r\n\r\n\r\n                                         VALOR REFERENCIAL S/ 26,076.96',0,NULL,NULL,NULL,1,1),(2531,1345,'001','PR','F001','00001324',1,'00100014','2022-05-16','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,4191.70,4946.21,0.0000,0.00,0.00,1,0.000,41.917,41.917,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10267802,10267803\r\n\r\n\r\n                                         VALOR REFERENCIAL S/ 5,034.592',0,NULL,NULL,NULL,2,1),(2532,1345,'001','PR','F001','00001324',1,'00100014','2022-05-16','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14351.89,16935.23,0.0000,0.00,0.00,0,0.000,124.799,124.799,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10235504,10235945,10247749,10248305,10250059,10250060 ,10275426,10275427\r\n\r\n\r\n                                         VALOR REFERENCIAL S/ 26,076.96',0,NULL,NULL,NULL,1,0),(2533,1345,'001','PR','F001','00001324',1,'00100014','2022-05-16','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,4191.70,4946.21,0.0000,0.00,0.00,0,0.000,41.917,41.917,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10267802,10267803\r\n\r\n\r\n                                         VALOR REFERENCIAL S/ 5,034.592',0,NULL,NULL,NULL,2,0),(2534,1346,'001','PR','F001','00001325',1,'00100029','2022-05-16','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3661.02,4320.00,0.0000,0.00,0.00,-1,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA  A\r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-002207',0,NULL,NULL,NULL,1,1),(2535,1346,'001','PR','F001','00001325',1,'00100029','2022-05-16','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3661.02,4320.00,0.0000,0.00,0.00,0,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA  A\r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-002207',0,NULL,NULL,NULL,1,0),(2536,1347,'001','PR','F001','00001326',1,'00100005','2022-05-16','0010000000',0.000,0.000,0.000,'UND',576.2712,680.0000,0.00,0.00,0.00,0.00,0.0000,576.27,680.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE CHICLAYO HASTA CHACHAPOYAS \r\nREMITIDOS POR EL MISMO SEGÚN GRR 002-1502',0,NULL,NULL,NULL,1,0),(2537,1348,'001','PR','F001','00001327',1,'00100005','2022-05-16','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,1220.34,1440.00,0.0000,0.00,0.00,-1,0.000,12.000,12.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE CHICLAYO HASTA CHACHAPOYAS \r\nREMITIDOS POR EL MISMO SEGÚN GRR 003-691',0,NULL,NULL,NULL,1,1),(2538,1348,'001','PR','F001','00001327',1,'00100005','2022-05-16','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,1220.34,1440.00,0.0000,0.00,0.00,0,0.000,12.000,12.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE CHICLAYO HASTA CHACHAPOYAS \r\nREMITIDOS POR EL MISMO SEGÚN GRR 003-691',0,NULL,NULL,NULL,1,0),(2539,1349,'001','PR','F001','00001328',1,'00100005','2022-05-16','0010000000',0.000,0.000,0.000,'SCO.',2.9661,3.5000,0.00,0.00,0.00,0.00,0.0000,741.53,875.00,0.0000,0.00,0.00,-1,0.000,250.000,250.000,0,'SERVICIO DE TRANSPORTE DE PEGAMENTO DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR 002-1504',0,NULL,NULL,NULL,1,0),(2540,1350,'001','PR','F001','00001329',1,'00100005','2022-05-19','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,4067.80,4800.00,0.0000,0.00,0.00,-1,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR 002-1508',0,NULL,NULL,NULL,1,0),(2541,1351,'001','PR','F001','00001330',1,'00100029','2022-05-21','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3661.02,4320.00,0.0000,0.00,0.00,-1,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-002230',0,NULL,NULL,NULL,1,1),(2542,1352,'001','PR','F001','00001331',1,'00100029','2022-05-21','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3661.02,4320.00,0.0000,0.00,0.00,-1,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-002241',0,NULL,NULL,NULL,1,1),(2543,1351,'001','PR','F001','00001330',1,'00100029','2022-05-21','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3661.02,4320.00,0.0000,0.00,0.00,0,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-002230',0,NULL,NULL,NULL,1,0),(2544,1352,'001','PR','F001','00001331',1,'00100029','2022-05-21','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3661.02,4320.00,0.0000,0.00,0.00,0,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-002241',0,NULL,NULL,NULL,1,0),(2545,1353,'001','PR','F001','00001340',1,'00100240','2022-05-28','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,4406.78,5200.00,0.0000,0.00,0.00,-1,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DE ARCILLA DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG01-10/11',0,NULL,NULL,NULL,1,1),(2546,1353,'001','PR','F001','00001340',1,'00100240','2022-05-28','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,4406.78,5200.00,0.0000,0.00,0.00,0,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DE ARCILLA DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG01-10/11',0,NULL,NULL,NULL,1,0),(2548,1354,'001','','F001','00000044',7,'00100196','2022-03-09','0010000000',0.000,0.000,0.000,'UND',6355.9322,7500.0000,0.00,0.00,0.00,0.00,0.0000,6355.93,7500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA DESDE KM 88 CARRETERA VILCANIZA HASTA CAJAMARCA, REMITIDOS POR EL MISMO SEGUN GRER EG01-43',0,NULL,NULL,NULL,48,0),(2549,1355,'001','PR','F001','00001332',1,'00100251','2022-05-28','0010000000',0.000,0.000,0.000,'SCO.',2.6075,3.0769,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,325.000,325.000,0,'SERVICIO DE TRANSPORTE DE ARROZ DESDE BAGUA GRANDE HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR 002-737',0,NULL,NULL,NULL,1,0),(2550,1356,'001','PR','F001','00001333',1,'00100251','2022-05-28','0010000000',0.000,0.000,0.000,'SCO.',2.7337,3.2258,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,310.000,310.000,0,'SERVICIO DE TRANSPORTE DE ARROZ DESDE BAGUA GRANDE HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR 002-738',0,NULL,NULL,NULL,1,0),(2551,1357,'001','PR','F001','00001334',1,'00100255','2022-05-28','0010000000',0.000,0.000,0.000,'SCO.',2.5681,3.0303,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ DESDE BAGUA GRANDE HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR 001-265',0,NULL,NULL,NULL,1,0),(2552,1358,'001','PR','F001','00001335',1,'00100127','2022-05-28','0010000000',0.000,0.000,0.000,'SCO.',2.1869,2.5806,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,310.000,310.000,0,'SERVICIO DE TRANSPORTE DE ARROZ DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-2342',0,NULL,NULL,NULL,1,0),(2553,1359,'001','PR','F001','00001336',1,'00100255','2022-05-28','0010000000',0.000,0.000,0.000,'SCO.',2.4683,2.9126,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,309.000,309.000,0,'SERVICIO DE TRANSPORTE DE ARROZ DESDE BAGUA GRANDE HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR 001-277',0,NULL,NULL,NULL,1,0),(2554,1360,'001','PR','F001','00001337',1,'00100127','2022-05-28','0010000000',0.000,0.000,0.000,'SCO.',1.4999,1.7699,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,452.000,452.000,0,'SERVICIO DE TRANSPORTE DE ARROZ DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-2454',0,NULL,NULL,NULL,1,0),(2555,1361,'001','PR','F001','00001338',1,'00100127','2022-05-28','0010000000',0.000,0.000,0.000,'SCO.',2.1869,2.5806,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,310.000,310.000,0,'SERVICIO DE TRANSPORTE DE ARROZ DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-2629',0,NULL,NULL,NULL,1,0),(2556,1362,'001','PR','F001','00001339',1,'00100255','2022-05-28','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,315.000,315.000,0,'SERVICIO DE TRANSPORTE DE ARROZ DESDE BAGUA GRANDE HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR 001-719',0,NULL,NULL,NULL,1,0),(2557,1363,'001','PR','F001','00001351',1,'00100005','2022-06-04','0010000000',0.000,0.000,0.000,'UND',355.9322,420.0000,0.00,0.00,0.00,0.00,0.0000,355.93,420.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS \r\nREMITIDOS POR INDUSTRIA NACIONAL DEL POLIESTIRENO S.A.C. SEGÚN GRR 050- 24057',0,NULL,NULL,NULL,1,0),(2558,1364,'001','PR','F001','00001341',1,'00100029','2022-06-03','0010000000',0.000,0.000,0.000,'TM.',93.2203,110.0000,0.00,0.00,0.00,0.00,0.0000,3355.93,3960.00,0.0000,0.00,0.00,-1,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA  A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-002259',0,NULL,NULL,NULL,1,1),(2559,1365,'001','PR','F001','00001342',1,'00100029','2022-06-03','0010000000',0.000,0.000,0.000,'TM.',93.2203,110.0000,0.00,0.00,0.00,0.00,0.0000,3355.93,3960.00,0.0000,0.00,0.00,-1,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA  A\r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-002279',0,NULL,NULL,NULL,1,1),(2560,1364,'001','PR','F001','00001341',1,'00100029','2022-06-03','0010000000',0.000,0.000,0.000,'TM.',93.2203,110.0000,0.00,0.00,0.00,0.00,0.0000,3355.93,3960.00,0.0000,0.00,0.00,0,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA  A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-002259',0,NULL,NULL,NULL,1,0),(2561,1365,'001','PR','F001','00001342',1,'00100029','2022-06-03','0010000000',0.000,0.000,0.000,'TM.',93.2203,110.0000,0.00,0.00,0.00,0.00,0.0000,3355.93,3960.00,0.0000,0.00,0.00,0,0.000,36.000,36.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA  A\r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-002279',0,NULL,NULL,NULL,1,0),(2562,1366,'001','PR','F001','00001343',1,'00100001','2022-06-03','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4304.04,5078.77,0.0000,0.00,0.00,-1,0.000,33.108,33.108,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR #',0,NULL,NULL,NULL,1,1),(2563,1366,'001','PR','F001','00001343',1,'00100001','2022-06-03','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4304.04,5078.77,0.0000,0.00,0.00,0,0.000,33.108,33.108,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR #',0,NULL,NULL,NULL,1,1),(2564,1366,'001','PR','F001','00001343',1,'00100001','2022-06-03','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4304.04,5078.77,0.0000,0.00,0.00,-1,0.000,33.108,33.108,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-576940.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 3976.27                                                    ',0,NULL,NULL,NULL,1,1),(2565,1367,'001','PR','F001','00001344',1,'00100001','2022-06-03','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5110.66,6030.58,0.0000,0.00,0.00,-1,0.000,32.972,32.972,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-577410.\r\n                                           \r\n                                            VALOR REFERENCIAL S/ 6,924.60',0,NULL,NULL,NULL,1,1),(2566,1366,'001','PR','F001','00001343',1,'00100001','2022-06-03','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4304.04,5078.77,0.0000,0.00,0.00,-1,0.000,33.108,33.108,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-576940.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 3976.27',0,NULL,NULL,NULL,1,0),(2567,1367,'001','PR','F001','00001344',1,'00100001','2022-06-03','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5110.66,6030.58,0.0000,0.00,0.00,0,0.000,32.972,32.972,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-577410.\r\n                                           \r\n                                            VALOR REFERENCIAL S/ 6,924.60',0,NULL,NULL,NULL,1,0),(2568,1368,'001','PR','F001','00001345',1,'00100001','2022-06-03','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6526.74,7701.55,0.0000,0.00,0.00,-1,0.000,39.556,39.556,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-577946.\r\n                                           \r\n                                            VALOR REFERENCIAL S/ 9,144.55',0,NULL,NULL,NULL,1,1),(2569,1368,'001','PR','F001','00001345',1,'00100001','2022-06-03','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6526.74,7701.55,0.0000,0.00,0.00,0,0.000,39.556,39.556,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-577946.\r\n                                           \r\n                                            VALOR REFERENCIAL S/ 9,144.55',0,NULL,NULL,NULL,1,1),(2570,1368,'001','PR','F001','00001345',1,'00100001','2022-06-03','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6526.74,7701.55,0.0000,0.00,0.00,0,0.000,39.556,39.556,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-577946.\r\n                                           \r\n                                            VALOR REFERENCIAL S/ 9,144.55',0,NULL,NULL,NULL,1,0),(2571,1369,'001','PR','F001','00001346',1,'00100001','2022-06-03','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5416.46,6391.42,0.0000,0.00,0.00,-1,0.000,32.827,32.827,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-578063.\r\n                                           \r\n                                            VALOR REFERENCIAL S/ 7,588.94',0,NULL,NULL,NULL,1,0),(2572,1370,'001','PR','F001','00001347',1,'00100001','2022-06-06','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4630.34,5463.80,0.0000,0.00,0.00,-1,0.000,35.618,35.618,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-578437.\r\n                                           \r\n                                            VALOR REFERENCIAL S/ 4,277.72',0,NULL,NULL,NULL,1,1),(2573,1370,'001','PR','F001','00001347',1,'00100001','2022-06-03','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4630.34,5463.80,0.0000,0.00,0.00,0,0.000,35.618,35.618,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-578437.\r\n                                           \r\n                                            VALOR REFERENCIAL S/ 4,277.72',0,NULL,NULL,NULL,1,0),(2574,1371,'001','PR','F001','00001348',1,'00100001','2022-06-06','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,6100.80,7198.94,0.0000,0.00,0.00,-1,0.000,39.360,39.360,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-578566.\r\n                                           \r\n                                            VALOR REFERENCIAL S/ 8,224.27',0,NULL,NULL,NULL,1,1),(2575,1371,'001','PR','F001','00001348',1,'00100001','2022-06-03','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,6100.80,7198.94,0.0000,0.00,0.00,0,0.000,39.360,39.360,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-578566.\r\n                                           \r\n                                            VALOR REFERENCIAL S/ 8,224.27',0,NULL,NULL,NULL,1,0),(2576,1372,'001','PR','F001','00001352',1,'00100001','2022-06-06','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5630.55,6644.05,0.0000,0.00,0.00,-1,0.000,37.537,37.537,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-573035.\r\n                                           \r\n                                            VALOR REFERENCIAL S/ 5215.76',0,NULL,NULL,NULL,1,1),(2577,1372,'001','PR','F001','00001349',1,'00100001','2022-06-03','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5630.55,6644.05,0.0000,0.00,0.00,0,0.000,37.537,37.537,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-573035.\r\n                                           \r\n                                            VALOR REFERENCIAL S/ 5215.76',0,NULL,NULL,NULL,1,1),(2578,1372,'001','PR','F001','00001349',1,'00100001','2022-06-03','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5630.55,6644.05,0.0000,0.00,0.00,0,0.000,37.537,37.537,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-573035.\r\n                                           \r\n                                            VALOR REFERENCIAL S/ 5215.76',0,NULL,NULL,NULL,1,0),(2579,1373,'001','PR','F001','00001352',1,'00100263','2022-06-13','0010000000',0.000,0.000,0.000,'TM.',127.1186,150.0000,0.00,0.00,0.00,0.00,0.0000,3508.47,4140.00,0.0000,0.00,0.00,-1,0.000,27.600,27.600,0,'SERVICIO DE TRANSPORTE DE ALIMENTO BALANCEADO PARA POLLOS DESDE\r\nREMITIDOS POR MOLINORTE SAC SEGÚN GRR N° 005-128502/128503/128504',0,NULL,NULL,NULL,1,1),(2580,1374,'001','PR','F001','00001353',1,'00100264','2022-06-13','0010000000',0.000,0.000,0.000,'TM.',127.1186,150.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,8.000,8.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA NUEVA CAJAMARCA \r\nREMITIDOS POR EL MISMO SEGÚN GRRE EG01-38',0,NULL,NULL,NULL,1,1),(2581,1373,'001','PR','F001','00001352',1,'00100263','2022-06-13','0010000000',0.000,0.000,0.000,'TM.',127.1186,150.0000,0.00,0.00,0.00,0.00,0.0000,3508.47,4140.00,0.0000,0.00,0.00,-1,0.000,27.600,27.600,0,'SERVICIO DE TRANSPORTE DE ALIMENTO BALANCEADO PARA POLLOS DESDE TRUJILLO \r\nHASTA RIOJA REMITIDOS POR MOLINORTE SAC SEGÚN GRR N° 005-128502/128503/128504',0,NULL,NULL,NULL,1,0),(2582,1374,'001','PR','F001','00001353',1,'00100264','2022-06-13','0010000000',0.000,0.000,0.000,'TM.',127.1186,150.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,8.000,8.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA NUEVA CAJAMARCA \r\nREMITIDOS POR EL MISMO SEGÚN GRRE EG01-38',0,NULL,NULL,NULL,1,0),(2583,1333,'001','PR','F001','00001354',1,'00100001','2022-06-14','0010000000',0.000,0.000,0.000,'TM.',183.0230,215.9671,0.00,0.00,0.00,0.00,0.0000,5800.00,6844.00,0.0000,0.00,0.00,0,0.000,31.690,31.690,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE MOYOBAMBA HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR LIA RECICLAJE E.I.R.L.\r\nSEGUN GRR # 001-30',0,NULL,NULL,NULL,1,1),(2584,1333,'001','PR','F001','00001354',1,'00100001','2022-06-14','0010000000',0.000,0.000,0.000,'TM.',183.0230,215.9671,0.00,0.00,0.00,0.00,0.0000,5800.00,6844.00,0.0000,0.00,0.00,0,0.000,31.690,31.690,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE MOYOBAMBA HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR LIA RECICLAJE E.I.R.L.\r\nSEGUN GRR # 001-30',0,NULL,NULL,NULL,1,1),(2585,1333,'001','PR','F001','00001354',1,'00100001','2022-06-14','0010000000',0.000,0.000,0.000,'TM.',183.0230,215.9671,0.00,0.00,0.00,0.00,0.0000,5800.00,6844.00,0.0000,0.00,0.00,0,0.000,31.690,31.690,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE MOYOBAMBA HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR LIA RECICLAJE E.I.R.L.\r\nSEGUN GRR # 001-30',0,NULL,NULL,NULL,1,1),(2586,1334,'001','PR','F001','00001355',1,'00100001','2022-06-14','0010000000',0.000,0.000,0.000,'TM.',196.8377,232.2685,0.00,0.00,0.00,0.00,0.0000,6100.00,7198.00,0.0000,0.00,0.00,0,0.000,30.990,30.990,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE TARAPOTO HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR MULTIMETAL D & D S.A.C.\r\nSEGUN GRR # 004-146',0,NULL,NULL,NULL,1,1),(2587,1335,'001','PR','F001','00001356',1,'00100001','2022-06-14','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5165.84,6095.69,0.0000,0.00,0.00,0,0.000,33.328,33.328,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-573961.\r\n\r\n\r\n                                                     VALOR REFERENCIAL S/ 6,964.30',0,NULL,NULL,NULL,1,1),(2588,1336,'001','PR','F001','00001357',1,'00100001','2022-06-14','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.31,6096.25,0.0000,0.00,0.00,0,0.000,33.331,33.331,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-574651.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 6,964.51',0,NULL,NULL,NULL,1,1),(2589,1337,'001','PR','F001','00001358',1,'00100001','2022-06-14','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4844.37,5716.36,0.0000,0.00,0.00,0,0.000,31.254,31.254,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # \r\n001-574767/574768/574769/574770.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 6,529.68',0,NULL,NULL,NULL,1,1),(2590,1338,'001','PR','F001','00001359',1,'00100001','2022-06-14','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6536.97,7713.62,0.0000,0.00,0.00,0,0.000,39.618,39.618,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-575604/575605.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 8,278.59',0,NULL,NULL,NULL,1,1),(2591,1339,'001','PR','F001','00001360',1,'00100001','2022-06-14','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5766.42,6804.38,0.0000,0.00,0.00,0,0.000,34.948,34.948,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-577405.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 7,093.85',0,NULL,NULL,NULL,1,1),(2592,1340,'001','PR','F001','00001361',1,'00100001','2022-06-14','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4300.92,5075.09,0.0000,0.00,0.00,-1,0.000,33.084,33.084,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-577008.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 3,988.52',0,NULL,NULL,NULL,1,1),(2593,1340,'001','PR','F001','00001361',1,'00100001','2022-06-14','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4300.92,5075.09,0.0000,0.00,0.00,0,0.000,33.084,33.084,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-577008.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 3,988.52',0,NULL,NULL,NULL,1,1),(2594,1375,'001','PR','F001','00001350',1,'00100265','2022-06-06','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,2711.86,3200.00,0.0000,0.00,0.00,-1,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE SEMILLA CERTIFICADA DE ARROZ  DESDE CAJAMARCA HASTA RIOJA \r\nREMITIDOS POR EL MISMO SEGUN GRER T001-752',0,NULL,NULL,NULL,1,1),(2595,1376,'001','PR','F001','00001377',1,'00100014','2022-06-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,12153.78,14341.46,0.0000,0.00,0.00,-1,0.000,105.685,105.685,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10288181,10289991,10299585,10335402,10335403\r\n\r\n                                         VALOR REFERENCIAL S/ 26,076.96',0,NULL,NULL,NULL,1,1),(2596,1376,'001','PR','F001','00001377',1,'00100014','2022-06-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,12153.78,14341.46,0.0000,0.00,0.00,0,0.000,105.685,105.685,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10288181,10289991,10299585,10335402,10335403\r\n\r\n                                         VALOR REFERENCIAL S/ 26,076.96',0,NULL,NULL,NULL,1,1),(2597,1376,'001','PR','F001','00001377',1,'00100014','2022-06-20','0010000000',0.000,0.000,0.000,'TM.',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.060,1.060,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10300010\r\n                                         VALOR REFERENCIAL S/ 26,076.90',0,NULL,NULL,NULL,2,1),(2598,1376,'001','PR','F001','00001377',1,'00100014','2022-06-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,12153.78,14341.46,0.0000,0.00,0.00,-1,0.000,105.685,105.685,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10288181,10289991,10299585,10335402,10335403\r\n\r\n                                         VALOR REFERENCIAL S/ 22,305.41',0,NULL,NULL,NULL,1,1),(2599,1376,'001','PR','F001','00001377',1,'00100014','2022-06-20','0010000000',0.000,0.000,0.000,'TM.',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.060,1.060,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10300010\r\n',0,NULL,NULL,NULL,2,1),(2600,1376,'001','PR','F001','00001377',1,'00100014','2022-06-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,12153.78,14341.46,0.0000,0.00,0.00,0,0.000,105.685,105.685,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10288181,10289991,10299585,10335402,10335403\r\n\r\n                                         VALOR REFERENCIAL S/ 22,305.41',0,NULL,NULL,NULL,1,1),(2601,1376,'001','PR','F001','00001377',1,'00100014','2022-06-20','0010000000',0.000,0.000,0.000,'TM.',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,0,0.000,1.060,1.060,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10300010\r\n',0,NULL,NULL,NULL,2,1),(2602,1376,'001','PR','F001','00001377',1,'00100014','2022-06-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,12153.78,14341.46,0.0000,0.00,0.00,0,0.000,105.685,105.685,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10288181,10289991,10299585,10335402,10335403\r\n\r\n                                         VALOR REFERENCIAL S/ 22,305.41',0,NULL,NULL,NULL,1,1),(2603,1376,'001','PR','F001','00001377',1,'00100014','2022-06-20','0010000000',0.000,0.000,0.000,'TM.',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,0,0.000,1.060,1.060,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10300010\r\n',0,NULL,NULL,NULL,2,1),(2604,1376,'001','PR','F001','00001377',1,'00100014','2022-06-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,12153.78,14341.46,0.0000,0.00,0.00,0,0.000,105.685,105.685,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10288181,10289991,10299585,10335402,10335403\r\n\r\n                                         VALOR REFERENCIAL S/ 22,305.41',0,NULL,NULL,NULL,1,1),(2605,1376,'001','PR','F001','00001377',1,'00100014','2022-06-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,12153.78,14341.46,0.0000,0.00,0.00,0,0.000,105.685,105.685,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10288181,10289991,10299585,10335402,10335403\r\n\r\n                                         VALOR REFERENCIAL S/ 22,305.41',0,NULL,NULL,NULL,1,1),(2606,1376,'001','PR','F001','00001377',1,'00100014','2022-06-20','0010000000',0.000,0.000,0.000,'TM.',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,-1,0.000,1.060,1.060,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10300010',0,NULL,NULL,NULL,2,1),(2607,1377,'001','PR','F001','00001362',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516246636\r\nGRR:001-5\r\nN° FACTURA DE FLETE:  F001-00001\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2608,1378,'001','PR','F001','00001363',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4516246637\r\nGRR:001-5\r\nN° FACTURA DE FLETE:  F001-00001\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2609,1379,'001','PR','F001','00001364',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4516246638\r\nGRR:001-5\r\nN° FACTURA DE FLETE:  F001-00001\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2610,1380,'001','PR','F001','00001365',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',720.0000,849.6000,0.00,0.00,0.00,0.00,0.0000,720.00,849.60,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4516246639\r\nGRR:001-5\r\nN° FACTURA DE FLETE:  F001-00001\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00 ',0,NULL,NULL,NULL,1,1),(2611,1381,'001','PR','F001','00001366',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516246640\r\nGRR:001-5\r\nN° FACTURA DE FLETE:  F001-00001\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2612,1382,'001','PR','F001','00001367',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',760.0000,896.8000,0.00,0.00,0.00,0.00,0.0000,760.00,896.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE\r\nOC:4516246641\r\nGRR:001-5\r\nN° FACTURA DE FLETE:  F001-00001\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2613,1383,'001','PR','F001','00001368',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516246644\r\nGRR:001-5\r\nN° FACTURA DE FLETE:  F001-00001\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2614,1384,'001','PR','F001','00001369',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',700.0000,826.0000,0.00,0.00,0.00,0.00,0.0000,700.00,826.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4516246646\r\nGRR:001-5\r\nN° FACTURA DE FLETE:  F001-00001\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2615,1385,'001','PR','F001','00001370',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4516246647\r\nGRR:001-5\r\nN° FACTURA DE FLETE:  F001-00001\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2616,1386,'001','PR','F001','00001371',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',640.0000,755.2000,0.00,0.00,0.00,0.00,0.0000,640.00,755.20,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516246585\r\nGRR:001-5\r\nN° FACTURA DE FLETE:  F001-00001\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2617,1387,'001','PR','F001','00001372',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516246586\r\nGRR:001-5\r\nN° FACTURA DE FLETE:  F001-00001\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2618,1388,'001','PR','F001','00001373',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516246587\r\nGRR:001-5\r\nN° FACTURA DE FLETE:  F001-00001\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2619,1375,'001','PR','F001','00001378',1,'00100265','2022-06-22','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,2711.86,3200.00,0.0000,0.00,0.00,0,0.000,32.000,32.000,0,'SERVICIO DE TRANSPORTE DE SEMILLA CERTIFICADA DE ARROZ  DESDE CAJAMARCA HASTA RIOJA \r\nREMITIDOS POR EL MISMO SEGUN GRER T001-752',0,NULL,NULL,NULL,1,0),(2620,1389,'001','PR','F001','00001379',1,'00100266','2022-06-23','0010000000',0.000,0.000,0.000,'SCO.',3.0159,3.0159,0.00,0.00,0.00,0.00,0.0000,950.00,950.00,0.0000,0.00,0.00,-1,0.000,315.000,315.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE ',0,NULL,NULL,NULL,1,1),(2621,1389,'001','PR','F001','00001379',1,'00100266','2022-06-23','0010000000',0.000,0.000,0.000,'SCO.',3.0159,3.0159,0.00,0.00,0.00,0.00,0.0000,950.00,950.00,0.0000,0.00,0.00,0,0.000,315.000,315.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE ',0,NULL,NULL,NULL,1,1),(2622,1390,'001','PR','F001','00001380',1,'00100127','2022-06-23','0010000000',0.000,0.000,0.000,'SCO.',2.1186,2.5000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-2687',0,NULL,NULL,NULL,1,0),(2623,1389,'001','PR','F001','00001379',1,'00100266','2022-06-23','0010000000',0.000,0.000,0.000,'TM.',2.5558,3.0159,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,315.000,315.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE',0,NULL,NULL,NULL,1,0),(2624,1391,'001','PR','F001','00001381',1,'00100260','2022-06-23','0010000000',0.000,0.000,0.000,'SCO.',2.1319,2.5157,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,318.000,318.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-491',0,NULL,NULL,NULL,1,0),(2625,1392,'001','PR','F001','00001382',1,'00100260','2022-06-23','0010000000',0.000,0.000,0.000,'SCO.',2.1055,2.4845,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,322.000,322.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1102',0,NULL,NULL,NULL,1,0),(2626,1393,'001','PR','F001','00001383',1,'00100260','2022-06-23','0010000000',0.000,0.000,0.000,'SCO.',2.3957,2.8269,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,283.000,283.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1118',0,NULL,NULL,NULL,1,0),(2627,1394,'001','PR','F001','00001384',1,'00100252','2022-06-23','0010000000',0.000,0.000,0.000,'SCO.',2.2367,2.6393,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,341.000,341.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA TRUJILLO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1398',0,NULL,NULL,NULL,1,0),(2628,1395,'001','PR','F001','00001385',1,'00100253','2022-07-03','0010000000',0.000,0.000,0.000,'TM.',143.0000,168.7400,0.00,0.00,0.00,0.00,0.0000,4290.00,5062.20,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nTRUJILLO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2206000045',0,NULL,NULL,NULL,1,0),(2629,1396,'001','PR','F001','00001386',1,'00100267','2022-07-03','0010000000',0.000,0.000,0.000,'UND',228.8136,270.0000,0.00,0.00,0.00,0.00,0.0000,228.81,270.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN TROMPO DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYA',0,NULL,NULL,NULL,1,0),(2630,1397,'001','PR','F001','00001387',1,'00100268','2022-07-04','0010000000',0.000,0.000,0.000,'UND',228.8136,270.0000,0.00,0.00,0.00,0.00,0.0000,228.81,270.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN TROMPO DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYA',0,NULL,NULL,NULL,1,1),(2631,1397,'001','PR','F001','00001387',1,'00100268','2022-07-03','0010000000',0.000,0.000,0.000,'UND',228.8136,270.0000,0.00,0.00,0.00,0.00,0.0000,228.81,270.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN TROMPO DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYA',0,NULL,NULL,NULL,1,0),(2632,1376,'001','PR','F001','00001350',1,'00100014','2022-06-05','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,12153.78,14341.46,0.0000,0.00,0.00,0,0.000,105.685,105.685,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10288181,10289991,10299585,10335402,10335403\r\n\r\n                                         VALOR REFERENCIAL S/ 22,305.41',0,NULL,NULL,NULL,1,1),(2633,1376,'001','PR','F001','00001350',1,'00100014','2022-06-05','0010000000',0.000,0.000,0.000,'TM.',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,0,0.000,1.060,1.060,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10300010',0,NULL,NULL,NULL,2,1),(2634,1338,'001','PR','F001','00001359',1,'00100001','2022-06-14','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6536.97,7713.62,0.0000,0.00,0.00,-1,0.000,39.618,39.618,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-575604/575605.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 8,278.59',0,NULL,NULL,NULL,1,1),(2635,1377,'001','PR','F001','00001362',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516246636\r\nGRR:001-577410\r\nN° FACTURA DE FLETE:  F001-00001344\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2636,1378,'001','PR','F001','00001363',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4516246637\r\nGRR:001-577946\r\nN° FACTURA DE FLETE:  F001-00001345\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2637,1379,'001','PR','F001','00001364',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4516246638\r\nGRR:001-578063\r\nN° FACTURA DE FLETE:  F001-00001346\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2638,1380,'001','PR','F001','00001365',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',720.0000,849.6000,0.00,0.00,0.00,0.00,0.0000,720.00,849.60,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4516246639\r\nGRR:001-578437\r\nN° FACTURA DE FLETE:  F001-00001347\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2639,1381,'001','PR','F001','00001366',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516246640\r\nGRR:001-578566\r\nN° FACTURA DE FLETE:  F001-00001348\r\n\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2640,1382,'001','PR','F001','00001367',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',760.0000,896.8000,0.00,0.00,0.00,0.00,0.0000,760.00,896.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE\r\nOC:4516246641\r\nGRR:001-573035\r\nN° FACTURA DE FLETE:  F001-00001349\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2641,1383,'001','PR','F001','00001368',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516246644\r\nGRR:001-562992/562993\r\nN° FACTURA DE FLETE:  F001-00001253\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2642,1384,'001','PR','F001','00001369',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',700.0000,826.0000,0.00,0.00,0.00,0.00,0.0000,700.00,826.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4516246646\r\nGRR:001-577405\r\nN° FACTURA DE FLETE:  F001-00001360\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2643,1385,'001','PR','F001','00001370',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4516246647\r\nGRR:001-575604\r\nN° FACTURA DE FLETE:  F001-00001354\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2644,1386,'001','PR','F001','00001371',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',640.0000,755.2000,0.00,0.00,0.00,0.00,0.0000,640.00,755.20,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516246585\r\nGRR:001-574770\r\nN° FACTURA DE FLETE:  F001-00001358\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2645,1387,'001','PR','F001','00001372',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516246586\r\nGRR:001-574651\r\nN° FACTURA DE FLETE:  F001-00001357\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2646,1388,'001','PR','F001','00001373',1,'00100001','2022-06-20','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516246587\r\nGRR:001-573961\r\nN° FACTURA DE FLETE:  F001-00001356\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2647,1376,'001','PR','F001','00001377',1,'00100014','2022-06-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,12153.78,14341.46,0.0000,0.00,0.00,0,0.000,105.685,105.685,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10288181,10289991,10299585,10335402,10335403\r\n\r\n                                         VALOR REFERENCIAL S/ 22,305.41',0,NULL,NULL,NULL,1,0),(2648,1376,'001','PR','F001','00001377',1,'00100014','2022-06-20','0010000000',0.000,0.000,0.000,'TM.',0.0000,0.0000,0.00,0.00,0.00,0.00,0.0000,0.00,0.00,0.0000,0.00,0.00,0,0.000,1.060,1.060,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10300010',0,NULL,NULL,NULL,2,0),(2649,1398,'001','PR','F001','00001388',1,'00100014','2022-07-15','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14326.59,16905.38,0.0000,0.00,0.00,-1,0.000,124.579,124.579,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10352519,10353031,10369874,10369893,10371790,10391271,10391272\r\n\r\n                                                     VALOR REFERENCIAL S/ 26,030.99',0,NULL,NULL,NULL,1,1),(2650,1398,'001','PR','F001','00001388',1,'00100014','2022-07-15','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,14126.90,16669.74,0.0000,0.00,0.00,-1,0.000,141.269,141.269,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10383649,10384054,10391823,10391869,10391945,10400417,10400418,10400419,10400431\r\n\r\n                                                     VALOR REFERENCIAL S/ 16,951.20',0,NULL,NULL,NULL,2,1),(2651,1398,'001','PR','F001','00001388',1,'00100014','2022-07-15','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14326.59,16905.38,0.0000,0.00,0.00,0,0.000,124.579,124.579,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10352519,10353031,10369874,10369893,10371790,10391271,10391272\r\n\r\n                                                     VALOR REFERENCIAL S/ 26,030.99',0,NULL,NULL,NULL,1,1),(2652,1398,'001','PR','F001','00001388',1,'00100014','2022-07-15','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,14126.90,16669.74,0.0000,0.00,0.00,0,0.000,141.269,141.269,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10383649,10384054,10391823,10391869,10391945,10400417,10400418,10400419,10400431\r\n\r\n                                                     VALOR REFERENCIAL S/ 16,951.20',0,NULL,NULL,NULL,2,1),(2653,1398,'001','PR','F001','00001391',1,'00100014','2022-07-15','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14326.59,16905.38,0.0000,0.00,0.00,0,0.000,124.579,124.579,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10352519,10353031,10369874,10369893,10371790,10391271,10391272\r\n\r\n                                                     VALOR REFERENCIAL S/ 26,030.99',0,NULL,NULL,NULL,1,1),(2654,1398,'001','PR','F001','00001391',1,'00100014','2022-07-15','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,14126.90,16669.74,0.0000,0.00,0.00,0,0.000,141.269,141.269,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10383649,10384054,10391823,10391869,10391945,10400417,10400418,10400419,10400431\r\n\r\n                                                     VALOR REFERENCIAL S/ 16,951.20',0,NULL,NULL,NULL,2,1),(2655,1398,'001','PR','F001','00001391',1,'00100014','2022-07-15','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14326.59,16905.38,0.0000,0.00,0.00,0,0.000,124.579,124.579,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10352519,10353031,10369874,10369893,10371790,10391271,10391272\r\n\r\n                                                     VALOR REFERENCIAL S/ 26,030.99',0,NULL,NULL,NULL,1,1),(2656,1398,'001','PR','F001','00001391',1,'00100014','2022-07-15','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,14126.90,16669.74,0.0000,0.00,0.00,0,0.000,141.269,141.269,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10383649,10384054,10391823,10391869,10391945,10400417,10400418,10400419,10400431\r\n\r\n                                                     VALOR REFERENCIAL S/ 16,951.20',0,NULL,NULL,NULL,2,1),(2657,1398,'001','PR','F001','00001388',1,'00100014','2022-07-15','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14326.59,16905.38,0.0000,0.00,0.00,0,0.000,124.579,124.579,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10352519,10353031,10369874,10369893,10371790,10391271,10391272\r\n\r\n                                                     VALOR REFERENCIAL S/ 26,030.99',0,NULL,NULL,NULL,1,1),(2658,1398,'001','PR','F001','00001388',1,'00100014','2022-07-15','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,14126.90,16669.74,0.0000,0.00,0.00,0,0.000,141.269,141.269,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10383649,10384054,10391823,10391869,10391945,10400417,10400418,10400419,10400431\r\n\r\n                                                     VALOR REFERENCIAL S/ 16,951.20',0,NULL,NULL,NULL,2,1),(2659,1337,'001','PR','F001','00001319',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4844.37,5716.36,0.0000,0.00,0.00,0,0.000,31.254,31.254,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # \r\n001-574767/574768/574769/574770.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 6,529.68',0,NULL,NULL,NULL,1,0),(2660,1333,'001','PR','F001','00001315',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',183.0230,215.9671,0.00,0.00,0.00,0.00,0.0000,5800.00,6844.00,0.0000,0.00,0.00,0,0.000,31.690,31.690,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE MOYOBAMBA HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR LIA RECICLAJE E.I.R.L.\r\nSEGUN GRR # 001-30',0,NULL,NULL,NULL,1,0);
INSERT INTO `d_factu` (`IdD_Venta`, `IdVenta`, `IdTienda`, `IdAlmacen`, `NSerie`, `NDocumento`, `IdDocFis`, `IdCliPro`, `Fecha`, `IdProducto`, `Cantidad`, `Recogido`, `CapaPrec`, `DescriPrec`, `Precio`, `PrecioIGV`, `PDcto`, `Dcto`, `PPercepcion`, `Percepcion`, `Margen`, `SubTotal`, `SubTotalIGV`, `Costo`, `IAR`, `ISC`, `GEL`, `Peso`, `Unid`, `Unid_Reco`, `Bonificacion`, `Descripcion`, `Canjeado`, `NOperacion_Gen`, `IdDocFis_Rel`, `IdDoc_Rel`, `NItem`, `Eliminado`) VALUES (2661,1334,'001','PR','F001','00001355',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',196.8377,232.2685,0.00,0.00,0.00,0.00,0.0000,6100.00,7198.00,0.0000,0.00,0.00,0,0.000,30.990,30.990,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE TARAPOTO HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR MULTIMETAL D & D S.A.C.\r\nSEGUN GRR # 004-146',0,NULL,NULL,NULL,1,1),(2662,1334,'001','PR','F001','00001316',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',196.8377,232.2685,0.00,0.00,0.00,0.00,0.0000,6100.00,7198.00,0.0000,0.00,0.00,0,0.000,30.990,30.990,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE TARAPOTO HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR MULTIMETAL D & D S.A.C.\r\nSEGUN GRR # 004-146',0,NULL,NULL,NULL,1,0),(2663,1335,'001','PR','F001','00001318',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5165.84,6095.69,0.0000,0.00,0.00,0,0.000,33.328,33.328,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-573961.\r\n\r\n\r\n                                                     VALOR REFERENCIAL S/ 6,964.30',0,NULL,NULL,NULL,1,1),(2664,1335,'001','PR','F001','00001317',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5165.84,6095.69,0.0000,0.00,0.00,0,0.000,33.328,33.328,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-573961.\r\n\r\n\r\n                                                     VALOR REFERENCIAL S/ 6,964.30',0,NULL,NULL,NULL,1,0),(2665,1336,'001','PR','F001','00001318',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.31,6096.25,0.0000,0.00,0.00,0,0.000,33.331,33.331,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-574651.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 6,964.51',0,NULL,NULL,NULL,1,0),(2666,1338,'001','PR','F001','00001320',1,'00100001','2022-04-19','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6536.97,7713.62,0.0000,0.00,0.00,0,0.000,39.618,39.618,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-575604/575605.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 8,278.59',0,NULL,NULL,NULL,1,0),(2667,1377,'001','PR','F001','00001354',1,'00100001','2022-06-06','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516246636\r\nGRR:001-577410\r\nN° FACTURA DE FLETE:  F001-00001344\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2668,1339,'001','PR','F001','00001321',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5766.42,6804.38,0.0000,0.00,0.00,0,0.000,34.948,34.948,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-577405.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 7,093.85',0,NULL,NULL,NULL,1,0),(2669,1340,'001','PR','F001','00001322',1,'00100001','2022-04-29','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4300.92,5075.09,0.0000,0.00,0.00,0,0.000,33.084,33.084,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-577008.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 3,988.52',0,NULL,NULL,NULL,1,0),(2670,1378,'001','PR','F001','00001355',1,'00100001','2022-06-06','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4516246637\r\nGRR:001-577946\r\nN° FACTURA DE FLETE:  F001-00001345\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2671,1379,'001','PR','F001','00001356',1,'00100001','2022-06-06','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4516246638\r\nGRR:001-578063\r\nN° FACTURA DE FLETE:  F001-00001346\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2672,1380,'001','PR','F001','00001357',1,'00100001','2022-06-06','0010000000',0.000,0.000,0.000,'UND',720.0000,849.6000,0.00,0.00,0.00,0.00,0.0000,720.00,849.60,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4516246639\r\nGRR:001-578437\r\nN° FACTURA DE FLETE:  F001-00001347\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2673,1381,'001','PR','F001','00001358',1,'00100001','2022-06-06','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516246640\r\nGRR:001-578566\r\nN° FACTURA DE FLETE:  F001-00001348\r\n\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2674,1382,'001','PR','F001','00001359',1,'00100001','2022-06-06','0010000000',0.000,0.000,0.000,'UND',760.0000,896.8000,0.00,0.00,0.00,0.00,0.0000,760.00,896.80,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE\r\nOC:4516246641\r\nGRR:001-573035\r\nN° FACTURA DE FLETE:  F001-00001349\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2675,1398,'001','PR','F001','00001397',1,'00100014','2022-07-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14326.59,16905.38,0.0000,0.00,0.00,0,0.000,124.579,124.579,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10352519,10353031,10369874,10369893,10371790,10391271,10391272\r\n\r\n                                                     VALOR REFERENCIAL S/ 26,030.99',0,NULL,NULL,NULL,1,1),(2676,1398,'001','PR','F001','00001397',1,'00100014','2022-07-20','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,14126.90,16669.74,0.0000,0.00,0.00,0,0.000,141.269,141.269,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10383649,10384054,10391823,10391869,10391945,10400417,10400418,10400419,10400431\r\n\r\n                                                     VALOR REFERENCIAL S/ 16,951.20',0,NULL,NULL,NULL,2,1),(2677,1398,'001','PR','F001','00001397',1,'00100014','2022-07-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14326.59,16905.38,0.0000,0.00,0.00,0,0.000,124.579,124.579,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10352519,10353031,10369874,10369893,10371790,10391271,10391272\r\n\r\n                                                     VALOR REFERENCIAL S/ 26,030.99',0,NULL,NULL,NULL,1,1),(2678,1398,'001','PR','F001','00001397',1,'00100014','2022-07-20','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,14126.90,16669.74,0.0000,0.00,0.00,0,0.000,141.269,141.269,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10383649,10384054,10391823,10391869,10391945,10400417,10400418,10400419,10400431\r\n\r\n                                                     VALOR REFERENCIAL S/ 16,951.20',0,NULL,NULL,NULL,2,1),(2679,1399,'001','PR','F001','00001388',1,'00100203','2022-07-20','0010000000',0.000,0.000,0.000,'SCO.',1.8973,2.2388,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,402.000,402.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SAN JOSE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-265',0,NULL,NULL,NULL,1,1),(2680,1398,'001','PR','F001','00001389',1,'00100014','2022-07-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14326.59,16905.38,0.0000,0.00,0.00,0,0.000,124.579,124.579,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10352519,10353031,10369874,10369893,10371790,10391271,10391272\r\n\r\n                                                     VALOR REFERENCIAL S/ 26,030.99',0,NULL,NULL,NULL,1,1),(2681,1398,'001','PR','F001','00001389',1,'00100014','2022-07-20','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,14126.90,16669.74,0.0000,0.00,0.00,0,0.000,141.269,141.269,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10383649,10384054,10391823,10391869,10391945,10400417,10400418,10400419,10400431\r\n\r\n                                                     VALOR REFERENCIAL S/ 16,951.20',0,NULL,NULL,NULL,2,1),(2682,1399,'001','PR','F001','00001388',1,'00100203','2022-07-20','0010000000',0.000,0.000,0.000,'SCO.',1.8973,2.2388,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,402.000,402.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SAN JOSE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-265',0,NULL,NULL,NULL,1,1),(2683,1398,'001','PR','F001','00001397',1,'00100014','2022-07-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14326.59,16905.38,0.0000,0.00,0.00,0,0.000,124.579,124.579,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10352519,10353031,10369874,10369893,10371790,10391271,10391272\r\n\r\n                                                     VALOR REFERENCIAL S/ 26,030.99',0,NULL,NULL,NULL,1,1),(2684,1398,'001','PR','F001','00001397',1,'00100014','2022-07-20','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,14126.90,16669.74,0.0000,0.00,0.00,0,0.000,141.269,141.269,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10383649,10384054,10391823,10391869,10391945,10400417,10400418,10400419,10400431\r\n\r\n                                                     VALOR REFERENCIAL S/ 16,951.20',0,NULL,NULL,NULL,2,1),(2685,1400,'001','PR','F001','00001405',1,'00100269','2022-07-23','0010000000',0.000,0.000,0.000,'UND',800.0000,800.0000,0.00,0.00,0.00,0.00,0.0000,800.00,800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERIVICIO DE TRANSPORTE DE FIERRO DESDE CHACHAPOYAS HASTA LUYA\r\nREMITIDOS POR GRUPO FAMET SAC SEGÚN GRR 001-1534',0,NULL,NULL,NULL,1,1),(2686,1400,'001','PR','F001','00001405',1,'00100269','2022-07-23','0010000000',0.000,0.000,0.000,'UND',800.0000,800.0000,0.00,0.00,0.00,0.00,0.0000,800.00,800.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERIVICIO DE TRANSPORTE DE FIERRO DESDE CHACHAPOYAS HASTA LUYA\r\nREMITIDOS POR GRUPO FAMET SAC SEGÚN GRR 001-1534',0,NULL,NULL,NULL,1,1),(2687,1401,'001','PR','F001','00001406',1,'00100006','2022-07-23','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,305.08,360.00,0.0000,0.00,0.00,-1,0.000,12.000,12.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR INDUSTRIA NACIONAL DEL POLIESTIRENO SAC SEGÚN GRR \r\nN° 050-24760 ',0,NULL,NULL,NULL,1,1),(2688,1402,'001','PR','F001','00001398',1,'00100260','2022-07-23','0010000000',0.000,0.000,0.000,'SCO.',3.1554,3.7234,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,-1,0.000,188.000,188.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE SAN MARTIN HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-931',0,NULL,NULL,NULL,1,1),(2689,1403,'001','PR','F001','00001399',1,'00100260','2022-07-23','0010000000',0.000,0.000,0.000,'SCO.',2.1186,2.5000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-922',0,NULL,NULL,NULL,1,1),(2690,1404,'001','PR','F001','00001400',1,'00100266','2022-07-23','0010000000',0.000,0.000,0.000,'SCO.',2.2904,2.7027,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,370.000,370.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-87',0,NULL,NULL,NULL,1,0),(2691,1405,'001','PR','F001','00001401',1,'00100255','2022-07-23','0010000000',0.000,0.000,0.000,'SCO.',2.2302,2.6316,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-382',0,NULL,NULL,NULL,1,1),(2692,1406,'001','PR','F001','00001402',1,'00100104','2022-07-23','0010000000',0.000,0.000,0.000,'SCO.',1.6949,2.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA \r\nPACASMAYO SEGÚN GRR N° 001-849',0,NULL,NULL,NULL,1,1),(2693,1407,'001','PR','F001','00001403',1,'00100270','2022-07-23','0010000000',0.000,0.000,0.000,'SCO.',1.9557,2.3077,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,390.000,390.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1481',0,NULL,NULL,NULL,1,1),(2694,1407,'001','PR','F001','00001403',1,'00100270','2022-07-23','0010000000',0.000,0.000,0.000,'SCO.',1.9557,2.3077,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,390.000,390.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1481',0,NULL,NULL,NULL,1,1),(2695,1408,'001','PR','F001','00001407',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4516509201\r\nGRR:001-572272\r\nN° FACTURA DE FLETE:  F001-00001284\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2696,1409,'001','PR','F001','00001408',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE\r\nOC:4516509198\r\nGRR:001-571137\r\nN° FACTURA DE FLETE:  F001-00001282\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2697,1410,'001','PR','F001','00001409',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4516509199\r\nGRR:001-571552\r\nN° FACTURA DE FLETE:  F001-00001283\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',0,NULL,NULL,NULL,1,1),(2698,1411,'001','PR','F001','00001410',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4340.18,5121.41,0.0000,0.00,0.00,-1,0.000,33.386,33.386,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-571857.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 4,009.65',0,NULL,NULL,NULL,1,1),(2699,1412,'001','PR','F001','00001411',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4516509191\r\nGRR:001-571857\r\nN° FACTURA DE FLETE:  F001-00001410\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,1),(2700,1413,'001','PR','F001','00001412',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5136.86,6061.49,0.0000,0.00,0.00,-1,0.000,33.141,33.141,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-572068.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,924.81',0,NULL,NULL,NULL,1,1),(2701,1413,'001','PR','F001','00001412',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5136.86,6061.49,0.0000,0.00,0.00,0,0.000,33.141,33.141,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-572068.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,924.81',0,NULL,NULL,NULL,1,1),(2702,1414,'001','PR','F001','00001413',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516509192\r\nGRR:001-572068\r\nN° FACTURA DE FLETE:  F001-00001412\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80\r\n',0,NULL,NULL,NULL,1,1),(2703,1415,'001','PR','F001','00001414',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,155.0000,0.00,0.00,0.00,0.00,0.0000,4981.08,4981.08,0.0000,0.00,0.00,-1,0.000,32.136,32.136,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-576481.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,714.81',0,NULL,NULL,NULL,1,1),(2704,1415,'001','PR','F001','00001414',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4981.08,5877.67,0.0000,0.00,0.00,-1,0.000,32.136,32.136,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-576481.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,714.81',0,NULL,NULL,NULL,1,1),(2705,1416,'001','PR','F001','00001415',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',640.0000,755.2000,0.00,0.00,0.00,0.00,0.0000,640.00,755.20,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516509193\r\nGRR:001-576481\r\nN° FACTURA DE FLETE:  F001-00001414\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00\r\n',0,NULL,NULL,NULL,1,1),(2706,1417,'001','PR','F001','00001416',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5172.66,6103.74,0.0000,0.00,0.00,-1,0.000,33.372,33.372,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-579084.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,973.07',0,NULL,NULL,NULL,1,1),(2707,1418,'001','PR','F001','00001417',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516509195\r\nGRR:001-579084\r\nN° FACTURA DE FLETE:  F001-00001416\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',0,NULL,NULL,NULL,1,1),(2708,1419,'001','PR','F001','00001418',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6144.93,7251.02,0.0000,0.00,0.00,-1,0.000,37.242,37.242,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-579193.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 8,609.60\r\n',0,NULL,NULL,NULL,1,1),(2709,1419,'001','PR','F001','00001418',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6144.93,7251.02,0.0000,0.00,0.00,0,0.000,37.242,37.242,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-579193.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 8,609.60\r\n',0,NULL,NULL,NULL,1,1),(2710,1420,'001','PR','F001','00001419',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',760.0000,896.8000,0.00,0.00,0.00,0.00,0.0000,760.00,896.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4516509197\r\nGRR:001-579193\r\nN° FACTURA DE FLETE:  F001-00001418\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 896.80',0,NULL,NULL,NULL,1,1),(2711,1421,'001','PR','F001','00001420',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5131.43,6055.09,0.0000,0.00,0.00,-1,0.000,33.106,33.106,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-581112.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,917.49',0,NULL,NULL,NULL,1,1),(2712,1422,'001','PR','F001','00001421',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516509203\r\nGRR:001-581112\r\nN° FACTURA DE FLETE:  F001-00001420\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,0),(2713,1423,'001','PR','F001','00001422',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4801.20,5665.42,0.0000,0.00,0.00,-1,0.000,32.008,32.008,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-581255.\r\n                                             \r\n                                              VALOR REFERENCIAL S/ 4,447.51',0,NULL,NULL,NULL,1,0),(2714,1424,'001','PR','F001','00001423',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',620.0000,731.6000,0.00,0.00,0.00,0.00,0.0000,620.00,731.60,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE\r\nOC:4516509202\r\nGRR:001-581255\r\nN° FACTURA DE FLETE:  F001-00001422\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 731.60',0,NULL,NULL,NULL,1,0),(2715,1425,'001','PR','F001','00001424',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5487.74,6475.53,0.0000,0.00,0.00,-1,0.000,33.259,33.259,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-581490.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 7,688.81',0,NULL,NULL,NULL,1,0),(2716,1426,'001','PR','F001','00001425',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4516509204\r\nGRR:001-581490\r\nN° FACTURA DE FLETE:  F001-00001424\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',0,NULL,NULL,NULL,1,0),(2717,1427,'001','PR','F001','00001426',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5155.61,6083.62,0.0000,0.00,0.00,-1,0.000,33.262,33.262,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-581784.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,950.09',0,NULL,NULL,NULL,1,0),(2718,1428,'001','PR','F001','00001427',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516509205\r\nGRR:001-581784\r\nN° FACTURA DE FLETE:  F001-00001426\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,0),(2719,1429,'001','PR','F001','00001428',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4991.16,5889.57,0.0000,0.00,0.00,-1,0.000,32.201,32.201,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-581824.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,728.39',0,NULL,NULL,NULL,1,1),(2720,1430,'001','PR','F001','00001429',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',640.0000,755.2000,0.00,0.00,0.00,0.00,0.0000,640.00,755.20,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516509206\r\nGRR:001-581824\r\nN° FACTURA DE FLETE:  F001-00001428\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 755.20',0,NULL,NULL,NULL,1,1),(2721,1431,'001','PR','F001','00001430',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5167.24,6097.34,0.0000,0.00,0.00,-1,0.000,33.337,33.337,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-582826/582827.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,965.76',0,NULL,NULL,NULL,1,1),(2722,1432,'001','PR','F001','00001431',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',620.0000,731.6000,0.00,0.00,0.00,0.00,0.0000,620.00,731.60,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516509207\r\nGRR:001-582826/582827\r\nN° FACTURA DE FLETE:  F001-00001430\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 731.60',0,NULL,NULL,NULL,1,1),(2723,1433,'001','PR','F001','00001432',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4990.85,5889.20,0.0000,0.00,0.00,-1,0.000,32.199,32.199,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-582894.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,727.98',0,NULL,NULL,NULL,1,1),(2724,1434,'001','PR','F001','00001433',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',640.0000,755.2000,0.00,0.00,0.00,0.00,0.0000,640.00,755.20,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516509208\r\nGRR:001-582894\r\nN° FACTURA DE FLETE:  F001-00001432\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 755.20',0,NULL,NULL,NULL,1,1),(2725,1435,'001','PR','F001','00001434',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4345.90,5128.16,0.0000,0.00,0.00,-1,0.000,33.430,33.430,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-584378.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 4,014.94\r\n',0,NULL,NULL,NULL,1,1),(2726,1435,'001','PR','F001','00001434',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4345.90,5128.16,0.0000,0.00,0.00,0,0.000,33.430,33.430,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-584378.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 4,014.94\r\n',0,NULL,NULL,NULL,1,0),(2727,1436,'001','PR','F001','00001435',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',840.0000,991.2000,0.00,0.00,0.00,0.00,0.0000,840.00,991.20,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4516509212\r\nGRR:001-584378\r\nN° FACTURA DE FLETE:  F001-00001435\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2728,1399,'001','PR','F001','00001388',1,'00100203','2022-07-07','0010000000',0.000,0.000,0.000,'SCO.',1.8973,2.2388,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,402.000,402.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SAN JOSE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-265',0,NULL,NULL,NULL,1,1),(2729,1405,'001','PR','F001','00001389',1,'00100255','2022-07-07','0010000000',0.000,0.000,0.000,'SCO.',2.2302,2.6316,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-382',0,NULL,NULL,NULL,1,1),(2730,1407,'001','PR','F001','00001390',1,'00100270','2022-07-07','0010000000',0.000,0.000,0.000,'SCO.',1.9557,2.3077,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,390.000,390.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1481',0,NULL,NULL,NULL,1,1),(2731,1431,'001','PR','F001','00001391',1,'00100001','2022-07-09','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5167.24,6097.34,0.0000,0.00,0.00,0,0.000,33.337,33.337,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-582826/582827.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,965.76',0,NULL,NULL,NULL,1,1),(2732,1432,'001','PR','F001','00001392',1,'00100001','2022-07-09','0010000000',0.000,0.000,0.000,'UND',620.0000,731.6000,0.00,0.00,0.00,0.00,0.0000,620.00,731.60,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516509207\r\nGRR:001-582826/582827\r\nN° FACTURA DE FLETE:  F001-00001430\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 731.60',0,NULL,NULL,NULL,1,1),(2733,1433,'001','PR','F001','00001393',1,'00100001','2022-07-09','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4990.85,5889.20,0.0000,0.00,0.00,0,0.000,32.199,32.199,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-582894.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,727.98',0,NULL,NULL,NULL,1,1),(2734,1434,'001','PR','F001','00001394',1,'00100001','2022-07-09','0010000000',0.000,0.000,0.000,'UND',640.0000,755.2000,0.00,0.00,0.00,0.00,0.0000,640.00,755.20,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516509208\r\nGRR:001-582894\r\nN° FACTURA DE FLETE:  F001-00001432\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 755.20',0,NULL,NULL,NULL,1,1),(2735,1398,'001','PR','F001','00001397',1,'00100014','2022-07-16','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14326.59,16905.38,0.0000,0.00,0.00,0,0.000,124.579,124.579,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10352519,10353031,10369874,10369893,10371790,10391271,10391272\r\n\r\n                                                     VALOR REFERENCIAL S/ 26,030.99',0,NULL,NULL,NULL,1,1),(2736,1398,'001','PR','F001','00001397',1,'00100014','2022-07-16','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,14126.90,16669.74,0.0000,0.00,0.00,0,0.000,141.269,141.269,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10383649,10384054,10391823,10391869,10391945,10400417,10400418,10400419,10400431\r\n\r\n                                                     VALOR REFERENCIAL S/ 16,951.20',0,NULL,NULL,NULL,2,1),(2737,1437,'001','PR','F001','00001395',1,'00100271','2022-07-13','0010000000',0.000,0.000,0.000,'SCO.',2.6734,3.1546,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,317.000,317.000,0,'SERVICIO DE TRASNPORTE DE ARROZ CACARA DESDE RIOJA HASTA CHIMBOTE\r\nREMITIDO POR EL MISMO SEGÚN GRR N° 001-551',0,NULL,NULL,NULL,1,1),(2738,1437,'001','PR','F001','00001396',1,'00100271','2022-07-13','0010000000',0.000,0.000,0.000,'SCO.',2.6734,3.1546,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,317.000,317.000,0,'SERVICIO DE TRASNPORTE DE ARROZ CACARA DESDE RIOJA HASTA CHIMBOTE\r\nREMITIDO POR EL MISMO SEGÚN GRR N° 001-551',0,NULL,NULL,NULL,1,1),(2739,1402,'001','PR','F001','00001398',1,'00100271','2022-07-18','0010000000',0.000,0.000,0.000,'SCO.',3.1554,3.7234,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,188.000,188.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE SAN MARTIN HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-931',0,NULL,NULL,NULL,1,1),(2740,1403,'001','PR','F001','00001399',1,'00100271','2022-07-21','0010000000',0.000,0.000,0.000,'SCO.',2.1186,2.5000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-922',0,NULL,NULL,NULL,1,1),(2741,1402,'001','PR','F001','00001398',1,'00100271','2022-07-18','0010000000',0.000,0.000,0.000,'SCO.',4.5077,5.3191,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,188.000,188.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-656',0,NULL,NULL,NULL,1,1),(2742,1403,'001','PR','F001','00001399',1,'00100271','2022-07-21','0010000000',0.000,0.000,0.000,'SCO.',2.7485,3.2432,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,370.000,370.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-667',0,NULL,NULL,NULL,1,1),(2743,1408,'001','PR','F001','00001400',1,'00100001','2022-07-23','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4516509201\r\nGRR:001-572272\r\nN° FACTURA DE FLETE:  F001-00001284\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2744,1409,'001','PR','F001','00001401',1,'00100001','2022-07-23','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE\r\nOC:4516509198\r\nGRR:001-571137\r\nN° FACTURA DE FLETE:  F001-00001282\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2745,1410,'001','PR','F001','00001402',1,'00100001','2022-07-23','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4516509199\r\nGRR:001-571552\r\nN° FACTURA DE FLETE:  F001-00001283\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',0,NULL,NULL,NULL,1,1),(2746,1412,'001','PR','F001','00001403',1,'00100001','2022-07-23','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4516509191\r\nGRR:001-571857\r\nN° FACTURA DE FLETE:  F001-00001410\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,1),(2747,1412,'001','PR','F001','00001403',1,'00100001','2022-07-23','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4516509191\r\nGRR:001-571857\r\nN° FACTURA DE FLETE:  F001-00001294\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,1,1),(2748,1414,'001','PR','F001','00001404',1,'00100001','2022-07-23','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516509192\r\nGRR:001-572068\r\nN° FACTURA DE FLETE:  F001-00001295\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80\r\n',0,NULL,NULL,NULL,1,1),(2749,1429,'001','PR','F001','00001407',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4816.63,5683.62,0.0000,0.00,0.00,-1,0.000,31.075,31.075,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-583885.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,728.39',0,NULL,NULL,NULL,1,1),(2750,1429,'001','PR','F001','00001408',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5162.74,6092.03,0.0000,0.00,0.00,-1,0.000,33.308,33.308,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-584033.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,728.39',0,NULL,NULL,NULL,1,1),(2751,1438,'001','PR','F001','00001409',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5152.82,6080.33,0.0000,0.00,0.00,-1,0.000,33.244,33.244,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 584708/584709',0,NULL,NULL,NULL,1,1),(2752,1411,'001','PR','F001','00001410',1,'00100271','2022-07-29','0010000000',0.000,0.000,0.000,'SCO.',1.8253,2.1538,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,-1,0.000,325.000,325.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCACRA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-680',0,NULL,NULL,NULL,1,1),(2753,1411,'001','PR','F001','00001410',1,'00100271','2022-07-29','0010000000',0.000,0.000,0.000,'SCO.',1.8253,2.1538,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,325.000,325.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCACRA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-680',0,NULL,NULL,NULL,1,1),(2754,1402,'001','PR','F001','00001398',1,'00100271','2022-07-18','0010000000',0.000,0.000,0.000,'UND',2.2599,2.6667,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,300.000,300.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-656',0,NULL,NULL,NULL,1,1),(2755,1403,'001','PR','F001','00001399',1,'00100271','2022-07-21','0010000000',0.000,0.000,0.000,'SCO.',2.1186,2.5000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-667',0,NULL,NULL,NULL,1,1),(2756,1408,'001','PR','F001','00001400',1,'00100001','2022-07-23','0010000000',0.000,0.000,0.000,'SCO.',2.2904,2.7027,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,370.000,370.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-87',0,NULL,NULL,NULL,1,1),(2757,1408,'001','PR','F001','00001407',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'SCO.',2.2904,2.7027,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,370.000,370.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-87',0,NULL,NULL,NULL,1,1),(2758,1408,'001','PR','F001','00001407',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'SCO.',2.2904,2.7027,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,370.000,370.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-87',0,NULL,NULL,NULL,1,1),(2759,1408,'001','PR','F001','00001407',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4516509201\r\nGRR:001-572272\r\nN° FACTURA DE FLETE:  F001-00001284\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,2,1),(2760,1409,'001','PR','F001','00001408',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE\r\nOC:4516509198\r\nGRR:001-571137\r\nN° FACTURA DE FLETE:  F001-00001282\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2761,1410,'001','PR','F001','00001409',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'SCO.',1.6949,2.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA \r\nPACASMAYO SEGÚN GRR N° 001-849',0,NULL,NULL,NULL,1,1),(2762,1410,'001','PR','F001','00001409',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4516509199\r\nGRR:001-571552\r\nN° FACTURA DE FLETE:  F001-00001283\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',0,NULL,NULL,NULL,1,1),(2763,1399,'001','PR','F001','00001388',1,'00100203','2022-07-20','0010000000',0.000,0.000,0.000,'SCO.',1.8973,2.2388,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,402.000,402.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SAN JOSE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-265',0,NULL,NULL,NULL,1,0),(2764,1405,'001','PR','F001','00001401',1,'00100255','2022-07-23','0010000000',0.000,0.000,0.000,'SCO.',2.2302,2.6316,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-382',0,NULL,NULL,NULL,1,0),(2765,1407,'001','PR','F001','00001403',1,'00100270','2022-07-23','0010000000',0.000,0.000,0.000,'SCO.',1.9557,2.3077,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,390.000,390.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1481',0,NULL,NULL,NULL,1,1),(2766,1398,'001','PR','F001','00001397',1,'00100014','2022-07-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14326.59,16905.38,0.0000,0.00,0.00,0,0.000,124.579,124.579,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10352519,10353031,10369874,10369893,10371790,10391271,10391272\r\n\r\n                                                     VALOR REFERENCIAL S/ 26,030.99',0,NULL,NULL,NULL,1,0),(2767,1398,'001','PR','F001','00001397',1,'00100014','2022-07-20','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,14126.90,16669.74,0.0000,0.00,0.00,0,0.000,141.269,141.269,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10383649,10384054,10391823,10391869,10391945,10400417,10400418,10400419,10400431\r\n\r\n                                                     VALOR REFERENCIAL S/ 16,951.20',0,NULL,NULL,NULL,2,0),(2768,1402,'001','PR','F001','00001398',1,'00100260','2022-07-23','0010000000',0.000,0.000,0.000,'SCO.',3.1554,3.7234,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,-1,0.000,188.000,188.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE SAN MARTIN HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-931',0,NULL,NULL,NULL,1,0),(2769,1403,'001','PR','F001','00001399',1,'00100260','2022-07-23','0010000000',0.000,0.000,0.000,'SCO.',2.1186,2.5000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-922',0,NULL,NULL,NULL,1,0),(2770,1434,'001','PR','F001','00001433',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',640.0000,755.2000,0.00,0.00,0.00,0.00,0.0000,640.00,755.20,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516509208\r\nGRR:001-582894\r\nN° FACTURA DE FLETE:  F001-00001432\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 755.20',0,NULL,NULL,NULL,1,0),(2771,1433,'001','PR','F001','00001432',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4990.85,5889.20,0.0000,0.00,0.00,0,0.000,32.199,32.199,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-582894.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,727.98',0,NULL,NULL,NULL,1,0),(2772,1432,'001','PR','F001','00001431',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',620.0000,731.6000,0.00,0.00,0.00,0.00,0.0000,620.00,731.60,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516509207\r\nGRR:001-582826/582827\r\nN° FACTURA DE FLETE:  F001-00001430\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 731.60',0,NULL,NULL,NULL,1,0),(2773,1431,'001','PR','F001','00001430',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5167.24,6097.34,0.0000,0.00,0.00,0,0.000,33.337,33.337,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-582826/582827.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,965.76',0,NULL,NULL,NULL,1,0),(2774,1414,'001','PR','F001','00001413',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516509192\r\nGRR:001-572068\r\nN° FACTURA DE FLETE:  F001-00001295\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80\r\n',0,NULL,NULL,NULL,1,1),(2775,1412,'001','PR','F001','00001403',1,'00100001','2022-07-23','0010000000',0.000,0.000,0.000,'SCO.',1.9557,2.3077,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,390.000,390.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1481',0,NULL,NULL,NULL,1,1),(2776,1412,'001','PR','F001','00001403',1,'00100001','2022-07-23','0010000000',0.000,0.000,0.000,'SCO.',1.9557,2.3077,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,390.000,390.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1481',0,NULL,NULL,NULL,1,1),(2777,1412,'001','PR','F001','00001403',1,'00100001','2022-07-23','0010000000',0.000,0.000,0.000,'SCO.',1.9557,2.3077,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,390.000,390.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1481',0,NULL,NULL,NULL,1,1),(2778,1412,'001','PR','F001','00001403',1,'00100001','2022-07-23','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4516509191\r\nGRR:001-571857\r\nN° FACTURA DE FLETE:  F001-00001294\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,2,1),(2779,1412,'001','PR','F001','00001403',1,'00100001','2022-07-23','0010000000',0.000,0.000,0.000,'SCO.',1.9557,2.3077,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,390.000,390.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1481',0,NULL,NULL,NULL,1,1),(2780,1412,'001','PR','F001','00001411',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'SCO.',1.9557,2.3077,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,390.000,390.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1481',0,NULL,NULL,NULL,1,1),(2781,1412,'001','PR','F001','00001411',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'SCO.',1.9557,2.3077,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,390.000,390.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1481',0,NULL,NULL,NULL,1,1),(2782,1412,'001','PR','F001','00001411',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4516509191\r\nGRR:001-571857\r\nN° FACTURA DE FLETE:  F001-00001294\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',0,NULL,NULL,NULL,2,1),(2783,1429,'001','PR','F001','00001428',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE\r\nOC:4516509198\r\nGRR:001-571137\r\nN° FACTURA DE FLETE:  F001-00001282\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,1),(2784,1429,'001','PR','F001','00001428',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5162.74,6092.03,0.0000,0.00,0.00,0,0.000,33.308,33.308,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-584033.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,728.39',0,NULL,NULL,NULL,1,1),(2785,1439,'001','PR','F001','00001436',1,'00100014','2022-08-16','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,10551.94,12451.29,0.0000,0.00,0.00,-1,0.000,91.756,91.756,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10403152, 10420787, 10423836, 10423838, 10440595, 10442540\r\n\r\n                                                  VALOR REFERENCIAL S/ 19,171.1625',0,NULL,NULL,NULL,1,1),(2786,1439,'001','PR','F001','00001436',1,'00100014','2022-08-16','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,25344.80,29906.86,0.0000,0.00,0.00,1,0.000,253.448,253.448,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10409451, 10409452, 10416209, 10416210, 10416331, 10416333, 10416530, 10431308, 10431417, 10431478, 10452436, 10454587, 10459936, 10459940, 10460153, 10460154, 10460155, 10460401\r\n\r\n                                                  VALOR REFERENCIAL S/ 30,414.00',0,NULL,NULL,NULL,2,1),(2787,1439,'001','PR','F001','00001436',1,'00100014','2022-08-16','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,10551.94,12451.29,0.0000,0.00,0.00,0,0.000,91.756,91.756,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10403152, 10420787, 10423836, 10423838, 10440595, 10442540\r\n\r\n                                                  VALOR REFERENCIAL S/ 19,171.1625',0,NULL,NULL,NULL,1,1),(2788,1439,'001','PR','F001','00001436',1,'00100014','2022-08-16','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,25344.80,29906.86,0.0000,0.00,0.00,0,0.000,253.448,253.448,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10409451, 10409452, 10416209, 10416210, 10416331, 10416333, 10416530, 10431308, 10431417, 10431478, 10452436, 10454587, 10459936, 10459940, 10460153, 10460154, 10460155, 10460401\r\n\r\n                                                  VALOR REFERENCIAL S/ 30,414.00',0,NULL,NULL,NULL,2,1),(2789,1439,'001','PR','F001','00001436',1,'00100014','2022-08-16','0010000000',0.000,0.000,0.000,'UND',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,10551.94,12451.29,0.0000,0.00,0.00,-1,0.000,91.756,91.756,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10403152,10420787,10423836,10423838,10440595,10442540\r\n\r\n                                                  VALOR REFERENCIAL S/ 19,171.1625',0,NULL,NULL,NULL,1,1),(2790,1439,'001','PR','F001','00001436',1,'00100014','2022-08-16','0010000000',0.000,0.000,0.000,'UND',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,25344.80,29906.86,0.0000,0.00,0.00,-1,0.000,253.448,253.448,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10409451,10409452,10416209,10416210,10416331,10416333,10416530,10431308,10431417,10431478,10452436,10454587,10459936,10459940,10460153,10460154,10460155,10460401\r\n\r\n                                                  VALOR REFERENCIAL S/ 30,414.00',0,NULL,NULL,NULL,2,1),(2791,1439,'001','PR','F001','00001436',1,'00100014','2022-08-16','0010000000',0.000,0.000,0.000,'UND',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,10551.94,12451.29,0.0000,0.00,0.00,0,0.000,91.756,91.756,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10403152,10420787,10423836,10423838,10440595,10442540\r\n\r\n                                                  VALOR REFERENCIAL S/ 19,171.1625',0,NULL,NULL,NULL,1,0),(2792,1439,'001','PR','F001','00001436',1,'00100014','2022-08-16','0010000000',0.000,0.000,0.000,'UND',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,25344.80,29906.86,0.0000,0.00,0.00,0,0.000,253.448,253.448,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10409451,10409452,10416209,10416210,10416331,10416333,10416530,10431308,10431417,10431478,10452436,10454587,10459936,10459940,10460153,10460154,10460155,10460401\r\n\r\n                                                  VALOR REFERENCIAL S/ 30,414.00',0,NULL,NULL,NULL,2,0),(2793,1440,'001','PR','F001','00001437',1,'00100272','2022-08-19','0010000000',0.000,0.000,0.000,'UND',2372.8814,2800.0000,0.00,0.00,0.00,0.00,0.0000,2372.88,2800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE POESTE DE 15 METROS DESDE JAZAN HASTA CASERIO\r\nDE CHILPE, REMITIDOS POR EL MISMO SEGÚN GRR 001-152',0,NULL,NULL,NULL,1,1),(2794,1440,'001','PR','F001','00001437',1,'00100272','2022-08-19','0010000000',0.000,0.000,0.000,'UND',2372.8814,2800.0000,0.00,0.00,0.00,0.00,0.0000,2372.88,2800.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE POESTE DE 15 METROS DESDE JAZAN HASTA CASERIO\r\nDE CHILPE, REMITIDOS POR EL MISMO SEGÚN GRR 001-152',0,NULL,NULL,NULL,1,0),(2795,1441,'001','PR','F001','00001439',1,'00100273','2022-08-29','0010000000',0.000,0.000,0.000,'UND',2800.0000,3304.0000,0.00,0.00,0.00,0.00,0.0000,2800.00,3304.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE CAMIONETA MARCA: TOYOTA, MODELO: HILUX,\r\nPLACA: ASV941, DESDE POMACOHAS HASTA TRUJILLO  ',0,NULL,NULL,NULL,1,0),(2796,1442,'001','PR','F001','00001440',1,'00100274','2022-09-05','0010000000',0.000,0.000,0.000,'UND',2372.8814,2800.0000,0.00,0.00,0.00,0.00,0.0000,2372.88,2800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE POESTE DE 15 METROS DESDE JAZAN HASTA CASERIO\r\nDE CHILPE, REMITIDOS POR EL MISMO SEGÚN GRR 001-152',0,NULL,NULL,NULL,1,1),(2797,1442,'001','PR','F001','00001440',1,'00100274','2022-09-06','0010000000',0.000,0.000,0.000,'UND',2372.8814,2800.0000,0.00,0.00,0.00,0.00,0.0000,2372.88,2800.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE POESTE DE 15 METROS DESDE JAZAN HASTA CASERIO\r\nDE CHILPE, REMITIDOS POR EL MISMO SEGÚN GRR 001-152',0,NULL,NULL,NULL,1,0),(2798,1429,'001','PR','F001','00001428',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5162.74,6092.03,0.0000,0.00,0.00,-1,0.000,33.308,33.308,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-584033.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,728.39',0,NULL,NULL,NULL,2,0),(2799,1430,'001','PR','F001','00001429',1,'00100001','2022-07-28','0010000000',0.000,0.000,0.000,'UND',640.0000,755.2000,0.00,0.00,0.00,0.00,0.0000,640.00,755.20,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516509206\r\nGRR:001-581824\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 755.20',0,NULL,NULL,NULL,1,0),(2800,1443,'001','PR','F001','00001441',1,'00100014','2022-09-16','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15801.00,18645.18,0.0000,0.00,0.00,-1,0.000,137.400,137.400,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n\r\n                           VALOR REFERENCIAL S/ 28,709.73',0,NULL,NULL,NULL,1,1),(2801,1443,'001','PR','F001','00001441',1,'00100014','2022-09-16','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,23615.00,27865.70,0.0000,0.00,0.00,1,0.000,236.150,236.150,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,1050176,10501877,10504290,\r\n10516583,10516584\r\n\r\n                      VALOR REFERENCIAL S/ 28,361.63',0,NULL,NULL,NULL,2,1),(2802,1443,'001','PR','F001','00001441',1,'00100014','2022-09-16','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,160.00,188.80,0.0000,0.00,0.00,-1,0.000,160.000,160.000,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                      VALOR REFERENCIAL S/ 160.00',0,NULL,NULL,NULL,3,1),(2803,1443,'001','PR','F001','00001441',1,'00100014','2022-09-16','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15801.00,18645.18,0.0000,0.00,0.00,0,0.000,137.400,137.400,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n\r\n                           VALOR REFERENCIAL S/ 28,709.73',0,NULL,NULL,NULL,1,1),(2804,1443,'001','PR','F001','00001441',1,'00100014','2022-09-16','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,23615.00,27865.70,0.0000,0.00,0.00,0,0.000,236.150,236.150,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,1050176,10501877,10504290,\r\n10516583,10516584\r\n\r\n                      VALOR REFERENCIAL S/ 28,361.63',0,NULL,NULL,NULL,2,1),(2805,1443,'001','PR','F001','00001441',1,'00100014','2022-09-16','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,160.00,188.80,0.0000,0.00,0.00,0,0.000,160.000,160.000,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                      VALOR REFERENCIAL S/ 160.00',0,NULL,NULL,NULL,3,1),(2806,1443,'001','PR','F001','00001441',1,'00100014','2022-09-16','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15801.00,18645.18,0.0000,0.00,0.00,0,0.000,137.400,137.400,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n\r\n                           VALOR REFERENCIAL S/ 28,709.73',0,NULL,NULL,NULL,1,1),(2807,1443,'001','PR','F001','00001441',1,'00100014','2022-09-16','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,23615.00,27865.70,0.0000,0.00,0.00,0,0.000,236.150,236.150,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,1050176,10501877,10504290,\r\n10516583,10516584\r\n\r\n                      VALOR REFERENCIAL S/ 28,361.63',0,NULL,NULL,NULL,2,1),(2808,1443,'001','PR','F001','00001441',1,'00100014','2022-09-16','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,160.00,188.80,0.0000,0.00,0.00,0,0.000,160.000,160.000,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                      VALOR REFERENCIAL S/ 160.00',0,NULL,NULL,NULL,3,1),(2809,1443,'001','PR','F001','00001441',1,'00100014','2022-09-16','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15801.00,18645.18,0.0000,0.00,0.00,0,0.000,137.400,137.400,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n\r\n                           VALOR REFERENCIAL S/ 28,709.73',0,NULL,NULL,NULL,1,0),(2810,1443,'001','PR','F001','00001441',1,'00100014','2022-09-16','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,23615.00,27865.70,0.0000,0.00,0.00,0,0.000,236.150,236.150,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,1050176,10501877,10504290,\r\n10516583,10516584\r\n\r\n                      VALOR REFERENCIAL S/ 28,361.63',0,NULL,NULL,NULL,2,0),(2811,1443,'001','PR','F001','00001441',1,'00100014','2022-09-16','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,160.00,188.80,0.0000,0.00,0.00,0,0.000,160.000,160.000,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                      VALOR REFERENCIAL S/ 160.00',0,NULL,NULL,NULL,3,0),(2812,1445,'001','PR','F001','00001442',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15801.00,18645.18,0.0000,0.00,0.00,-1,0.000,137.400,137.400,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n                                        VALOR REFERENCIAL S/ 28,709.73',0,NULL,NULL,NULL,1,1),(2813,1445,'001','PR','F001','00001442',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,23615.00,27865.70,0.0000,0.00,0.00,-1,0.000,236.150,236.150,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,10501764,10501877,10504290,\r\n10516583,10516584\r\n                            VALOR REFERENCIAL S/ 28,361.63',0,NULL,NULL,NULL,2,1),(2814,1445,'001','PR','F001','00001442',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,160.00,188.80,0.0000,0.00,0.00,-1,0.000,160.000,160.000,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                                   VALOR REFERENCIAL S/ 160.00',0,NULL,NULL,NULL,3,1),(2815,1445,'001','PR','F001','00001442',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15801.00,18645.18,0.0000,0.00,0.00,0,0.000,137.400,137.400,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n                                        VALOR REFERENCIAL S/ 28,709.73',0,NULL,NULL,NULL,1,1),(2816,1445,'001','PR','F001','00001442',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,23615.00,27865.70,0.0000,0.00,0.00,0,0.000,236.150,236.150,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,10501764,10501877,10504290,\r\n10516583,10516584\r\n                            VALOR REFERENCIAL S/ 28,361.63',0,NULL,NULL,NULL,2,1),(2817,1445,'001','PR','F001','00001442',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,160.00,188.80,0.0000,0.00,0.00,0,0.000,160.000,160.000,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                                   VALOR REFERENCIAL S/ 160.00',0,NULL,NULL,NULL,3,1),(2818,1445,'001','PR','F001','00001442',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15801.00,18645.18,0.0000,0.00,0.00,0,0.000,137.400,137.400,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n                                        VALOR REFERENCIAL S/ 28,709.73',0,NULL,NULL,NULL,1,1),(2819,1445,'001','PR','F001','00001442',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,23615.00,27865.70,0.0000,0.00,0.00,0,0.000,236.150,236.150,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,10501764,10501877,10504290,\r\n10516583,10516584\r\n                            VALOR REFERENCIAL S/ 28,361.63',0,NULL,NULL,NULL,2,1),(2820,1445,'001','PR','F001','00001442',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,160.00,188.80,0.0000,0.00,0.00,0,0.000,160.000,160.000,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                                   VALOR REFERENCIAL S/ 160.00',0,NULL,NULL,NULL,3,1),(2821,1445,'001','PR','F001','00001453',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15801.00,18645.18,0.0000,0.00,0.00,0,0.000,137.400,137.400,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n                                        VALOR REFERENCIAL S/ 28,709.73',0,NULL,NULL,NULL,1,1),(2822,1445,'001','PR','F001','00001453',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,23615.00,27865.70,0.0000,0.00,0.00,0,0.000,236.150,236.150,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,10501764,10501877,10504290,\r\n10516583,10516584\r\n                            VALOR REFERENCIAL S/ 28,361.63',0,NULL,NULL,NULL,2,1),(2823,1445,'001','PR','F001','00001453',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,160.00,188.80,0.0000,0.00,0.00,0,0.000,160.000,160.000,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                                   VALOR REFERENCIAL S/ 160.00',0,NULL,NULL,NULL,3,1),(2824,1445,'001','PR','F001','00001453',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15801.00,18645.18,0.0000,0.00,0.00,0,0.000,137.400,137.400,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n                                        VALOR REFERENCIAL S/ 28,709.73',0,NULL,NULL,NULL,1,1),(2825,1445,'001','PR','F001','00001453',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,23615.00,27865.70,0.0000,0.00,0.00,0,0.000,236.150,236.150,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,10501764,10501877,10504290,\r\n10516583,10516584\r\n                            VALOR REFERENCIAL S/ 28,361.63',0,NULL,NULL,NULL,2,1),(2826,1445,'001','PR','F001','00001453',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,160.00,188.80,0.0000,0.00,0.00,0,0.000,160.000,160.000,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                                   VALOR REFERENCIAL S/ 160.00',0,NULL,NULL,NULL,3,1),(2827,1445,'001','PR','F001','00001442',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15801.00,18645.18,0.0000,0.00,0.00,0,0.000,137.400,137.400,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n                                        VALOR REFERENCIAL S/ 28,709.73',0,NULL,NULL,NULL,1,0),(2828,1445,'001','PR','F001','00001442',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,23615.00,27865.70,0.0000,0.00,0.00,0,0.000,236.150,236.150,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,10501764,10501877,10504290,\r\n10516583,10516584\r\n                            VALOR REFERENCIAL S/ 28,361.63',0,NULL,NULL,NULL,2,0),(2829,1445,'001','PR','F001','00001442',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,160.00,188.80,0.0000,0.00,0.00,0,0.000,160.000,160.000,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                                   VALOR REFERENCIAL S/ 160.00',0,NULL,NULL,NULL,3,0),(2830,1446,'001','PR','F001','00001453',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15801.00,18645.18,0.0000,0.00,0.00,-1,0.000,137.400,137.400,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n                                        VALOR REFERENCIAL S/ 28,709.73',0,NULL,NULL,NULL,1,1),(2831,1446,'001','PR','F001','00001453',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,23615.00,27865.70,0.0000,0.00,0.00,1,0.000,236.150,236.150,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,10501764,10501877,10504290,\r\n10516583,10516584\r\n                            VALOR REFERENCIAL S/ 28,361.63',0,NULL,NULL,NULL,2,1),(2832,1446,'001','PR','F001','00001453',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,160.00,188.80,0.0000,0.00,0.00,1,0.000,160.000,160.000,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                                   VALOR REFERENCIAL S/ 160.00',0,NULL,NULL,NULL,3,1),(2833,1446,'001','PR','F001','00001453',1,'00100014','2022-10-04','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15801.00,18645.18,0.0000,0.00,0.00,0,0.000,137.400,137.400,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n                                        VALOR REFERENCIAL S/ 28,709.73',0,NULL,NULL,NULL,1,1),(2834,1446,'001','PR','F001','00001453',1,'00100014','2022-10-04','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,23615.00,27865.70,0.0000,0.00,0.00,0,0.000,236.150,236.150,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,10501764,10501877,10504290,\r\n10516583,10516584\r\n                            VALOR REFERENCIAL S/ 28,361.63',0,NULL,NULL,NULL,2,1),(2835,1446,'001','PR','F001','00001453',1,'00100014','2022-10-04','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,160.00,188.80,0.0000,0.00,0.00,0,0.000,160.000,160.000,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                                   VALOR REFERENCIAL S/ 160.00',0,NULL,NULL,NULL,3,1),(2836,1446,'001','PR','F001','00001453',1,'00100014','2022-10-04','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15801.00,18645.18,0.0000,0.00,0.00,0,0.000,137.400,137.400,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n                                        VALOR REFERENCIAL S/ 28,709.73',0,NULL,NULL,NULL,1,1),(2837,1446,'001','PR','F001','00001453',1,'00100014','2022-10-04','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,23615.00,27865.70,0.0000,0.00,0.00,0,0.000,236.150,236.150,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,10501764,10501877,10504290,\r\n10516583,10516584\r\n                            VALOR REFERENCIAL S/ 28,361.63',0,NULL,NULL,NULL,2,1),(2838,1446,'001','PR','F001','00001453',1,'00100014','2022-10-04','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,160.00,188.80,0.0000,0.00,0.00,0,0.000,160.000,160.000,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                                   VALOR REFERENCIAL S/ 160.00',0,NULL,NULL,NULL,3,1),(2839,1446,'001','PR','F001','00001453',1,'00100014','2022-10-04','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15801.00,18645.18,0.0000,0.00,0.00,0,0.000,137.400,137.400,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n                                        VALOR REFERENCIAL S/ 28,709.73',0,NULL,NULL,NULL,1,1),(2840,1446,'001','PR','F001','00001453',1,'00100014','2022-10-04','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,23615.00,27865.70,0.0000,0.00,0.00,0,0.000,236.150,236.150,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,10501764,10501877,10504290,\r\n10516583,10516584\r\n                            VALOR REFERENCIAL S/ 28,361.63',0,NULL,NULL,NULL,2,1),(2841,1446,'001','PR','F001','00001453',1,'00100014','2022-10-04','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,160.00,188.80,0.0000,0.00,0.00,0,0.000,160.000,160.000,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                                   VALOR REFERENCIAL S/ 160.00',0,NULL,NULL,NULL,3,1),(2842,1406,'001','PR','F001','00001402',1,'00100104','2022-09-03','0010000000',0.000,0.000,0.000,'UND',2.9025,3.4250,0.00,0.00,0.00,0.00,0.0000,1161.02,1370.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA \r\nPACASMAYO SEGÚN GRR N° 001-849',0,NULL,NULL,NULL,1,0),(2843,1407,'001','PR','F001','00001403',1,'00100270','2022-09-03','0010000000',0.000,0.000,0.000,'UND',3.0421,3.5897,0.00,0.00,0.00,0.00,0.0000,1186.44,1400.00,0.0000,0.00,0.00,-1,0.000,390.000,390.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1481',0,NULL,NULL,NULL,1,0),(2844,1447,'001','PR','F001','00001404',1,'00100271','2022-09-03','0010000000',0.000,0.000,0.000,'SCO.',3.4428,4.0625,0.00,0.00,0.00,0.00,0.0000,1101.69,1300.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPÓRTE DE ARROZ DESDE BAGUA GRANDE HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR 001-29',0,NULL,NULL,NULL,1,0),(2845,1400,'001','PR','F001','00001405',1,'00100256','2022-09-03','0010000000',0.000,0.000,0.000,'UND',3.3898,4.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,300.000,300.000,0,'SERIVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGUN GRR 001-789',0,NULL,NULL,NULL,1,0),(2846,1401,'001','PR','F001','00001406',1,'00100006','2022-09-08','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,305.08,360.00,0.0000,0.00,0.00,0,0.000,12.000,12.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR INDUSTRIA NACIONAL DEL POLIESTIRENO SAC SEGÚN GRR \r\nN° 050-24760 ',0,NULL,NULL,NULL,1,0),(2847,1408,'001','PR','F001','00001407',1,'00100001','2022-09-08','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4516509201\r\nGRR:001-572272\r\nN° FACTURA DE FLETE:  F001-00001284\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,2,0),(2848,1409,'001','PR','F001','00001408',1,'00100001','2022-09-08','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE\r\nOC:4516509198\r\nGRR:001-571137\r\nN° FACTURA DE FLETE:  F001-00001282\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',0,NULL,NULL,NULL,1,0),(2849,1410,'001','PR','F001','00001409',1,'00100275','2022-09-08','0010000000',0.000,0.000,0.000,'SCO.',3.3697,3.9762,0.00,0.00,0.00,0.00,0.0000,1415.25,1670.00,0.0000,0.00,0.00,-1,0.000,420.000,420.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGUN GRR 002-179',0,NULL,NULL,NULL,1,0),(2850,1411,'001','PR','F001','00001410',1,'00100260','2022-09-12','0010000000',0.000,0.000,0.000,'UND',3.2337,3.8158,0.00,0.00,0.00,0.00,0.0000,1228.81,1450.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCACRA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-680',0,NULL,NULL,NULL,1,0),(2851,1412,'001','PR','F001','00001411',1,'00100276','2022-09-12','0010000000',0.000,0.000,0.000,'SCO.',3.3211,3.9189,0.00,0.00,0.00,0.00,0.0000,1228.81,1450.00,0.0000,0.00,0.00,-1,0.000,370.000,370.000,0,'SERVICIO  DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR 001- 1239',0,NULL,NULL,NULL,2,0),(2852,1413,'001','PR','F001','00001412',1,'00100277','2022-09-12','0010000000',0.000,0.000,0.000,'SCO.',3.2957,3.8889,0.00,0.00,0.00,0.00,0.0000,1483.05,1750.00,0.0000,0.00,0.00,-1,0.000,450.000,450.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UTCUBAMBA HASTA TRUJILLO \r\nREMITIDOS POR EL MISMO SEGUN GRR 001-357',0,NULL,NULL,NULL,1,0),(2853,1414,'001','PR','F001','00001413',1,'00100034','2022-09-14','0010000000',0.000,0.000,0.000,'SCO.',3.3706,3.9773,0.00,0.00,0.00,0.00,0.0000,1483.05,1750.00,0.0000,0.00,0.00,-1,0.000,440.000,440.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGUN GRR 002-579',0,NULL,NULL,NULL,1,0),(2854,1415,'001','PR','F001','00001414',1,'00100001','2022-09-14','0010000000',0.000,0.000,0.000,'UND',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4981.08,5877.67,0.0000,0.00,0.00,0,0.000,32.136,32.136,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-576481.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,714.81',0,NULL,NULL,NULL,1,1),(2855,1416,'001','PR','F001','00001415',1,'00100001','2022-09-14','0010000000',0.000,0.000,0.000,'UND',640.0000,755.2000,0.00,0.00,0.00,0.00,0.0000,640.00,755.20,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516509193\r\nGRR:001-576481\r\nN° FACTURA DE FLETE:  F001-00001414\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00\r\n',0,NULL,NULL,NULL,1,0),(2856,1417,'001','PR','F001','00001416',1,'00100001','2022-09-14','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5172.66,6103.74,0.0000,0.00,0.00,0,0.000,33.372,33.372,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-579084.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,973.07',0,NULL,NULL,NULL,1,0),(2857,1418,'001','PR','F001','00001417',1,'00100001','2022-09-14','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516509195\r\nGRR:001-579084\r\nN° FACTURA DE FLETE:  F001-00001416\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',0,NULL,NULL,NULL,1,0),(2858,1419,'001','PR','F001','00001418',1,'00100001','2022-09-14','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6144.93,7251.02,0.0000,0.00,0.00,0,0.000,37.242,37.242,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-579193.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 8,609.60\r\n',0,NULL,NULL,NULL,1,0),(2859,1420,'001','PR','F001','00001419',1,'00100278','2022-09-14','0010000000',0.000,0.000,0.000,'SCO.',3.3504,3.9535,0.00,0.00,0.00,0.00,0.0000,1440.68,1700.00,0.0000,0.00,0.00,-1,0.000,430.000,430.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR 002-201',0,NULL,NULL,NULL,1,0),(2860,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,8008.37,9449.88,0.0000,0.00,0.00,-1,0.000,69.638,69.638,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE: \r\n10553283,10579789,10584701,10592298\r\n\r\n                                 VALOR REFERENCIAL S/ 14,485.12',0,NULL,NULL,NULL,1,1),(2861,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,15292.90,18045.62,0.0000,0.00,0.00,1,0.000,152.929,152.929,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE: \r\n10540598,10540599,10540600,10540659,10554210,10556997,10556998,\r\n10556999,1057978,10580232,10592297,10592638,10592928\r\n\r\n                                           VALOR REFERENCIAL S/ 18,350.40\r\n',0,NULL,NULL,NULL,2,1),(2862,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,11146.00,13152.28,0.0000,0.00,0.00,1,0.000,5573.000,5573.000,0,'SERVICIO DE TRANSPORTE DE PANETON SEGÚN NÚMERO DE TRANSPORTE: \r\n10540652,10550871,10562579,10579788,10580231,10592633,10592634\r\n\r\n                                           VALOR REFERENCIAL S/ 11,146.00\r\n',0,NULL,NULL,NULL,3,1),(2863,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,8008.37,9449.88,0.0000,0.00,0.00,0,0.000,69.638,69.638,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE: \r\n10553283,10579789,10584701,10592298\r\n\r\n                                 VALOR REFERENCIAL S/ 14,485.12',0,NULL,NULL,NULL,1,1),(2864,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,15292.90,18045.62,0.0000,0.00,0.00,0,0.000,152.929,152.929,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE: \r\n10540598,10540599,10540600,10540659,10554210,10556997,10556998,\r\n10556999,1057978,10580232,10592297,10592638,10592928\r\n\r\n                                           VALOR REFERENCIAL S/ 18,350.40\r\n',0,NULL,NULL,NULL,2,1),(2865,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,11146.00,13152.28,0.0000,0.00,0.00,0,0.000,5573.000,5573.000,0,'SERVICIO DE TRANSPORTE DE PANETON SEGÚN NÚMERO DE TRANSPORTE: \r\n10540652,10550871,10562579,10579788,10580231,10592633,10592634\r\n\r\n                                           VALOR REFERENCIAL S/ 11,146.00\r\n',0,NULL,NULL,NULL,3,1),(2866,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,8008.37,9449.88,0.0000,0.00,0.00,0,0.000,69.638,69.638,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE: \r\n10553283,10579789,10584701,10592298\r\n\r\n                                 VALOR REFERENCIAL S/ 14,485.12',0,NULL,NULL,NULL,1,1),(2867,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,15292.90,18045.62,0.0000,0.00,0.00,0,0.000,152.929,152.929,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE: \r\n10540598,10540599,10540600,10540659,10554210,10556997,10556998,\r\n10556999,1057978,10580232,10592297,10592638,10592928\r\n\r\n                                           VALOR REFERENCIAL S/ 18,350.40\r\n',0,NULL,NULL,NULL,2,1),(2868,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,11146.00,13152.28,0.0000,0.00,0.00,0,0.000,5573.000,5573.000,0,'SERVICIO DE TRANSPORTE DE PANETON SEGÚN NÚMERO DE TRANSPORTE: \r\n10540652,10550871,10562579,10579788,10580231,10592633,10592634\r\n\r\n                                           VALOR REFERENCIAL S/ 11,146.00\r\n',0,NULL,NULL,NULL,3,1),(2869,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,8008.37,9449.88,0.0000,0.00,0.00,0,0.000,69.638,69.638,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE: \r\n10553283,10579789,10584701,10592298\r\n\r\n                                 VALOR REFERENCIAL S/ 14,485.12',0,NULL,NULL,NULL,1,1),(2870,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,15292.90,18045.62,0.0000,0.00,0.00,0,0.000,152.929,152.929,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE: \r\n10540598,10540599,10540600,10540659,10554210,10556997,10556998,\r\n10556999,1057978,10580232,10592297,10592638,10592928\r\n\r\n                                           VALOR REFERENCIAL S/ 18,350.40\r\n',0,NULL,NULL,NULL,2,1),(2871,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,11146.00,13152.28,0.0000,0.00,0.00,0,0.000,5573.000,5573.000,0,'SERVICIO DE TRANSPORTE DE PANETON SEGÚN NÚMERO DE TRANSPORTE: \r\n10540652,10550871,10562579,10579788,10580231,10592633,10592634\r\n\r\n                                           VALOR REFERENCIAL S/ 11,146.00\r\n',0,NULL,NULL,NULL,3,1),(2872,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,8008.37,9449.88,0.0000,0.00,0.00,0,0.000,69.638,69.638,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE: \r\n10553283,10579789,10584701,10592298\r\n\r\n                                 VALOR REFERENCIAL S/ 14,485.12',0,NULL,NULL,NULL,1,1),(2873,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,15292.90,18045.62,0.0000,0.00,0.00,-1,0.000,152.929,152.929,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE: \r\n10540598,10540599,10540600,10540659,10554210,10556997,10556998,\r\n10556999,10579787,10580232,10592297,10592638,10592928\r\n\r\n                                           VALOR REFERENCIAL S/ 18,350.40\r\n',0,NULL,NULL,NULL,2,1),(2874,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,11146.00,13152.28,0.0000,0.00,0.00,0,0.000,5573.000,5573.000,0,'SERVICIO DE TRANSPORTE DE PANETON SEGÚN NÚMERO DE TRANSPORTE: \r\n10540652,10550871,10562579,10579788,10580231,10592633,10592634\r\n\r\n                                           VALOR REFERENCIAL S/ 11,146.00\r\n',0,NULL,NULL,NULL,3,1),(2875,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,8008.37,9449.88,0.0000,0.00,0.00,0,0.000,69.638,69.638,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE: \r\n10553283,10579789,10584701,10592298\r\n\r\n                                 VALOR REFERENCIAL S/ 14,485.12',0,NULL,NULL,NULL,1,1),(2876,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'UND',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,15292.50,18045.15,0.0000,0.00,0.00,-1,0.000,152.925,152.925,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE: \r\n10540598,10540599,10540600,10540659,10554210,10556997,10556998,\r\n10556999,10579787,10580232,10592297,10592638,10592928\r\n\r\n                                           VALOR REFERENCIAL S/ 18,350.40\r\n',0,NULL,NULL,NULL,2,1),(2877,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,11146.00,13152.28,0.0000,0.00,0.00,0,0.000,5573.000,5573.000,0,'SERVICIO DE TRANSPORTE DE PANETON SEGÚN NÚMERO DE TRANSPORTE: \r\n10540652,10550871,10562579,10579788,10580231,10592633,10592634\r\n\r\n                                           VALOR REFERENCIAL S/ 11,146.00\r\n',0,NULL,NULL,NULL,3,1),(2878,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,8008.37,9449.88,0.0000,0.00,0.00,0,0.000,69.638,69.638,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE: \r\n10553283,10579789,10584701,10592298\r\n\r\n                                 VALOR REFERENCIAL S/ 14,485.12',0,NULL,NULL,NULL,1,1),(2879,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'UND',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,15292.40,18045.03,0.0000,0.00,0.00,-1,0.000,152.924,152.924,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE: \r\n10540598,10540599,10540600,10540659,10554210,10556997,10556998,\r\n10556999,10579787,10580232,10592297,10592638,10592928\r\n\r\n                                           VALOR REFERENCIAL S/ 18,350.40\r\n',0,NULL,NULL,NULL,2,1),(2880,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,11146.00,13152.28,0.0000,0.00,0.00,0,0.000,5573.000,5573.000,0,'SERVICIO DE TRANSPORTE DE PANETON SEGÚN NÚMERO DE TRANSPORTE: \r\n10540652,10550871,10562579,10579788,10580231,10592633,10592634\r\n\r\n                                           VALOR REFERENCIAL S/ 11,146.00\r\n',0,NULL,NULL,NULL,3,1),(2881,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,8008.37,9449.88,0.0000,0.00,0.00,0,0.000,69.638,69.638,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE: \r\n10553283,10579789,10584701,10592298\r\n\r\n                                 VALOR REFERENCIAL S/ 14,485.12',0,NULL,NULL,NULL,1,1),(2882,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,15292.40,18045.03,0.0000,0.00,0.00,-1,0.000,152.924,152.924,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE: \r\n10540598,10540599,10540600,10540659,10554210,10556997,10556998,\r\n10556999,10579787,10580232,10592297,10592638,10592928\r\n\r\n                                           VALOR REFERENCIAL S/ 18,350.40\r\n',0,NULL,NULL,NULL,2,1),(2883,1448,'001','PR','F001','00001454',1,'00100014','2022-10-17','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,11146.00,13152.28,0.0000,0.00,0.00,0,0.000,5573.000,5573.000,0,'SERVICIO DE TRANSPORTE DE PANETON SEGÚN NÚMERO DE TRANSPORTE: \r\n10540652,10550871,10562579,10579788,10580231,10592633,10592634\r\n\r\n                                           VALOR REFERENCIAL S/ 11,146.00\r\n',0,NULL,NULL,NULL,3,1),(2884,1449,'001','PR','F001','00001455',1,'00100196','2022-10-17','0010000000',0.000,0.000,0.000,'UND',5932.2034,7000.0000,0.00,0.00,0.00,0.00,0.0000,5932.20,7000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'TRANSPORTE DE UNA EXCAVADORA DESDE JAYANCA AL KM 40 CARRETERA \r\nVILCANIZA A MOLINOPAMPA REMITIDOS POR EL MISMO SEGÚN GRRE EG01-78',0,NULL,NULL,NULL,1,1),(2885,1279,'001','PR','F001','00001253',1,'00100001','2021-11-08','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5154.06,6081.79,0.0000,0.00,0.00,0,0.000,33.252,33.252,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-562992/562993. \r\n\r\n                                       VALOR REFERENCIAL S/ 6,948.00',0,NULL,NULL,NULL,1,0),(2886,1448,'001','PR','F001','00001454',1,'00100014','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,8008.37,9449.88,0.0000,0.00,0.00,0,0.000,69.638,69.638,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE: \r\n10553283,10579789,10584701,10592298\r\n\r\n                                 VALOR REFERENCIAL S/ 14,485.12',0,NULL,NULL,NULL,1,1),(2887,1448,'001','PR','F001','00001454',1,'00100014','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,15292.40,18045.03,0.0000,0.00,0.00,0,0.000,152.924,152.924,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE: \r\n10540598,10540599,10540600,10540659,10554210,10556997,10556998,\r\n10556999,10579787,10580232,10592297,10592638,10592928\r\n\r\n                                           VALOR REFERENCIAL S/ 18,350.40\r\n',0,NULL,NULL,NULL,2,1),(2888,1448,'001','PR','F001','00001454',1,'00100014','2022-10-18','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,11146.00,13152.28,0.0000,0.00,0.00,0,0.000,5573.000,5573.000,0,'SERVICIO DE TRANSPORTE DE PANETON SEGÚN NÚMERO DE TRANSPORTE: \r\n10540652,10550871,10562579,10579788,10580231,10592633,10592634\r\n\r\n                                           VALOR REFERENCIAL S/ 11,146.00\r\n',0,NULL,NULL,NULL,3,1),(2889,1448,'001','PR','F001','00001454',1,'00100014','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,8008.37,9449.88,0.0000,0.00,0.00,0,0.000,69.638,69.638,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE: \r\n10553283,10579789,10584701,10592298\r\n\r\n                                 VALOR REFERENCIAL S/ 14,485.12',0,NULL,NULL,NULL,1,1),(2890,1448,'001','PR','F001','00001454',1,'00100014','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,15292.40,18045.03,0.0000,0.00,0.00,0,0.000,152.924,152.924,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE: \r\n10540598,10540599,10540600,10540659,10554210,10556997,10556998,\r\n10556999,10579787,10580232,10592297,10592638,10592928\r\n\r\n                                           VALOR REFERENCIAL S/ 18,350.40\r\n',0,NULL,NULL,NULL,2,1),(2891,1448,'001','PR','F001','00001454',1,'00100014','2022-10-18','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,11146.00,13152.28,0.0000,0.00,0.00,0,0.000,5573.000,5573.000,0,'SERVICIO DE TRANSPORTE DE PANETON SEGÚN NÚMERO DE TRANSPORTE: \r\n10540652,10550871,10562579,10579788,10580231,10592633,10592634\r\n\r\n                                           VALOR REFERENCIAL S/ 11,146.00\r\n',0,NULL,NULL,NULL,3,1),(2892,1449,'001','PR','F001','00001455',1,'00100196','2022-10-17','0010000000',0.000,0.000,0.000,'UND',5932.2034,7000.0000,0.00,0.00,0.00,0.00,0.0000,5932.20,7000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'TRANSPORTE DE UNA EXCAVADORA DESDE JAYANCA AL KM 40 CARRETERA \r\nVILCANIZA A MOLINOPAMPA REMITIDOS POR EL MISMO SEGÚN GRRE EG01-78',0,NULL,NULL,NULL,1,1),(2893,1449,'001','PR','F001','00001455',1,'00100196','2022-10-18','0010000000',0.000,0.000,0.000,'UND',5932.2034,7000.0000,0.00,0.00,0.00,0.00,0.0000,5932.20,7000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'TRANSPORTE DE UNA EXCAVADORA DESDE JAYANCA AL KM 40 CARRETERA \r\nVILCANIZA A MOLINOPAMPA REMITIDOS POR EL MISMO SEGÚN GRRE EG01-78-79',0,NULL,NULL,NULL,1,1),(2894,1449,'001','PR','F001','00001455',1,'00100196','2022-10-18','0010000000',0.000,0.000,0.000,'UND',5932.2034,7000.0000,0.00,0.00,0.00,0.00,0.0000,5932.20,7000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'TRANSPORTE DE UNA EXCAVADORA DESDE JAYANCA AL KM 40 CARRETERA \r\nVILCANIZA A MOLINOPAMPA REMITIDOS POR EL MISMO SEGÚN GRRE EG01-78-79',0,NULL,NULL,NULL,1,1),(2895,1449,'001','PR','F001','00001456',1,'00100196','2022-10-18','0010000000',0.000,0.000,0.000,'UND',5932.2034,7000.0000,0.00,0.00,0.00,0.00,0.0000,5932.20,7000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'TRANSPORTE DE UNA EXCAVADORA DESDE JAYANCA AL KM 40 CARRETERA \r\nVILCANIZA A MOLINOPAMPA REMITIDOS POR EL MISMO SEGÚN GRRE EG01-78-79',0,NULL,NULL,NULL,1,1),(2896,1450,'001','PR','F001','00001457',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4340.18,5121.41,0.0000,0.00,0.00,-1,0.000,33.386,33.386,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-584378.\r\n\r\n                                                       VALOR REFERENCIAL S/ 4,731.39',0,NULL,NULL,NULL,1,1),(2897,1451,'001','PR','F001','00001459',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,5977.28,7053.19,0.0000,0.00,0.00,-1,0.000,37.358,37.358,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA, SEGÚN GRR # 001-579954.\r\n\r\n                                                       VALOR REFERENCIAL S/ 7,865.62',0,NULL,NULL,NULL,1,0),(2898,1452,'001','PR','F001','00001460',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4991.16,5889.57,0.0000,0.00,0.00,-1,0.000,32.201,32.201,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-581824.\r\n\r\n                                                       VALOR REFERENCIAL S/ 7,939.51',0,NULL,NULL,NULL,1,0),(2899,1453,'001','PR','F001','00001461',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4994.88,5893.96,0.0000,0.00,0.00,-1,0.000,32.225,32.225,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-586502.\r\n\r\n                                                       VALOR REFERENCIAL S/ 7,945.42',0,NULL,NULL,NULL,1,0),(2900,1454,'001','PR','F001','00001462',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5141.20,6066.62,0.0000,0.00,0.00,-1,0.000,33.169,33.169,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-587461/587462.\r\n\r\n                                                       VALOR REFERENCIAL S/ 8,178.18',0,NULL,NULL,NULL,1,1),(2901,1455,'001','PR','F001','00001464',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4348.24,5130.92,0.0000,0.00,0.00,-1,0.000,33.448,33.448,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-589199.\r\n\r\n                                                       VALOR REFERENCIAL S/ 4,740.18',0,NULL,NULL,NULL,1,1),(2902,1456,'001','PR','F001','00001465',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4343.69,5125.55,0.0000,0.00,0.00,-1,0.000,33.413,33.413,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-589411.\r\n\r\n                                                       VALOR REFERENCIAL S/ 4,735.22',0,NULL,NULL,NULL,1,1),(2903,1457,'001','PR','F001','00001466',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,5340.32,6301.58,0.0000,0.00,0.00,-1,0.000,33.377,33.377,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA, SEGÚN GRR # 001-591460.\r\n\r\n                                                       VALOR REFERENCIAL S/ 7,027.44',0,NULL,NULL,NULL,1,1),(2904,1450,'001','PR','F001','00001457',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4340.18,5121.41,0.0000,0.00,0.00,-1,0.000,33.386,33.386,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-571857.\r\n\r\n                                                       VALOR REFERENCIAL S/ 4,731.39',0,NULL,NULL,NULL,1,0),(2905,1458,'001','PR','F001','00001458',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4516509191\r\nGRR:001-571857\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 778.80',0,NULL,NULL,NULL,1,1),(2906,1459,'001','PR','F001','00001463',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'UND',830.0000,979.4000,0.00,0.00,0.00,0.00,0.0000,830.00,979.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516741948\r\nGRR:001-587462\r\n\r\n\r\n                                                          VALOR REFERENCIAL: S/ 755.20',0,NULL,NULL,NULL,1,1),(2907,1459,'001','PR','F001','00001463',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'UND',830.0000,979.4000,0.00,0.00,0.00,0.00,0.0000,830.00,979.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516741948\r\nGRR:001-587462\r\n\r\n\r\n                                                          VALOR REFERENCIAL: S/ 979.40',0,NULL,NULL,NULL,1,1),(2908,1460,'001','PR','F001','00001495',1,'00100254','2022-10-22','0010000000',0.000,0.000,0.000,'UND',30000.0000,35400.0000,0.00,0.00,0.00,0.00,0.0000,30000.00,35400.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'VENTA DE UN REMOLQUE \r\nPLACA: M1H-992\r\nCATEGORIA: O4\r\nCARROCERIA: BARANDA\r\nMARCA: SIELSAC\r\nAÑO DE FABRICACION: 2008 \r\nMODELO: RB03',0,NULL,NULL,NULL,1,1),(2909,1461,'001','PR','F001','00001467',1,'00100253','2022-10-24','0010000000',0.000,0.000,0.000,'TM.',143.0000,168.7400,0.00,0.00,0.00,0.00,0.0000,4418.70,5214.07,0.0000,0.00,0.00,-1,0.000,30.900,30.900,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nTRUJILLO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2208000043',0,NULL,NULL,NULL,1,1),(2910,1461,'001','PR','F001','00001467',1,'00100253','2022-10-24','0010000000',0.000,0.000,0.000,'TM.',143.0000,168.7400,0.00,0.00,0.00,0.00,0.0000,4418.70,5214.07,0.0000,0.00,0.00,0,0.000,30.900,30.900,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nTRUJILLO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2208000043',0,NULL,NULL,NULL,1,1),(2911,1461,'001','PR','F001','00001467',1,'00100253','2022-09-15','0010000000',0.000,0.000,0.000,'TM.',143.0000,168.7400,0.00,0.00,0.00,0.00,0.0000,4418.70,5214.07,0.0000,0.00,0.00,0,0.000,30.900,30.900,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nTRUJILLO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2208000043',0,NULL,NULL,NULL,1,1),(2912,1461,'001','PR','F001','00001467',1,'00100253','2022-10-24','0010000000',0.000,0.000,0.000,'TM.',143.0000,168.7400,0.00,0.00,0.00,0.00,0.0000,4418.70,5214.07,0.0000,0.00,0.00,0,0.000,30.900,30.900,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nTRUJILLO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2208000043',0,NULL,NULL,NULL,1,1),(2913,1462,'001','PR','F001','00001443',1,'00100254','2022-10-01','0010000000',0.000,0.000,0.000,'UND',7000.0000,7000.0000,0.00,0.00,0.00,0.00,0.0000,7000.00,7000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'ALQUILER DE CAMION GRÚA\r\nMARCA: SCANIA\r\nMODELO: P450 B6X6\r\nAÑO DE FABRICACION: 2021\r\nCOLOR: AZUL\r\nN° DE MOTOR: DC13143L018385308\r\nN° DE SERIE: 9BSP6X600M3995951\r\nPLACA DE RODAJE: M7E726',0,NULL,NULL,NULL,1,1),(2914,1463,'001','PR','F001','00001444',1,'00100277','2022-10-08','0010000000',0.000,0.000,0.000,'SCO.',2.3715,2.6087,0.00,0.00,0.00,0.00,0.0000,818.18,900.00,0.0000,0.00,0.00,-1,0.000,345.000,345.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA\r\nLAMBAYEQUE, REMITIDOS POR EL MISMO SEGUN GRR N° 001-784',0,NULL,NULL,NULL,1,0),(2915,1446,'001','PR','F001','00001445',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15801.00,18645.18,0.0000,0.00,0.00,0,0.000,137.400,137.400,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n                                        VALOR REFERENCIAL S/ 28,709.73',0,NULL,NULL,NULL,1,1),(2916,1446,'001','PR','F001','00001445',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,23615.00,27865.70,0.0000,0.00,0.00,0,0.000,236.150,236.150,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,10501764,10501877,10504290,\r\n10516583,10516584\r\n                            VALOR REFERENCIAL S/ 28,361.63',0,NULL,NULL,NULL,2,1),(2917,1446,'001','PR','F001','00001445',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,160.00,188.80,0.0000,0.00,0.00,0,0.000,160.000,160.000,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                                   VALOR REFERENCIAL S/ 160.00',0,NULL,NULL,NULL,3,1),(2918,1446,'001','PR','F001','00001445',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15801.00,18645.18,0.0000,0.00,0.00,0,0.000,137.400,137.400,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n                                        VALOR REFERENCIAL S/ 28,709.73',0,NULL,NULL,NULL,1,1),(2919,1446,'001','PR','F001','00001445',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,23615.00,27865.70,0.0000,0.00,0.00,0,0.000,236.150,236.150,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,10501764,10501877,10504290,\r\n10516583,10516584\r\n                            VALOR REFERENCIAL S/ 28,361.63',0,NULL,NULL,NULL,2,1),(2920,1446,'001','PR','F001','00001445',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,160.00,188.80,0.0000,0.00,0.00,0,0.000,160.000,160.000,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                                   VALOR REFERENCIAL S/ 160.00',0,NULL,NULL,NULL,3,1),(2921,1464,'001','PR','F001','00001446',1,'00100278','2022-10-14','0010000000',0.000,0.000,0.000,'SCO.',2.4780,2.9240,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,342.000,342.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-929',0,NULL,NULL,NULL,1,1),(2922,1465,'001','PR','F001','00001447',1,'00100275','2022-10-14','0010000000',0.000,0.000,0.000,'SCO.',3.1780,3.7500,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA CHIMBOTE\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 001-1320',0,NULL,NULL,NULL,1,1),(2923,1465,'001','PR','F001','00001453',1,'00100275','2022-10-14','0010000000',0.000,0.000,0.000,'SCO.',3.1780,3.7500,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA CHIMBOTE\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 001-1320',0,NULL,NULL,NULL,1,1),(2924,1464,'001','PR','F001','00001452',1,'00100278','2022-10-14','0010000000',0.000,0.000,0.000,'SCO.',2.4780,2.9240,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,342.000,342.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-929',0,NULL,NULL,NULL,1,1),(2925,1446,'001','PR','F001','00001451',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15801.00,18645.18,0.0000,0.00,0.00,0,0.000,137.400,137.400,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n                                        VALOR REFERENCIAL S/ 28,709.73',0,NULL,NULL,NULL,1,1),(2926,1446,'001','PR','F001','00001451',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,23615.00,27865.70,0.0000,0.00,0.00,0,0.000,236.150,236.150,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,10501764,10501877,10504290,\r\n10516583,10516584\r\n                            VALOR REFERENCIAL S/ 28,361.63',0,NULL,NULL,NULL,2,1),(2927,1446,'001','PR','F001','00001451',1,'00100014','2022-10-10','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,160.00,188.80,0.0000,0.00,0.00,0,0.000,160.000,160.000,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                                   VALOR REFERENCIAL S/ 160.00',0,NULL,NULL,NULL,3,1),(2928,1466,'001','PR','F001','00001496',1,'00100279','2022-10-22','0010000000',0.000,0.000,0.000,'TM.',127.0127,149.8750,0.00,0.00,0.00,0.00,0.0000,5080.51,5995.00,0.0000,0.00,0.00,-1,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE LAMBAYEQUE HASTA CHACHAPOYAS\r\nREMITIDOS POR PROSERCOM SRL SEGUN GRER EG01-24',0,NULL,NULL,NULL,1,1),(2929,1457,'001','PR','F001','00001493',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,5340.32,6301.58,0.0000,0.00,0.00,0,0.000,33.377,33.377,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA, SEGÚN GRR # 001-591460.\r\n\r\n                                                       VALOR REFERENCIAL S/ 7,027.44',0,NULL,NULL,NULL,1,1),(2930,1457,'001','PR','F001','00001493',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6358.77,7503.35,0.0000,0.00,0.00,-1,0.000,38.538,38.538,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-554387.\r\n\r\n                                                       VALOR REFERENCIAL S/ 7,027.44',0,NULL,NULL,NULL,1,1),(2931,1459,'001','PR','F001','00001492',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'UND',830.0000,979.4000,0.00,0.00,0.00,0.00,0.0000,830.00,979.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516741948\r\nGRR:001-591211\r\n\r\n\r\n                                                          VALOR REFERENCIAL: S/ 979.40',0,NULL,NULL,NULL,1,1),(2932,1456,'001','PR','F001','00001489',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4067.83,4800.04,0.0000,0.00,0.00,-1,0.000,31.291,31.291,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-591724Q.\r\n\r\n                                                       VALOR REFERENCIAL S/ 4,735.22',0,NULL,NULL,NULL,1,1),(2933,1455,'001','PR','F001','00001491',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4850.88,5724.04,0.0000,0.00,0.00,-1,0.000,31.296,31.296,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-591211.\r\n\r\n                                                       VALOR REFERENCIAL S/ 4,740.18',0,NULL,NULL,NULL,1,1),(2934,1458,'001','PR','F001','00001490',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA\r\nOC:4516509191\r\nGRR:001-592059/592060\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 778.80',0,NULL,NULL,NULL,1,1),(2935,1454,'001','PR','F001','00001488',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5593.05,6599.80,0.0000,0.00,0.00,-1,0.000,37.287,37.287,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA, SEGÚN GRR # 001-592059/592060.\r\n\r\n                                                       VALOR REFERENCIAL S/ 5,178.18',0,NULL,NULL,NULL,1,1),(2936,1449,'001','PR','F001','00001487',1,'00100196','2022-10-18','0010000000',0.000,0.000,0.000,'UND',5932.2034,7000.0000,0.00,0.00,0.00,0.00,0.0000,5932.20,7000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'TRANSPORTE DE UNA EXCAVADORA DESDE JAYANCA AL KM 40 CARRETERA \r\nVILCANIZA A MOLINOPAMPA REMITIDOS POR EL MISMO SEGÚN GRRE EG01-78-79',0,NULL,NULL,NULL,1,1),(2937,1449,'001','PR','F001','00001486',1,'00100196','2022-10-18','0010000000',0.000,0.000,0.000,'UND',5932.2034,7000.0000,0.00,0.00,0.00,0.00,0.0000,5932.20,7000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'TRANSPORTE DE UNA EXCAVADORA DESDE JAYANCA AL KM 40 CARRETERA \r\nVILCANIZA A MOLINOPAMPA REMITIDOS POR EL MISMO SEGÚN GRRE EG01-78-79',0,NULL,NULL,NULL,1,1),(2938,1449,'001','PR','F001','00001486',1,'00100196','2022-10-18','0010000000',0.000,0.000,0.000,'UND',5932.2034,7000.0000,0.00,0.00,0.00,0.00,0.0000,5932.20,7000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'TRANSPORTE DE UNA EXCAVADORA DESDE JAYANCA AL KM 40 CARRETERA \r\nVILCANIZA A MOLINOPAMPA REMITIDOS POR EL MISMO SEGÚN GRRE EG01-78-79',0,NULL,NULL,NULL,1,1),(2939,1454,'001','PR','F001','00001488',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5593.05,6599.80,0.0000,0.00,0.00,0,0.000,37.287,37.287,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA, SEGÚN GRR # 001-592059/592060.\r\n\r\n                                                       VALOR REFERENCIAL S/ 5,178.18',0,NULL,NULL,NULL,1,1),(2940,1456,'001','PR','F001','00001489',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4067.83,4800.04,0.0000,0.00,0.00,-1,0.000,31.291,31.291,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-591724.\r\n\r\n                                                       VALOR REFERENCIAL S/ 4,735.22',0,NULL,NULL,NULL,1,1),(2941,1454,'001','PR','F001','00001488',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5593.05,6599.80,0.0000,0.00,0.00,0,0.000,37.287,37.287,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA, SEGÚN GRR # 001-592059/592060.\r\n\r\n                                                       VALOR REFERENCIAL S/ 5,178.18',0,NULL,NULL,NULL,1,1),(2942,1454,'001','PR','F001','00001487',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5593.05,6599.80,0.0000,0.00,0.00,0,0.000,37.287,37.287,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA, SEGÚN GRR # 001-592059/592060.\r\n\r\n                                                       VALOR REFERENCIAL S/ 5,178.18',0,NULL,NULL,NULL,1,1),(2943,1465,'001','PR','F001','00001485',1,'00100275','2022-10-15','0010000000',0.000,0.000,0.000,'SCO.',3.1780,3.7500,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA CHIMBOTE\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 001-1320',0,NULL,NULL,NULL,1,1),(2944,1464,'001','PR','F001','00001484',1,'00100278','2022-10-15','0010000000',0.000,0.000,0.000,'SCO.',2.4780,2.9240,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,342.000,342.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-929',0,NULL,NULL,NULL,1,1),(2945,1448,'001','PR','F001','00001483',1,'00100014','2022-10-13','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,8008.37,9449.88,0.0000,0.00,0.00,0,0.000,69.638,69.638,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE: \r\n10553283,10579789,10584701,10592298\r\n\r\n                                 VALOR REFERENCIAL S/ 14,485.12',0,NULL,NULL,NULL,1,1),(2946,1448,'001','PR','F001','00001483',1,'00100014','2022-10-13','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,15292.40,18045.03,0.0000,0.00,0.00,0,0.000,152.924,152.924,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE: \r\n10540598,10540599,10540600,10540659,10554210,10556997,10556998,\r\n10556999,10579787,10580232,10592297,10592638,10592928\r\n\r\n                                           VALOR REFERENCIAL S/ 18,350.40\r\n',0,NULL,NULL,NULL,2,1),(2947,1448,'001','PR','F001','00001483',1,'00100014','2022-10-13','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,11146.00,13152.28,0.0000,0.00,0.00,0,0.000,5573.000,5573.000,0,'SERVICIO DE TRANSPORTE DE PANETON SEGÚN NÚMERO DE TRANSPORTE: \r\n10540652,10550871,10562579,10579788,10580231,10592633,10592634\r\n\r\n                                           VALOR REFERENCIAL S/ 11,146.00\r\n',0,NULL,NULL,NULL,3,1),(2948,1448,'001','PR','F001','00001483',1,'00100014','2022-10-13','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,8008.37,9449.88,0.0000,0.00,0.00,0,0.000,69.638,69.638,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE: \r\n10553283,10579789,10584701,10592298\r\n\r\n                                 VALOR REFERENCIAL S/ 14,485.12',0,NULL,NULL,NULL,1,0),(2949,1448,'001','PR','F001','00001483',1,'00100014','2022-10-13','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,15292.40,18045.03,0.0000,0.00,0.00,0,0.000,152.924,152.924,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE: \r\n10540598,10540599,10540600,10540659,10554210,10556997,10556998,\r\n10556999,10579787,10580232,10592297,10592638,10592928\r\n\r\n                                           VALOR REFERENCIAL S/ 18,350.40\r\n',0,NULL,NULL,NULL,2,0),(2950,1448,'001','PR','F001','00001483',1,'00100014','2022-10-13','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,11146.00,13152.28,0.0000,0.00,0.00,0,0.000,5573.000,5573.000,0,'SERVICIO DE TRANSPORTE DE PANETON SEGÚN NÚMERO DE TRANSPORTE: \r\n10540652,10550871,10562579,10579788,10580231,10592633,10592634\r\n\r\n                                           VALOR REFERENCIAL S/ 11,146.00\r\n',0,NULL,NULL,NULL,3,0),(2951,1467,'001','PR','F001','00001482',1,'00100277','2022-10-10','0010000000',0.000,0.000,0.000,'SCO.',2.4564,2.8986,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,345.000,345.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA LAMBAYEQUE\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 001-784',0,NULL,NULL,NULL,1,1),(2952,1467,'001','PR','F001','00001481',1,'00100277','2022-10-08','0010000000',0.000,0.000,0.000,'SCO.',3.0817,3.6364,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 001-780',0,NULL,NULL,NULL,1,1),(2953,1446,'001','PR','F001','00001480',1,'00100014','2022-10-08','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15801.00,18645.18,0.0000,0.00,0.00,0,0.000,137.400,137.400,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n                                        VALOR REFERENCIAL S/ 28,709.73',0,NULL,NULL,NULL,1,1),(2954,1446,'001','PR','F001','00001480',1,'00100014','2022-10-08','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,23615.00,27865.70,0.0000,0.00,0.00,0,0.000,236.150,236.150,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,10501764,10501877,10504290,\r\n10516583,10516584\r\n                            VALOR REFERENCIAL S/ 28,361.63',0,NULL,NULL,NULL,2,1),(2955,1446,'001','PR','F001','00001480',1,'00100014','2022-10-08','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,160.00,188.80,0.0000,0.00,0.00,0,0.000,160.000,160.000,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                                   VALOR REFERENCIAL S/ 160.00',0,NULL,NULL,NULL,3,1),(2956,1462,'001','PR','F001','00001479',1,'00100254','2022-10-01','0010000000',0.000,0.000,0.000,'UND',7000.0000,7000.0000,0.00,0.00,0.00,0.00,0.0000,7000.00,7000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'ALQUILER DE CAMION GRÚA\r\nMARCA: SCANIA\r\nMODELO: P450 B6X6\r\nAÑO DE FABRICACION: 2021\r\nCOLOR: AZUL\r\nN° DE MOTOR: DC13143L018385308\r\nN° DE SERIE: 9BSP6X600M3995951\r\nPLACA DE RODAJE: M7E726',0,NULL,NULL,NULL,1,1),(2957,1465,'001','PR','F001','00001497',1,'00100275','2022-10-24','0010000000',0.000,0.000,0.000,'UND',3.1780,3.7500,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA CHIMBOTE\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 001-1328',0,NULL,NULL,NULL,1,1),(2958,1465,'001','PR','F001','00001497',1,'00100280','2022-10-24','0010000000',0.000,0.000,0.000,'SCO.',3.0817,3.6364,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA CHIMBOTE\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 003-359',0,NULL,NULL,NULL,1,1),(2959,1465,'001','PR','F001','00001498',1,'00100280','2022-10-24','0010000000',0.000,0.000,0.000,'SCO.',3.0817,3.6364,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA CHIMBOTE\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 003-359',0,NULL,NULL,NULL,1,1),(2960,1465,'001','PR','F001','00001499',1,'00100281','2022-10-24','0010000000',0.000,0.000,0.000,'SCO.',2.4780,2.9240,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,342.000,342.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA SAN JOSE\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 002-97',0,NULL,NULL,NULL,1,1),(2961,1460,'001','PR','F001','00001495',1,'00100254','2022-10-22','0010000000',0.000,0.000,0.000,'UND',30000.0000,30000.0000,0.00,0.00,0.00,0.00,0.0000,30000.00,30000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'VENTA DE UN REMOLQUE \r\nPLACA: M1H-992\r\nCATEGORIA: O4\r\nCARROCERIA: BARANDA\r\nMARCA: SIELSAC\r\nAÑO DE FABRICACION: 2008 \r\nMODELO: RB03',0,NULL,NULL,NULL,1,1),(2962,1421,'001','PR','F001','00001420',1,'00100001','2022-06-06','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5131.43,6055.09,0.0000,0.00,0.00,0,0.000,33.106,33.106,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-581112.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,917.49',0,NULL,NULL,NULL,1,0),(2963,1460,'001','PR','F001','00001494',1,'00100254','2022-10-21','0010000000',0.000,0.000,0.000,'UND',30000.0000,30000.0000,0.00,0.00,0.00,0.00,0.0000,30000.00,30000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'VENTA DE UN REMOLQUE \r\nPLACA: M1H-992\r\nCATEGORIA: O4\r\nCARROCERIA: BARANDA\r\nMARCA: SIELSAC\r\nAÑO DE FABRICACION: 2008 \r\nMODELO: RB03',0,NULL,NULL,NULL,1,1),(2964,1460,'001','PR','F001','00001495',1,'00100254','2022-10-22','0010000000',0.000,0.000,0.000,'UND',30000.0000,30000.0000,0.00,0.00,0.00,0.00,0.0000,30000.00,30000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'VENTA DE UN REMOLQUE \r\nPLACA: M1H-992\r\nCATEGORIA: O4\r\nCARROCERIA: BARANDA\r\nMARCA: SIELSAC\r\nAÑO DE FABRICACION: 2008 \r\nMODELO: RB03',0,NULL,NULL,NULL,1,1),(2965,1468,'001','PR','F001','00001466',1,'00100006','2022-10-28','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,203.39,240.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE ALAMBRA DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR FERRONOR S.A.C. SEGUN FACTURA F011-23561/23568',0,NULL,NULL,NULL,1,1),(2966,1468,'001','PR','F001','00001466',1,'00100006','2022-10-28','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,203.39,240.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE ALAMBRA DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR FERRONOR S.A.C. SEGUN FACTURA F011-23561/23568',0,NULL,NULL,NULL,1,1),(2967,1468,'001','PR','F001','00001467',1,'00100006','2022-10-28','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,203.39,240.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE ALAMBRA DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR FERRONOR S.A.C. SEGUN FACTURA F011-23561/23568',0,NULL,NULL,NULL,1,1),(2968,1468,'001','PR','F001','00001468',1,'00100006','2022-10-28','0010000000',0.000,0.000,0.000,'TM.',143.0000,168.7400,0.00,0.00,0.00,0.00,0.0000,4418.70,5214.07,0.0000,0.00,0.00,0,0.000,30.900,30.900,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nTRUJILLO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2208000043',0,NULL,NULL,NULL,1,1),(2969,1468,'001','PR','F001','00001468',1,'00100006','2022-10-28','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,203.39,240.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE ALAMBRA DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR FERRONOR S.A.C. SEGUN FACTURA F011-23561/23568',0,NULL,NULL,NULL,1,1),(2970,1468,'001','PR','F001','00001468',1,'00100006','2022-10-28','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,203.39,240.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE ALAMBRE DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR FERRONOR SAC SEGÚN FACTURA F001-23561/23568',0,NULL,NULL,NULL,2,1),(2971,1468,'001','PR','F001','00001468',1,'00100006','2022-10-28','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,203.39,240.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE ALAMBRE DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR FERRONOR SAC SEGÚN FACTURA F001-23561/23568',0,NULL,NULL,NULL,2,1),(2972,1469,'001','PR','F001','00001500',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5169.41,6099.90,0.0000,0.00,0.00,-1,0.000,33.351,33.351,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-593522\r\n\r\n                                                     VALOR REFERNCIAL: 8,223.05',0,NULL,NULL,NULL,1,1),(2973,1470,'001','PR','F001','00001501',1,'00100045','2022-11-04','0010000000',0.000,0.000,0.000,'TM.',118.6441,140.0000,0.00,0.00,0.00,0.00,0.0000,4745.76,5600.00,0.0000,0.00,0.00,-1,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE LAMBAYEQUE HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGUN GRRE EG01-25',0,NULL,NULL,NULL,1,1),(2974,1470,'001','PR','F001','00001501',1,'00100045','2022-11-04','0010000000',0.000,0.000,0.000,'TM.',118.6441,140.0000,0.00,0.00,0.00,0.00,0.0000,4745.76,5600.00,0.0000,0.00,0.00,0,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE LAMBAYEQUE HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGUN GRRE EG01-25',0,NULL,NULL,NULL,1,1),(2975,1471,'001','PR','F001','00001498',1,'00100240','2022-10-31','0010000000',0.000,0.000,0.000,'UND',423.7288,500.0000,0.00,0.00,0.00,0.00,0.0000,423.73,500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE TUBOS DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR CORPORACION BIM S.A.C. SEGUN GRR N° 009.2909',0,NULL,NULL,NULL,1,1),(2976,1471,'001','PR','F001','00001498',1,'00100240','2022-10-31','0010000000',0.000,0.000,0.000,'UND',423.7288,500.0000,0.00,0.00,0.00,0.00,0.0000,423.73,500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE TUBOS DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR CORPORACION BIM S.A.C. SEGUN GRR N° 009-2909',0,NULL,NULL,NULL,1,1),(2977,1458,'001','PR','F001','00001458',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA\r\nOC:4516509191\r\nGRR:001-592059/592060\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 778.80',0,NULL,NULL,NULL,1,0),(2978,1455,'001','PR','F001','00001464',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4850.88,5724.04,0.0000,0.00,0.00,0,0.000,31.296,31.296,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-591211.\r\n\r\n                                                       VALOR REFERENCIAL S/ 4,740.18',0,NULL,NULL,NULL,1,1),(2979,1465,'001','PR','F001','00001494',1,'00100275','2022-10-21','0010000000',0.000,0.000,0.000,'SCO.',3.1780,3.7500,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA CHIMBOTE\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 001-1328',0,NULL,NULL,NULL,1,1),(2980,1468,'001','PR','F001','00001497',1,'00100006','2022-10-28','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,203.39,240.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE ALAMBRE DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR FERRONOR SAC SEGÚN FACTURA F001-23561/23568',0,NULL,NULL,NULL,2,1),(2981,1455,'001','PR','F001','00001491',1,'00100001','2022-10-22','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4850.88,5724.04,0.0000,0.00,0.00,0,0.000,31.296,31.296,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-591211.\r\n\r\n                                                       VALOR REFERENCIAL S/ 4,740.18',0,NULL,NULL,NULL,1,1),(2982,1459,'001','PR','F001','00001492',1,'00100001','2022-10-22','0010000000',0.000,0.000,0.000,'UND',830.0000,979.4000,0.00,0.00,0.00,0.00,0.0000,830.00,979.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516741948\r\nGRR:001-591211\r\n\r\n\r\n                                                          VALOR REFERENCIAL: S/ 979.40',0,NULL,NULL,NULL,1,1),(2983,1456,'001','PR','F001','00001493',1,'00100001','2022-10-22','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4067.83,4800.04,0.0000,0.00,0.00,0,0.000,31.291,31.291,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-591724.\r\n\r\n                                                       VALOR REFERENCIAL S/ 4,735.22',0,NULL,NULL,NULL,1,1),(2984,1457,'001','PR','F001','00001489',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4067.83,4800.04,0.0000,0.00,0.00,0,0.000,31.291,31.291,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-591724.\r\n\r\n                                                       VALOR REFERENCIAL S/ 4,735.22',0,NULL,NULL,NULL,1,1),(2985,1457,'001','PR','F001','00001489',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6358.77,7503.35,0.0000,0.00,0.00,0,0.000,38.538,38.538,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-554387.\r\n\r\n                                                       VALOR REFERENCIAL S/ 7,027.44',0,NULL,NULL,NULL,1,1),(2986,1459,'001','PR','F001','00001492',1,'00100001','2022-10-22','0010000000',0.000,0.000,0.000,'UND',775.0000,914.5000,0.00,0.00,0.00,0.00,0.0000,775.00,914.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4516741950\r\nGRR:001-591724\r\n\r\n\r\n                                                          VALOR REFERENCIAL: S/ 914.50',0,NULL,NULL,NULL,1,1),(2987,1459,'001','PR','F001','00001493',1,'00100001','2022-10-22','0010000000',0.000,0.000,0.000,'UND',775.0000,914.5000,0.00,0.00,0.00,0.00,0.0000,775.00,914.50,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4516741950\r\nGRR:001-591724\r\n\r\n\r\n                                                          VALOR REFERENCIAL: S/ 914.50',0,NULL,NULL,NULL,1,1),(2988,1459,'001','PR','F001','00001492',1,'00100001','2022-10-22','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4067.83,4800.04,0.0000,0.00,0.00,0,0.000,31.291,31.291,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-591724.\r\n\r\n                                                       VALOR REFERENCIAL S/ 4,735.22',0,NULL,NULL,NULL,1,1),(2989,1459,'001','PR','F001','00001492',1,'00100001','2022-10-22','0010000000',0.000,0.000,0.000,'UND',775.0000,914.5000,0.00,0.00,0.00,0.00,0.0000,775.00,914.50,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4516741950\r\nGRR:001-591724\r\n\r\n\r\n                                                          VALOR REFERENCIAL: S/ 914.50',0,NULL,NULL,NULL,1,1),(2990,1469,'001','PR','F001','00001500',1,'00100001','2022-10-30','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5183.05,6116.00,0.0000,0.00,0.00,-1,0.000,33.439,33.439,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-592331\r\n\r\n                                                     VALOR REFERNCIAL: 8,223.05',0,NULL,NULL,NULL,1,1),(2991,1469,'001','PR','F001','00001500',1,'00100001','2022-10-30','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5183.05,6116.00,0.0000,0.00,0.00,0,0.000,33.439,33.439,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-592331\r\n\r\n                                                     VALOR REFERNCIAL: 8,223.05',0,NULL,NULL,NULL,1,1),(2992,1469,'001','PR','F001','00001500',1,'00100001','2022-10-31','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5183.05,6116.00,0.0000,0.00,0.00,0,0.000,33.439,33.439,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-592331\r\n\r\n                                                     VALOR REFERNCIAL: 8,223.05',0,NULL,NULL,NULL,1,1),(2993,1469,'001','PR','F001','00001500',1,'00100001','2022-10-31','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5183.05,6116.00,0.0000,0.00,0.00,-1,0.000,33.439,33.439,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-592519\r\n\r\n                                                     VALOR REFERNCIAL: 8,223.05',0,NULL,NULL,NULL,1,1),(2994,1469,'001','PR','F001','00001499',1,'00100001','2022-10-31','0010000000',0.000,0.000,0.000,'TM.',52.0000,61.3600,0.00,0.00,0.00,0.00,0.0000,107.90,127.32,0.0000,0.00,0.00,-1,0.000,2.075,2.075,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHICLAYO SEGUN GRR # 001-59221\r\n\r\n                                                     VALOR REFERNCIAL: 120.33',0,NULL,NULL,NULL,1,1),(2995,1469,'001','PR','F001','00001507',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4345.90,5128.16,0.0000,0.00,0.00,-1,0.000,33.430,33.430,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE\r\nHASTA LA CIUDAD DE JAEN SEGUN GRR # 001-592931\r\n\r\n                                                     VALOR REFERNCIAL: 4733.89',0,NULL,NULL,NULL,1,1),(2996,1465,'001','PR','F001','00001494',1,'00100275','2022-10-22','0010000000',0.000,0.000,0.000,'SCO.',3.1780,3.7500,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA CHIMBOTE\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 001-1328',0,NULL,NULL,NULL,1,1),(2997,1455,'001','PR','F001','00001490',1,'00100001','2022-10-22','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4850.88,5724.04,0.0000,0.00,0.00,0,0.000,31.296,31.296,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-591211.\r\n\r\n                                                       VALOR REFERENCIAL S/ 4,740.18',0,NULL,NULL,NULL,1,1),(2998,1454,'001','PR','F001','00001491',1,'00100001','2022-10-22','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5593.05,6599.80,0.0000,0.00,0.00,0,0.000,37.287,37.287,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA, SEGÚN GRR # 001-592059/592060.\r\n\r\n                                                       VALOR REFERENCIAL S/ 5,178.18',0,NULL,NULL,NULL,1,1),(2999,1455,'001','PR','F001','00001487',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4850.88,5724.04,0.0000,0.00,0.00,0,0.000,31.296,31.296,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-591211.\r\n\r\n                                                       VALOR REFERENCIAL S/ 4,740.18',0,NULL,NULL,NULL,1,1),(3000,1469,'001','PR','F001','00001507',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4345.90,5128.16,0.0000,0.00,0.00,-1,0.000,33.430,33.430,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE\r\nHASTA LA CIUDAD DE JAEN SEGUN GRR # 001-592179\r\n\r\n                                                     VALOR REFERNCIAL: 4733.89',0,NULL,NULL,NULL,1,1),(3001,1472,'001','PR','F001','00001508',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'UND',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5132.98,6056.92,0.0000,0.00,0.00,-1,0.000,33.116,33.116,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE CIMBOTE HASTA LA CIUDAD CHACHAPOYAS SEGUN GRR #593259/593260',0,NULL,NULL,NULL,1,1),(3002,1472,'001','PR','F001','00001508',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5133.91,6058.01,0.0000,0.00,0.00,-1,0.000,33.122,33.122,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE CIMBOTE HASTA LA CIUDAD CHACHAPOYAS SEGUN GRR #593259/593260',0,NULL,NULL,NULL,1,1),(3003,1472,'001','PR','F001','00001508',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5133.91,6058.01,0.0000,0.00,0.00,0,0.000,33.122,33.122,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE CIMBOTE HASTA LA CIUDAD CHACHAPOYAS SEGUN GRR #593259/593260',0,NULL,NULL,NULL,1,1),(3004,1473,'001','PR','F001','00001510',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4293.25,5066.03,0.0000,0.00,0.00,-1,0.000,33.025,33.025,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE CIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR #592898',0,NULL,NULL,NULL,1,1),(3005,1473,'001','PR','F001','00001510',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4290.00,5062.20,0.0000,0.00,0.00,-1,0.000,33.000,33.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE CIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR #592898',0,NULL,NULL,NULL,1,1),(3006,1474,'001','PR','F001','00001511',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4343.04,5124.79,0.0000,0.00,0.00,-1,0.000,33.408,33.408,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE CIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR #592931',0,NULL,NULL,NULL,1,1),(3007,1475,'001','PR','F001','00001512',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4853.42,5727.04,0.0000,0.00,0.00,-1,0.000,37.334,37.334,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE CIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR #593437',0,NULL,NULL,NULL,1,1),(3008,1468,'001','PR','F001','00001468',1,'00100006','2022-10-28','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,203.39,240.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE ALAMBRE DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR FERRONOR SAC SEGÚN FACTURA F001-23561/23568',0,NULL,NULL,NULL,2,1),(3009,1476,'001','PR','F001','00001569',1,'00100277','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',3.0817,3.6364,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-780',0,NULL,NULL,NULL,1,1),(3010,1476,'001','PR','F001','00001469',1,'00100277','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',3.0817,3.6364,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-780',0,NULL,NULL,NULL,1,1),(3011,1461,'001','PR','F001','00001467',1,'00100253','2022-10-24','0010000000',0.000,0.000,0.000,'TM.',143.0000,168.7400,0.00,0.00,0.00,0.00,0.0000,4418.70,5214.07,0.0000,0.00,0.00,0,0.000,30.900,30.900,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nTRUJILLO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2208000043',0,NULL,NULL,NULL,1,1),(3012,1461,'001','PR','F001','00001467',1,'00100253','2022-10-24','0010000000',0.000,0.000,0.000,'TM.',143.0000,168.7400,0.00,0.00,0.00,0.00,0.0000,4418.70,5214.07,0.0000,0.00,0.00,0,0.000,30.900,30.900,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nTRUJILLO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2208000043',0,NULL,NULL,NULL,1,0),(3013,1455,'001','PR','F001','00001487',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4343.69,5125.55,0.0000,0.00,0.00,-1,0.000,33.413,33.413,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-589411.\r\n\r\n                                                       VALOR REFERENCIAL S/ 4,740.18',0,NULL,NULL,NULL,1,1),(3014,1477,'001','PR','F001','00001502',1,'00100281','2022-11-04','0010000000',0.000,0.000,0.000,'SCO.',2.2302,2.6316,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,342.000,342.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA SAN JOSE\r\nREMITIDOS POR LE MISMO SEGUN GRR N° 002-97',0,NULL,NULL,NULL,1,1),(3015,1478,'001','PR','F001','00001503',1,'00100282','2022-11-04','0010000000',0.000,0.000,0.000,'SCO.',2.6471,2.6471,0.00,0.00,0.00,0.00,0.0000,900.00,900.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE ARROZ CASCARA DESDE RIOJA HASTA SAN JOSE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 0002-1159',0,NULL,NULL,NULL,1,1),(3016,1479,'001','PR','F001','00001504',1,'00100283','2022-11-04','0010000000',0.000,0.000,0.000,'SCO.',2.0292,2.3944,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,-1,0.000,355.000,355.000,0,'SERVICIO DE ARROZ CASCARA DESDE RIOJA HASTA LAMABYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-749',0,NULL,NULL,NULL,1,1),(3017,1480,'001','PR','F001','00001505',1,'00100252','2022-11-04','0010000000',0.000,0.000,0.000,'SCO.',2.7258,3.2164,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,342.000,342.000,0,'SERVICIO DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-46',0,NULL,NULL,NULL,1,1),(3018,1481,'001','PR','F001','00001506',1,'00100277','2022-11-04','0010000000',0.000,0.000,0.000,'SCO.',2.0669,2.4390,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,369.000,369.000,0,'SERVICIO DE ARROZ CASCARA DESDE EL MILAGRO HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-976',0,NULL,NULL,NULL,1,1),(3019,1476,'001','PR','F001','00001469',1,'00100277','2022-10-07','0010000000',0.000,0.000,0.000,'SCO.',3.0817,3.6364,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-780',0,NULL,NULL,NULL,1,1),(3020,1478,'001','PR','F001','00001503',1,'00100282','2022-11-04','0010000000',0.000,0.000,0.000,'UND',2.2433,2.6471,0.00,0.00,0.00,0.00,0.0000,762.72,900.01,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE ARROZ CASCARA DESDE RIOJA HASTA SAN JOSE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 0002-1159',0,NULL,NULL,NULL,1,1),(3021,1474,'001','PR','F001','00001511',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4343.04,5124.79,0.0000,0.00,0.00,-1,0.000,33.408,33.408,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE CIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR #592931\r\n\r\n                                                 VALOR REFERENCIAL: S/ 4,734.36',0,NULL,NULL,NULL,1,1),(3022,1482,'001','PR','F001','00001509',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517057251\r\nGRR:001-593259/593260\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 778.80',0,NULL,NULL,NULL,1,1),(3023,1469,'001','PR','F001','00001507',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4345.90,5128.16,0.0000,0.00,0.00,-1,0.000,33.430,33.430,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001-592179\r\n\r\n                                                     VALOR REFERNCIAL: S/4,733.89',0,NULL,NULL,NULL,1,1),(3024,1472,'001','PR','F001','00001508',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5133.91,6058.01,0.0000,0.00,0.00,-1,0.000,33.122,33.122,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCIMBOTE HASTA LA CIUDAD CHACHAPOYAS SEGUN GRR #593259/593260.\r\n\r\n                                          VALOR REFERENCIAL S/ 7,129.46',0,NULL,NULL,NULL,1,1),(3025,1482,'001','PR','F001','00001509',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517057251\r\nGRR:001-593259/593260\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 778.80',0,NULL,NULL,NULL,1,1),(3026,1473,'001','PR','F001','00001510',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4290.00,5062.20,0.0000,0.00,0.00,-1,0.000,33.000,33.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR #592898.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,756.85',0,NULL,NULL,NULL,1,1),(3027,1474,'001','PR','F001','00001511',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4343.04,5124.79,0.0000,0.00,0.00,-1,0.000,33.408,33.408,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR #592931.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,864.61\r\n\r\n                                                 VALOR REFERENCIAL: S/ 4,734.36',0,NULL,NULL,NULL,1,1),(3028,1473,'001','PR','F001','00001510',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4290.00,5062.20,0.0000,0.00,0.00,-1,0.000,33.000,33.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR #592898.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,756.85',0,NULL,NULL,NULL,1,1),(3029,1474,'001','PR','F001','00001511',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4343.04,5124.79,0.0000,0.00,0.00,-1,0.000,33.408,33.408,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR #592931.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,864.61\r\n\r\n',0,NULL,NULL,NULL,1,1),(3030,1475,'001','PR','F001','00001512',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4346.55,5128.93,0.0000,0.00,0.00,-1,0.000,33.435,33.435,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR #593437.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,923.41',0,NULL,NULL,NULL,1,1),(3031,1483,'001','PR','F001','00001513',1,'00100277','2022-11-05','0010000000',0.000,0.000,0.000,'SCO.',2.9823,3.5191,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,341.000,341.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGUN GRR N°  001-968',0,NULL,NULL,NULL,1,1),(3032,1484,'001','PR','F001','00001514',1,'00100252','2022-11-05','0010000000',0.000,0.000,0.000,'SCO.',2.7862,3.2877,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,365.000,365.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-61',0,NULL,NULL,NULL,1,1),(3033,1456,'001','PR','F001','00001462',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5141.20,6066.62,0.0000,0.00,0.00,-1,0.000,33.169,33.169,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-587461/587462.\r\n\r\n                                                       VALOR REFERENCIAL S/ 6,899.15',0,NULL,NULL,NULL,1,0),(3034,1455,'001','PR','F001','00001463',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'UND',830.0000,979.4000,0.00,0.00,0.00,0.00,0.0000,830.00,979.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4516741948 \r\nGRR:001-587462 \r\n\r\n                                    VALOR REFERENCIAL: S/ 979.40',0,NULL,NULL,NULL,1,0),(3035,1457,'001','PR','F001','00001465',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5172.51,6103.56,0.0000,0.00,0.00,-1,0.000,33.371,33.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-591211. \r\n\r\n                                          VALOR REFERENCIAL S/ 8,190.58',0,NULL,NULL,NULL,2,1),(3036,1457,'001','PR','F001','00001464',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5172.51,6103.56,0.0000,0.00,0.00,0,0.000,33.371,33.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-591211. \r\n\r\n                                          VALOR REFERENCIAL S/ 8,190.58',0,NULL,NULL,NULL,2,0),(3037,1459,'001','PR','F001','00001465',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4343.69,5125.55,0.0000,0.00,0.00,-1,0.000,33.413,33.413,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-589411. \r\n\r\n                                         VALOR REFERENCIAL S/ 4,735.22',0,NULL,NULL,NULL,2,0),(3038,1449,'001','PR','F001','00001456',1,'00100196','2022-10-18','0010000000',0.000,0.000,0.000,'UND',5932.2034,7000.0000,0.00,0.00,0.00,0.00,0.0000,5932.20,7000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'TRANSPORTE DE UNA EXCAVADORA DESDE JAYANCA AL KM 40 CARRETERA \r\nVILCANIZA A MOLINOPAMPA REMITIDOS POR EL MISMO SEGÚN GRRE EG01-78-79',0,NULL,NULL,NULL,1,1),(3039,1454,'001','PR','F001','00001466',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5593.05,6599.80,0.0000,0.00,0.00,0,0.000,37.287,37.287,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA, SEGÚN GRR # 001-592059/592060.\r\n\r\n                                                       VALOR REFERENCIAL S/ 5,178.18',0,NULL,NULL,NULL,1,0),(3040,1476,'001','PR','F001','00001469',1,'00100277','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',3.0817,3.6364,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-780',0,NULL,NULL,NULL,1,1),(3041,1485,'001','PR','F001','00001547',1,'00100278','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',2.9240,2.9240,0.00,0.00,0.00,0.00,0.0000,1000.01,1000.01,0.0000,0.00,0.00,-1,0.000,342.000,342.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-929',0,NULL,NULL,NULL,1,1),(3042,1486,'001','PR','F001','00001471',1,'00100275','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',3.1780,3.7500,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA\r\nCHIMBOTE REMITIDOS POR EL MISMO SEGUN GRR N° 001-1320',0,NULL,NULL,NULL,1,1),(3043,1485,'001','PR','F001','00001470',1,'00100278','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',2.9240,2.9240,0.00,0.00,0.00,0.00,0.0000,1000.01,1000.01,0.0000,0.00,0.00,0,0.000,342.000,342.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-929',0,NULL,NULL,NULL,1,1),(3044,1485,'001','PR','F001','00001470',1,'00100278','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',2.9240,2.9240,0.00,0.00,0.00,0.00,0.0000,1000.01,1000.01,0.0000,0.00,0.00,0,0.000,342.000,342.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-929',0,NULL,NULL,NULL,1,1),(3045,1486,'001','PR','F001','00001471',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',139.8305,165.0000,0.00,0.00,0.00,0.00,0.0000,4666.01,5505.89,0.0000,0.00,0.00,-1,0.000,33.369,33.369,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA SEGUN GRR # 001-583572\r\n\r\n                                                     VALOR REFERNCIAL: S/9,102.80',0,NULL,NULL,NULL,2,1),(3046,1487,'001','PR','F001','00001473',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4816.63,5683.62,0.0000,0.00,0.00,-1,0.000,31.075,31.075,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-583885\r\n\r\n                                                     VALOR REFERNCIAL: S/7,627.04',0,NULL,NULL,NULL,1,1),(3047,1488,'001','PR','F001','00001472',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4517000040\r\nGRR:001-583572\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.4',0,NULL,NULL,NULL,1,1),(3048,1489,'001','PR','F001','00001474',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4517000040\r\nGRR:001-583572\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.40',0,NULL,NULL,NULL,1,1),(3049,1490,'001','PR','F001','00001476',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',780.0000,920.4000,0.00,0.00,0.00,0.00,0.0000,780.00,920.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4517000042\r\nGRR:001-554387\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 920.40',0,NULL,NULL,NULL,1,1),(3050,1489,'001','PR','F001','00001474',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',620.0000,731.6000,0.00,0.00,0.00,0.00,0.0000,620.00,731.60,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000041\r\nGRR:001-583885\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.40',0,NULL,NULL,NULL,1,1),(3051,1491,'001','PR','F001','00001478',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000043\r\nGRR:001-584708/584709\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.40',0,NULL,NULL,NULL,1,1),(3052,1492,'001','PR','F001','00001475',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6358.77,7503.35,0.0000,0.00,0.00,-1,0.000,38.538,38.538,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DED MENDOZA SEGUN GRR # 001-554387\r\n\r\n                                                     VALOR REFERNCIAL: S/10,504.68',0,NULL,NULL,NULL,1,1),(3053,1493,'001','PR','F001','00001477',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5152.82,6080.33,0.0000,0.00,0.00,-1,0.000,33.244,33.244,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-584808/584709\r\n\r\n                                                     VALOR REFERNCIAL: S/8,159.40',0,NULL,NULL,NULL,1,1),(3054,1486,'001','PR','F001','00001471',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',139.8305,165.0000,0.00,0.00,0.00,0.00,0.0000,4666.01,5505.89,0.0000,0.00,0.00,0,0.000,33.369,33.369,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA SEGUN GRR # 001-583572\r\n\r\n                                                     VALOR REFERNCIAL: S/9,102.80',0,NULL,NULL,NULL,2,1),(3055,1488,'001','PR','F001','00001472',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4517000040\r\nGRR:001-583572\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.4',0,NULL,NULL,NULL,1,1),(3056,1487,'001','PR','F001','00001473',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4816.63,5683.62,0.0000,0.00,0.00,0,0.000,31.075,31.075,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-583885\r\n\r\n                                                     VALOR REFERNCIAL: S/7,627.04',0,NULL,NULL,NULL,1,1),(3057,1489,'001','PR','F001','00001474',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',620.0000,731.6000,0.00,0.00,0.00,0.00,0.0000,620.00,731.60,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000041\r\nGRR:001-583885\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.40',0,NULL,NULL,NULL,1,1),(3058,1492,'001','PR','F001','00001475',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6358.77,7503.35,0.0000,0.00,0.00,0,0.000,38.538,38.538,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DED MENDOZA SEGUN GRR # 001-554387\r\n\r\n                                                     VALOR REFERNCIAL: S/10,504.68',0,NULL,NULL,NULL,1,1),(3059,1490,'001','PR','F001','00001476',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',780.0000,920.4000,0.00,0.00,0.00,0.00,0.0000,780.00,920.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4517000042\r\nGRR:001-554387\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 920.40',0,NULL,NULL,NULL,1,1),(3060,1493,'001','PR','F001','00001477',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5152.82,6080.33,0.0000,0.00,0.00,0,0.000,33.244,33.244,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-584808/584709\r\n\r\n                                                     VALOR REFERNCIAL: S/8,159.40',0,NULL,NULL,NULL,1,1),(3061,1491,'001','PR','F001','00001478',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000043\r\nGRR:001-584708/584709\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.40',0,NULL,NULL,NULL,1,1),(3062,1494,'001','PR','F001','00001487',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4993.02,5891.76,0.0000,0.00,0.00,-1,0.000,32.213,32.213,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-584817\r\n\r\n                                                     VALOR REFERNCIAL: S/7,942.46',0,NULL,NULL,NULL,1,1),(3063,1495,'001','PR','F001','00001489',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5135.46,6059.84,0.0000,0.00,0.00,-1,0.000,33.132,33.132,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-590303/590304\r\n\r\n                                                     VALOR REFERNCIAL: S/8,169.05',0,NULL,NULL,NULL,1,1),(3064,1496,'001','PR','F001','00001491',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,4525.69,5340.32,0.0000,0.00,0.00,-1,0.000,33.377,33.377,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA SEGUN GRR # 001-591460\r\n\r\n                                                     VALOR REFERNCIAL: S/7,027.43',0,NULL,NULL,NULL,1,1),(3065,1491,'001','PR','F001','00001478',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000043\r\nGRR:001-584708/584709\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.40',0,NULL,NULL,NULL,1,1),(3066,1494,'001','PR','F001','00001487',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4993.02,5891.76,0.0000,0.00,0.00,0,0.000,32.213,32.213,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-584817\r\n\r\n                                                     VALOR REFERNCIAL: S/7,942.46',0,NULL,NULL,NULL,1,1),(3067,1495,'001','PR','F001','00001489',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5135.46,6059.84,0.0000,0.00,0.00,0,0.000,33.132,33.132,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-590303/590304\r\n\r\n                                                     VALOR REFERNCIAL: S/8,169.05',0,NULL,NULL,NULL,1,1),(3068,1497,'001','PR','F001','00001488',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000044\r\nGRR:001-584817\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.40',0,NULL,NULL,NULL,1,1),(3069,1498,'001','PR','F001','00001490',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000057\r\nGRR:001-590303/590304\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 1,003.00',0,NULL,NULL,NULL,1,1),(3070,1499,'001','PR','F001','00001493',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4517000058\r\nGRR:001-591724\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 1,003.00',0,NULL,NULL,NULL,1,1),(3071,1494,'001','PR','F001','00001487',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4334.59,5114.82,0.0000,0.00,0.00,-1,0.000,33.343,33.343,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001-591724\r\n\r\n                                                     VALOR REFERNCIAL: S/4,721.36',0,NULL,NULL,NULL,1,1),(3072,1494,'001','PR','F001','00001487',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4993.02,5891.76,0.0000,0.00,0.00,-1,0.000,32.213,32.213,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-584817\r\n\r\n                                                     VALOR REFERNCIAL: S/7,906.36',0,NULL,NULL,NULL,1,1),(3073,1500,'001','PR','F001','00001492',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4334.59,5114.82,0.0000,0.00,0.00,-1,0.000,33.343,33.343,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001-591724\r\n\r\n                                                     VALOR REFERNCIAL: S/4,721.36',0,NULL,NULL,NULL,1,1),(3074,1469,'001','PR','F001','00001507',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4345.90,5128.16,0.0000,0.00,0.00,0,0.000,33.430,33.430,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001-592179\r\n\r\n                                                     VALOR REFERNCIAL: S/4,733.89',0,NULL,NULL,NULL,1,1),(3075,1472,'001','PR','F001','00001508',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5133.91,6058.01,0.0000,0.00,0.00,0,0.000,33.122,33.122,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCIMBOTE HASTA LA CIUDAD CHACHAPOYAS SEGUN GRR #593259/593260.\r\n\r\n                                          VALOR REFERENCIAL S/ 7,129.46',0,NULL,NULL,NULL,1,1),(3076,1482,'001','PR','F001','00001509',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517057251\r\nGRR:001-593259/593260\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 778.80',0,NULL,NULL,NULL,1,1),(3077,1473,'001','PR','F001','00001510',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4290.00,5062.20,0.0000,0.00,0.00,0,0.000,33.000,33.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR #592898.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,756.85',0,NULL,NULL,NULL,1,1),(3078,1473,'001','PR','F001','00001510',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4290.00,5062.20,0.0000,0.00,0.00,0,0.000,33.000,33.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR #592898.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,756.85',0,NULL,NULL,NULL,1,1),(3079,1474,'001','PR','F001','00001511',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4343.04,5124.79,0.0000,0.00,0.00,0,0.000,33.408,33.408,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR #592931.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,864.61\r\n\r\n',0,NULL,NULL,NULL,1,1),(3080,1475,'001','PR','F001','00001512',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4346.55,5128.93,0.0000,0.00,0.00,0,0.000,33.435,33.435,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR #593437.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,923.41',0,NULL,NULL,NULL,1,1),(3081,1482,'001','PR','F001','00001509',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517057251\r\nGRR:001-593259/593260\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 778.80',0,NULL,NULL,NULL,1,1),(3082,1482,'001','PR','F001','00001509',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517057251\r\nGRR:001-593259/593260\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 778.80',0,NULL,NULL,NULL,1,1),(3083,1473,'001','PR','F001','00001510',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4290.00,5062.20,0.0000,0.00,0.00,0,0.000,33.000,33.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR #592898.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,756.85',0,NULL,NULL,NULL,1,1),(3084,1475,'001','PR','F001','00001512',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4346.55,5128.93,0.0000,0.00,0.00,0,0.000,33.435,33.435,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR #593437.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,923.41',0,NULL,NULL,NULL,1,1),(3085,1501,'001','PR','F001','00001515',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nGRR: 001 - 591724',0,NULL,NULL,NULL,1,1),(3086,1502,'001','PR','F001','00001516',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nGRR:001-591724\r\n',0,NULL,NULL,NULL,1,1),(3087,1502,'001','PR','F001','00001516',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nGRR:001-591724\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00\r\n',0,NULL,NULL,NULL,1,1),(3088,1502,'001','PR','F001','00001513',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nGRR:001-591724\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00\r\n',0,NULL,NULL,NULL,1,1),(3089,1502,'001','PR','F001','00001515',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',2.9823,3.5191,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,341.000,341.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGUN GRR N°  001-968',0,NULL,NULL,NULL,1,1),(3090,1502,'001','PR','F001','00001515',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nGRR:001-591724\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00\r\n',0,NULL,NULL,NULL,1,1),(3091,1502,'001','PR','F001','00001515',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nGRR:001-591724\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00',0,NULL,NULL,NULL,2,1),(3092,1502,'001','PR','F001','00001515',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517000058\r\nGRR:001-591724\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00',0,NULL,NULL,NULL,2,1),(3093,1503,'001','PR','F001','00001516',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',760.0000,896.8000,0.00,0.00,0.00,0.00,0.0000,760.00,896.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517000048\r\nGRR:001-586176\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00',0,NULL,NULL,NULL,1,1),(3094,1503,'001','PR','F001','00001516',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',760.0000,896.8000,0.00,0.00,0.00,0.00,0.0000,760.00,896.80,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517000048\r\nGRR:001-586176\r\n\r\n                                            VALOR REFERNCIAL: S/ 896.80',0,NULL,NULL,NULL,1,1),(3095,1504,'001','PR','F001','00001517',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517092938\r\nGRR:001-593522\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00',0,NULL,NULL,NULL,1,1),(3096,1475,'001','PR','F001','00001512',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4346.55,5128.93,0.0000,0.00,0.00,-1,0.000,33.435,33.435,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR # 001-593437.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,923.41',0,NULL,NULL,NULL,1,1),(3097,1474,'001','PR','F001','00001511',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4343.04,5124.79,0.0000,0.00,0.00,-1,0.000,33.408,33.408,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR # 001-592931.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,864.61\r\n\r\n',0,NULL,NULL,NULL,1,1),(3098,1473,'001','PR','F001','00001510',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4290.00,5062.20,0.0000,0.00,0.00,-1,0.000,33.000,33.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR # 001-592898.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,756.85',0,NULL,NULL,NULL,1,1),(3099,1505,'001','PR','F001','00001500',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4841.43,5712.89,0.0000,0.00,0.00,-1,0.000,31.235,31.235,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-592519.\r\n\r\n                                                       VALOR REFERENCIAL: S/ 7,666.31',0,NULL,NULL,NULL,1,1),(3100,1505,'001','PR','F001','00001500',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4841.43,5712.89,0.0000,0.00,0.00,-1,0.000,31.235,31.235,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-592519.\r\n\r\n                                                       VALOR REFERENCIAL: S/ 7,666.31',0,NULL,NULL,NULL,1,1),(3101,1506,'001','PR','F001','00001499',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',52.0000,61.3600,0.00,0.00,0.00,0.00,0.0000,107.90,127.32,0.0000,0.00,0.00,-1,0.000,2.075,2.075,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHICLAYOS SEGUN GRR # 001-592521.\r\n\r\n                                                       VALOR REFERENCIAL: S/ 126.41',0,NULL,NULL,NULL,1,1),(3102,1483,'001','PR','F001','00001513',1,'00100277','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',2.9823,3.5191,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,341.000,341.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGUN GRR N°  001-968',0,NULL,NULL,NULL,1,1),(3103,1470,'001','PR','F001','00001501',1,'00100045','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',118.6441,140.0000,0.00,0.00,0.00,0.00,0.0000,4745.76,5600.00,0.0000,0.00,0.00,0,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE LAMBAYEQUE HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGUN GRRE EG01-25',0,NULL,NULL,NULL,1,1),(3104,1484,'001','PR','F001','00001514',1,'00100252','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',2.7862,3.2877,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,365.000,365.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-61',0,NULL,NULL,NULL,1,1),(3105,1502,'001','PR','F001','00001515',1,'00100001','2022-11-08','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517000058\r\nGRR:001-591724\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00',0,NULL,NULL,NULL,2,1),(3106,1502,'001','PR','F001','00001515',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517000058\r\nGRR:001-591724\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00',0,NULL,NULL,NULL,2,1),(3107,1502,'001','PR','F001','00001515',1,'00100001','2022-11-08','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517000058\r\nGRR:001-591724\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00',0,NULL,NULL,NULL,2,0),(3108,1503,'001','PR','F001','00001516',1,'00100001','2022-11-08','0010000000',0.000,0.000,0.000,'UND',760.0000,896.8000,0.00,0.00,0.00,0.00,0.0000,760.00,896.80,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517000048\r\nGRR:001-586176\r\n\r\n                                            VALOR REFERNCIAL: S/ 896.80',0,NULL,NULL,NULL,1,0),(3109,1504,'001','PR','F001','00001517',1,'00100001','2022-11-08','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517092938\r\nGRR:001-593522\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00',0,NULL,NULL,NULL,1,0),(3110,1477,'001','PR','F001','00001502',1,'00100281','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',2.2302,2.6316,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,342.000,342.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA SAN JOSE\r\nREMITIDOS POR LE MISMO SEGUN GRR N° 002-97',0,NULL,NULL,NULL,1,1),(3111,1478,'001','PR','F001','00001503',1,'00100282','2022-11-07','0010000000',0.000,0.000,0.000,'UND',2.2433,2.6471,0.00,0.00,0.00,0.00,0.0000,762.72,900.01,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE ARROZ CASCARA DESDE RIOJA HASTA SAN JOSE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 0002-1159',0,NULL,NULL,NULL,1,1),(3112,1479,'001','PR','F001','00001504',1,'00100283','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',2.0292,2.3944,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,0,0.000,355.000,355.000,0,'SERVICIO DE ARROZ CASCARA DESDE RIOJA HASTA LAMABYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-749',0,NULL,NULL,NULL,1,1),(3113,1480,'001','PR','F001','00001505',1,'00100252','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',2.7258,3.2164,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,342.000,342.000,0,'SERVICIO DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-46',0,NULL,NULL,NULL,1,1),(3114,1481,'001','PR','F001','00001506',1,'00100277','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',2.0669,2.4390,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,369.000,369.000,0,'SERVICIO DE ARROZ CASCARA DESDE EL MILAGRO HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-976',0,NULL,NULL,NULL,1,1),(3115,1507,'001','PR','F001','00001518',1,'00100001','2022-11-08','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5151.27,6078.50,0.0000,0.00,0.00,-1,0.000,33.234,33.234,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 585824/585825.\r\n\r\n                                                      VALOR REFERENCIAL: S/ 8,156.95',0,NULL,NULL,NULL,1,1),(3116,1507,'001','PR','F001','00001518',1,'00100001','2022-11-08','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5151.27,6078.50,0.0000,0.00,0.00,0,0.000,33.234,33.234,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 585824/585825.\r\n\r\n                                                      VALOR REFERENCIAL: S/ 8,156.95',0,NULL,NULL,NULL,1,0),(3117,1508,'001','PR','F001','00001519',1,'00100001','2022-11-08','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000047\r\nGRR:001-585824/585825\r\n\r\n                                            VALOR REFERNCIAL: S/ 896.80',0,NULL,NULL,NULL,1,0),(3118,1462,'001','PR','F001','00001479',1,'00100254','2022-11-07','0010000000',0.000,0.000,0.000,'UND',7000.0000,7000.0000,0.00,0.00,0.00,0.00,0.0000,7000.00,7000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'ALQUILER DE CAMION GRÚA\r\nMARCA: SCANIA\r\nMODELO: P450 B6X6\r\nAÑO DE FABRICACION: 2021\r\nCOLOR: AZUL\r\nN° DE MOTOR: DC13143L018385308\r\nN° DE SERIE: 9BSP6X600M3995951\r\nPLACA DE RODAJE: M7E726',0,NULL,NULL,NULL,1,1),(3119,1462,'001','PR','F001','00001479',1,'00100254','2022-10-01','0010000000',0.000,0.000,0.000,'UND',7000.0000,7000.0000,0.00,0.00,0.00,0.00,0.0000,7000.00,7000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'ALQUILER DE CAMION GRÚA\r\nMARCA: SCANIA\r\nMODELO: P450 B6X6\r\nAÑO DE FABRICACION: 2021\r\nCOLOR: AZUL\r\nN° DE MOTOR: DC13143L018385308\r\nN° DE SERIE: 9BSP6X600M3995951\r\nPLACA DE RODAJE: M7E726',0,NULL,NULL,NULL,1,1),(3120,1467,'001','PR','F001','00001481',1,'00100277','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',2.5681,3.0303,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 001-780',0,NULL,NULL,NULL,1,1),(3121,1467,'001','PR','F001','00001481',1,'00100277','2022-10-08','0010000000',0.000,0.000,0.000,'SCO.',2.5681,3.0303,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 001-780',0,NULL,NULL,NULL,1,0),(3122,1464,'001','PR','F001','00001484',1,'00100278','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',2.4780,2.9240,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,342.000,342.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-929',0,NULL,NULL,NULL,1,1),(3123,1464,'001','PR','F001','00001484',1,'00100278','2022-10-15','0010000000',0.000,0.000,0.000,'SCO.',2.4780,2.9240,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,342.000,342.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-929',0,NULL,NULL,NULL,1,0),(3124,1509,'001','PR','F001','00001485',1,'00100275','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',3.1780,3.7500,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 00-1320',0,NULL,NULL,NULL,1,1),(3125,1509,'001','PR','F001','00001485',1,'00100275','2022-10-15','0010000000',0.000,0.000,0.000,'SCO.',3.1780,3.7500,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 00-1320',0,NULL,NULL,NULL,1,1),(3126,1494,'001','PR','F001','00001487',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'UND',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4993.02,5891.76,0.0000,0.00,0.00,0,0.000,32.213,32.213,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-584817\r\n\r\n                                                     VALOR REFERNCIAL: S/7,906.36',0,NULL,NULL,NULL,1,0),(3127,1449,'001','PR','F001','00001486',1,'00100196','2022-10-18','0010000000',0.000,0.000,0.000,'UND',5932.2034,7000.0000,0.00,0.00,0.00,0.00,0.0000,5932.20,7000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'TRANSPORTE DE UNA EXCAVADORA DESDE JAYANCA AL KM 40 CARRETERA \r\nVILCANIZA A MOLINOPAMPA REMITIDOS POR EL MISMO SEGÚN GRRE EG01-78-79',0,NULL,NULL,NULL,1,1),(3128,1497,'001','PR','F001','00001488',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000044\r\nGRR:001-584817\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.40',0,NULL,NULL,NULL,1,1),(3129,1495,'001','PR','F001','00001489',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5135.46,6059.84,0.0000,0.00,0.00,0,0.000,33.132,33.132,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-590303/590304\r\n\r\n                                                     VALOR REFERNCIAL: S/8,169.05',0,NULL,NULL,NULL,1,0),(3130,1498,'001','PR','F001','00001490',1,'00100001','2022-10-18','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000057\r\nGRR:001-590303/590304\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 1,003.00',0,NULL,NULL,NULL,1,0),(3131,1496,'001','PR','F001','00001491',1,'00100001','2022-10-22','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,4525.69,5340.32,0.0000,0.00,0.00,0,0.000,33.377,33.377,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA SEGUN GRR # 001-591460\r\n\r\n                                                     VALOR REFERNCIAL: S/7,027.43',0,NULL,NULL,NULL,1,0),(3132,1500,'001','PR','F001','00001492',1,'00100001','2022-10-22','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4334.59,5114.82,0.0000,0.00,0.00,0,0.000,33.343,33.343,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001-591724\r\n\r\n                                                     VALOR REFERNCIAL: S/4,721.36',0,NULL,NULL,NULL,1,0),(3133,1499,'001','PR','F001','00001493',1,'00100001','2022-10-22','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4517000058\r\nGRR:001-591724\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 1,003.00',0,NULL,NULL,NULL,1,1),(3134,1465,'001','PR','F001','00001494',1,'00100275','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',3.1780,3.7500,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA CHIMBOTE\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 001-1328',0,NULL,NULL,NULL,1,1),(3135,1465,'001','PR','F001','00001494',1,'00100275','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',3.1780,3.7500,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA CHIMBOTE\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 001-1328',0,NULL,NULL,NULL,1,1),(3136,1465,'001','PR','F001','00001494',1,'00100275','2022-10-22','0010000000',0.000,0.000,0.000,'SCO.',3.1780,3.7500,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA CHIMBOTE\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 001-1328',0,NULL,NULL,NULL,1,1),(3137,1460,'001','PR','F001','00001495',1,'00100254','2022-11-07','0010000000',0.000,0.000,0.000,'UND',30000.0000,30000.0000,0.00,0.00,0.00,0.00,0.0000,30000.00,30000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'VENTA DE UN REMOLQUE \r\nPLACA: M1H-992\r\nCATEGORIA: O4\r\nCARROCERIA: BARANDA\r\nMARCA: SIELSAC\r\nAÑO DE FABRICACION: 2008 \r\nMODELO: RB03',0,NULL,NULL,NULL,1,1),(3138,1466,'001','PR','F001','00001496',1,'00100279','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',127.0127,149.8750,0.00,0.00,0.00,0.00,0.0000,5080.51,5995.00,0.0000,0.00,0.00,0,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE LAMBAYEQUE HASTA CHACHAPOYAS\r\nREMITIDOS POR PROSERCOM SRL SEGUN GRER EG01-24',0,NULL,NULL,NULL,1,1),(3139,1468,'001','PR','F001','00001497',1,'00100006','2022-10-28','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,203.39,240.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE ALAMBRE DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR FERRONOR SAC SEGÚN FACTURA F001-23561/23568',0,NULL,NULL,NULL,2,1),(3140,1471,'001','PR','F001','00001498',1,'00100240','2022-11-07','0010000000',0.000,0.000,0.000,'UND',423.7288,500.0000,0.00,0.00,0.00,0.00,0.0000,423.73,500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE TUBOS DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR CORPORACION BIM S.A.C. SEGUN GRR N° 009-2909',0,NULL,NULL,NULL,1,1),(3141,1471,'001','PR','F001','00001498',1,'00100240','2022-10-30','0010000000',0.000,0.000,0.000,'UND',423.7288,500.0000,0.00,0.00,0.00,0.00,0.0000,423.73,500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE TUBOS DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR CORPORACION BIM S.A.C. SEGUN GRR N° 009-2909',0,NULL,NULL,NULL,1,1),(3142,1471,'001','PR','F001','00001498',1,'00100240','2022-10-31','0010000000',0.000,0.000,0.000,'UND',423.7288,500.0000,0.00,0.00,0.00,0.00,0.0000,423.73,500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE TUBOS DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR CORPORACION BIM S.A.C. SEGUN GRR N° 009-2909',0,NULL,NULL,NULL,1,1),(3143,1506,'001','PR','F001','00001499',1,'00100001','2022-10-31','0010000000',0.000,0.000,0.000,'TM.',52.0000,61.3600,0.00,0.00,0.00,0.00,0.0000,107.90,127.32,0.0000,0.00,0.00,0,0.000,2.075,2.075,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHICLAYOS SEGUN GRR # 001-592521.\r\n\r\n                                                       VALOR REFERENCIAL: S/ 126.41',0,NULL,NULL,NULL,1,1),(3144,1505,'001','PR','F001','00001500',1,'00100001','2022-10-31','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4841.43,5712.89,0.0000,0.00,0.00,0,0.000,31.235,31.235,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-592519.\r\n\r\n                                                       VALOR REFERENCIAL: S/ 7,666.31',0,NULL,NULL,NULL,1,1),(3145,1470,'001','PR','F001','00001501',1,'00100045','2022-11-04','0010000000',0.000,0.000,0.000,'TM.',118.6441,140.0000,0.00,0.00,0.00,0.00,0.0000,4745.76,5600.00,0.0000,0.00,0.00,0,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE LAMBAYEQUE HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGUN GRRE EG01-25',0,NULL,NULL,NULL,1,0),(3146,1477,'001','PR','F001','00001502',1,'00100281','2022-11-04','0010000000',0.000,0.000,0.000,'SCO.',2.2302,2.6316,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,342.000,342.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA SAN JOSE\r\nREMITIDOS POR LE MISMO SEGUN GRR N° 002-97',0,NULL,NULL,NULL,1,0),(3147,1478,'001','PR','F001','00001503',1,'00100282','2022-11-04','0010000000',0.000,0.000,0.000,'UND',2.2433,2.6471,0.00,0.00,0.00,0.00,0.0000,762.72,900.01,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE ARROZ CASCARA DESDE RIOJA HASTA SAN JOSE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 0002-1159',0,NULL,NULL,NULL,1,0),(3148,1479,'001','PR','F001','00001504',1,'00100283','2022-11-04','0010000000',0.000,0.000,0.000,'SCO.',2.0292,2.3944,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,0,0.000,355.000,355.000,0,'SERVICIO DE ARROZ CASCARA DESDE RIOJA HASTA LAMABYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-749',0,NULL,NULL,NULL,1,0),(3149,1480,'001','PR','F001','00001505',1,'00100252','2022-11-04','0010000000',0.000,0.000,0.000,'SCO.',2.7258,3.2164,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,342.000,342.000,0,'SERVICIO DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-46',0,NULL,NULL,NULL,1,0),(3150,1481,'001','PR','F001','00001506',1,'00100277','2022-11-04','0010000000',0.000,0.000,0.000,'SCO.',2.0669,2.4390,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,369.000,369.000,0,'SERVICIO DE ARROZ CASCARA DESDE EL MILAGRO HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-976',0,NULL,NULL,NULL,1,0),(3151,1469,'001','PR','F001','00001507',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4345.90,5128.16,0.0000,0.00,0.00,0,0.000,33.430,33.430,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001-592179\r\n\r\n                                                     VALOR REFERNCIAL: S/4,733.89',0,NULL,NULL,NULL,1,0),(3152,1472,'001','PR','F001','00001508',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5133.91,6058.01,0.0000,0.00,0.00,0,0.000,33.122,33.122,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCIMBOTE HASTA LA CIUDAD CHACHAPOYAS SEGUN GRR #593259/593260.\r\n\r\n                                          VALOR REFERENCIAL S/ 7,129.46',0,NULL,NULL,NULL,1,0),(3153,1482,'001','PR','F001','00001509',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517057251\r\nGRR:001-593259/593260\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 778.80',0,NULL,NULL,NULL,1,0),(3154,1473,'001','PR','F001','00001510',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4290.00,5062.20,0.0000,0.00,0.00,0,0.000,33.000,33.000,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR # 001-592898.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,756.85',0,NULL,NULL,NULL,1,0),(3155,1474,'001','PR','F001','00001511',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4343.04,5124.79,0.0000,0.00,0.00,0,0.000,33.408,33.408,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR # 001-592931.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,864.61\r\n\r\n',0,NULL,NULL,NULL,1,0),(3156,1475,'001','PR','F001','00001512',1,'00100001','2022-11-04','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4346.55,5128.93,0.0000,0.00,0.00,0,0.000,33.435,33.435,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR # 001-593437.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,923.41',0,NULL,NULL,NULL,1,0),(3157,1483,'001','PR','F001','00001513',1,'00100277','2022-11-05','0010000000',0.000,0.000,0.000,'SCO.',2.9823,3.5191,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,341.000,341.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGUN GRR N°  001-968',0,NULL,NULL,NULL,1,0),(3158,1484,'001','PR','F001','00001514',1,'00100252','2022-11-05','0010000000',0.000,0.000,0.000,'SCO.',2.7862,3.2877,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,365.000,365.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-61',0,NULL,NULL,NULL,1,0),(3159,1460,'001','PR','F001','00001495',1,'00100254','2022-10-22','0010000000',0.000,0.000,0.000,'UND',30000.0000,30000.0000,0.00,0.00,0.00,0.00,0.0000,30000.00,30000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'VENTA DE UN REMOLQUE \r\nPLACA: M1H-992\r\nCATEGORIA: O4\r\nCARROCERIA: BARANDA\r\nMARCA: SIELSAC\r\nAÑO DE FABRICACION: 2008 \r\nMODELO: RB03',0,NULL,NULL,NULL,1,1),(3160,1466,'001','PR','F001','00001496',1,'00100279','2022-10-22','0010000000',0.000,0.000,0.000,'TM.',127.0127,149.8750,0.00,0.00,0.00,0.00,0.0000,5080.51,5995.00,0.0000,0.00,0.00,0,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE LAMBAYEQUE HASTA CHACHAPOYAS\r\nREMITIDOS POR PROSERCOM SRL SEGUN GRER EG01-24',0,NULL,NULL,NULL,1,1),(3161,1476,'001','PR','F001','00001469',1,'00100277','2022-08-01','0010000000',0.000,0.000,0.000,'SCO.',3.0817,3.6364,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-780',0,NULL,NULL,NULL,1,0),(3162,1485,'001','PR','F001','00001470',1,'00100278','2022-08-01','0010000000',0.000,0.000,0.000,'SCO.',2.9240,2.9240,0.00,0.00,0.00,0.00,0.0000,1000.01,1000.01,0.0000,0.00,0.00,0,0.000,342.000,342.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-929',0,NULL,NULL,NULL,1,1),(3163,1486,'001','PR','F001','00001471',1,'00100001','2022-08-01','0010000000',0.000,0.000,0.000,'TM.',139.8305,165.0000,0.00,0.00,0.00,0.00,0.0000,4666.01,5505.89,0.0000,0.00,0.00,0,0.000,33.369,33.369,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA SEGUN GRR # 001-583572\r\n\r\n                                                     VALOR REFERNCIAL: S/9,102.80',0,NULL,NULL,NULL,2,0),(3164,1488,'001','PR','F001','00001472',1,'00100001','2022-08-01','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4517000040\r\nGRR:001-583572\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.4',0,NULL,NULL,NULL,1,0),(3165,1487,'001','PR','F001','00001473',1,'00100001','2022-08-01','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4816.63,5683.62,0.0000,0.00,0.00,0,0.000,31.075,31.075,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-583885\r\n\r\n                                                     VALOR REFERNCIAL: S/7,627.04',0,NULL,NULL,NULL,1,0),(3166,1489,'001','PR','F001','00001474',1,'00100001','2022-08-01','0010000000',0.000,0.000,0.000,'UND',620.0000,731.6000,0.00,0.00,0.00,0.00,0.0000,620.00,731.60,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000041\r\nGRR:001-583885\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.40',0,NULL,NULL,NULL,1,0),(3167,1492,'001','PR','F001','00001475',1,'00100001','2022-08-01','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,6358.77,7503.35,0.0000,0.00,0.00,0,0.000,38.538,38.538,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DED MENDOZA SEGUN GRR # 001-554387\r\n\r\n                                                     VALOR REFERNCIAL: S/10,504.68',0,NULL,NULL,NULL,1,0),(3168,1490,'001','PR','F001','00001476',1,'00100001','2022-08-01','0010000000',0.000,0.000,0.000,'UND',780.0000,920.4000,0.00,0.00,0.00,0.00,0.0000,780.00,920.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4517000042\r\nGRR:001-554387\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 920.40',0,NULL,NULL,NULL,1,0),(3169,1493,'001','PR','F001','00001477',1,'00100001','2022-08-01','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5152.82,6080.33,0.0000,0.00,0.00,0,0.000,33.244,33.244,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-584808/584709\r\n\r\n                                                     VALOR REFERNCIAL: S/8,159.40',0,NULL,NULL,NULL,1,0),(3170,1491,'001','PR','F001','00001478',1,'00100001','2022-08-01','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000043\r\nGRR:001-584708/584709\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.40',0,NULL,NULL,NULL,1,1),(3171,1510,'001','PR','F001','00001520',1,'00100271','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SAN JOSE SEGUN GRR: 006 - 1543\r\n\r\nREMITIDOS POR EL MISMO ',0,NULL,NULL,NULL,1,1),(3172,1511,'001','PR','F001','00001521',1,'00100252','2022-11-07','0010000000',0.000,0.000,0.000,'UND',2.7418,3.2353,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPOTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA SEGUN GRR: 004 - 5840\r\n\r\nREMITIDOS POR EL MISMO',0,NULL,NULL,NULL,1,1),(3173,1512,'001','PR','F001','00001522',1,'00100277','2022-11-07','0010000000',0.000,0.000,0.000,'UND',2.6483,3.1250,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPOTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SAN JOSE SEGUN GRR: 002 - 7955\r\n\r\nREMITIDOS POR EL MISMO ',0,NULL,NULL,NULL,1,1),(3174,1513,'001','PR','F001','00001523',1,'00100275','2022-11-10','0010000000',0.000,0.000,0.000,'SCO.',3.1780,3.7500,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA CHIMBOTE\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 001-1328',0,NULL,NULL,NULL,1,0),(3175,1514,'001','PR','F001','00001524',1,'00100283','2022-11-12','0010000000',0.000,0.000,0.000,'SCO.',2.9910,3.5294,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA SEGUN GRR 002 - 151\r\n\r\nREMITIDOS POR EL MISMO ',0,NULL,NULL,NULL,1,1),(3176,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,12746.60,15040.99,0.0000,0.00,0.00,-1,0.000,110.840,110.840,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607769,10607770,10608208,10627391,10627392,10641188,10649192,10649193\r\n\r\n                                                 VALOR REFERENCIAL S/ 23054.5432',0,NULL,NULL,NULL,1,1),(3177,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,6356.00,7500.08,0.0000,0.00,0.00,1,0.000,63.560,63.560,0,'\r\nSERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10622699,10623516,10654878,10658083,10660820,10660851,10660852,10660862\r\n\r\n                                                     VALOR REFERENCIAL S/ 13221.1789',0,NULL,NULL,NULL,2,1),(3178,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,7602.69,8971.17,0.0000,0.00,0.00,1,0.000,3801.345,3801.345,0,'SERVICIO DE TRANSPORTE DE PANETÓN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607768,10641026,10654483\r\n\r\n                                                VALOR REFERENCIAL S/ 7602.69',0,NULL,NULL,NULL,3,1),(3179,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,12746.60,15040.99,0.0000,0.00,0.00,0,0.000,110.840,110.840,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607769,10607770,10608208,10627391,10627392,10641188,10649192,10649193\r\n\r\n                                                 VALOR REFERENCIAL S/ 23054.5432',0,NULL,NULL,NULL,1,1),(3180,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,6356.00,7500.08,0.0000,0.00,0.00,0,0.000,63.560,63.560,0,'\r\nSERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10622699,10623516,10654878,10658083,10660820,10660851,10660852,10660862\r\n\r\n                                                     VALOR REFERENCIAL S/ 13221.1789',0,NULL,NULL,NULL,2,1),(3181,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,7602.69,8971.17,0.0000,0.00,0.00,0,0.000,3801.345,3801.345,0,'SERVICIO DE TRANSPORTE DE PANETÓN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607768,10641026,10654483\r\n\r\n                                                VALOR REFERENCIAL S/ 7602.69',0,NULL,NULL,NULL,3,1),(3182,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,12746.60,15040.99,0.0000,0.00,0.00,0,0.000,110.840,110.840,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607769,10607770,10608208,10627391,10627392,10641188,10649192,10649193\r\n\r\n                                                 VALOR REFERENCIAL S/ 23054.5432',0,NULL,NULL,NULL,1,1),(3183,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,6356.00,7500.08,0.0000,0.00,0.00,0,0.000,63.560,63.560,0,'\r\nSERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10622699,10623516,10654878,10658083,10660820,10660851,10660852,10660862\r\n\r\n                                                     VALOR REFERENCIAL S/ 13221.1789',0,NULL,NULL,NULL,2,1),(3184,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,7602.69,8971.17,0.0000,0.00,0.00,0,0.000,3801.345,3801.345,0,'SERVICIO DE TRANSPORTE DE PANETÓN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607768,10641026,10654483\r\n\r\n                                                VALOR REFERENCIAL S/ 7602.69',0,NULL,NULL,NULL,3,1),(3185,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,12746.60,15040.99,0.0000,0.00,0.00,0,0.000,110.840,110.840,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607769,10607770,10608208,10627391,10627392,10641188,10649192,10649193\r\n\r\n                                                 VALOR REFERENCIAL S/ 23054.5432',0,NULL,NULL,NULL,1,1),(3186,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'UND',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,6356.30,7500.43,0.0000,0.00,0.00,-1,0.000,63.563,63.563,0,'\r\nSERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10622699,10623516,10654878,10658083,10660820,10660851,10660852,10660862\r\n\r\n                                                     VALOR REFERENCIAL S/ 13221.1789',0,NULL,NULL,NULL,2,1),(3187,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,7602.69,8971.17,0.0000,0.00,0.00,0,0.000,3801.345,3801.345,0,'SERVICIO DE TRANSPORTE DE PANETÓN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607768,10641026,10654483\r\n\r\n                                                VALOR REFERENCIAL S/ 7602.69',0,NULL,NULL,NULL,3,1),(3188,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,12746.60,15040.99,0.0000,0.00,0.00,0,0.000,110.840,110.840,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607769,10607770,10608208,10627391,10627392,10641188,10649192,10649193\r\n\r\n                                                 VALOR REFERENCIAL S/ 23054.5432',0,NULL,NULL,NULL,1,1),(3189,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'UND',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,6356.30,7500.43,0.0000,0.00,0.00,0,0.000,63.563,63.563,0,'\r\nSERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10622699,10623516,10654878,10658083,10660820,10660851,10660852,10660862\r\n\r\n                                                     VALOR REFERENCIAL S/ 13221.1789',0,NULL,NULL,NULL,2,1),(3190,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,7602.69,8971.17,0.0000,0.00,0.00,0,0.000,3801.345,3801.345,0,'SERVICIO DE TRANSPORTE DE PANETÓN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607768,10641026,10654483\r\n\r\n                                                VALOR REFERENCIAL S/ 7602.69',0,NULL,NULL,NULL,3,1),(3191,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,12746.60,15040.99,0.0000,0.00,0.00,0,0.000,110.840,110.840,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607769,10607770,10608208,10627391,10627392,10641188,10649192,10649193\r\n\r\n                                                 VALOR REFERENCIAL S/ 23054.5432',0,NULL,NULL,NULL,1,1),(3192,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,6356.30,7500.43,0.0000,0.00,0.00,-1,0.000,63.563,63.563,0,'\r\nSERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10622699,10623516,10654878,10658083,10660820,10660851,10660852,10660862\r\n\r\n                                                     VALOR REFERENCIAL S/ 13221.1789',0,NULL,NULL,NULL,2,1),(3193,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,7602.69,8971.17,0.0000,0.00,0.00,0,0.000,3801.345,3801.345,0,'SERVICIO DE TRANSPORTE DE PANETÓN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607768,10641026,10654483\r\n\r\n                                                VALOR REFERENCIAL S/ 7602.69',0,NULL,NULL,NULL,3,1),(3196,1517,'001','','F001','00000047',7,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000047\r\nGRR:001-585824/585825\r\n\r\n                                            VALOR REFERNCIAL: S/ 896.80',0,NULL,NULL,NULL,48,0),(3197,1516,'001','','F001','00000046',7,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5151.27,6078.50,0.0000,0.00,0.00,0,0.000,33.234,33.234,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 585824/585825.\r\n\r\n                                                      VALOR REFERENCIAL: S/ 8,156.95',0,NULL,NULL,NULL,48,0),(3198,1518,'001','PR','F001','00001526',1,'00100001','2022-11-13','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5167.24,6097.34,0.0000,0.00,0.00,-1,0.000,33.337,33.337,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 593793\r\n\r\n                                                      VALOR REFERENCIAL: S/ 8,156.95',0,NULL,NULL,NULL,1,1),(3199,1518,'001','PR','F001','00001526',1,'00100001','2022-11-13','0010000000',0.000,0.000,0.000,'UND',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5167.24,6097.34,0.0000,0.00,0.00,-1,0.000,33.337,33.337,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 593793\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,934.096',0,NULL,NULL,NULL,1,1),(3200,1519,'001','PR','F001','00001527',1,'00100001','2022-11-13','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,2586.18,3051.69,0.0000,0.00,0.00,-1,0.000,16.685,16.685,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 585824/585825.\r\n\r\n                                                      VALOR REFERENCIAL: S/ 3,470.48',0,NULL,NULL,NULL,1,1),(3201,1519,'001','PR','F001','00001527',1,'00100001','2022-11-13','0010000000',0.000,0.000,0.000,'UND',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5172.20,6103.20,0.0000,0.00,0.00,-1,0.000,33.369,33.369,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 593816/593817.\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,940.752',0,NULL,NULL,NULL,1,1),(3202,1520,'001','PR','F001','00001528',1,'00100001','2022-11-13','0010000000',0.000,0.000,0.000,'UND',25.0000,29.5000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,34.000,34.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517128485\r\nGRR:001-593816 / 593817\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,1),(3203,1521,'001','PR','F001','00001529',1,'00100001','2022-11-13','0010000000',0.000,0.000,0.000,'TM.',25.0000,29.5000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,34.000,34.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517128486\r\nGRR:001-593793\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,1),(3204,1519,'001','PR','F001','00001527',1,'00100001','2022-11-13','0010000000',0.000,0.000,0.000,'UND',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5172.20,6103.20,0.0000,0.00,0.00,-1,0.000,33.369,33.369,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 593816/593817.\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,972.453',0,NULL,NULL,NULL,1,1),(3205,1518,'001','PR','F001','00001526',1,'00100001','2022-11-13','0010000000',0.000,0.000,0.000,'UND',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5167.24,6097.34,0.0000,0.00,0.00,-1,0.000,33.337,33.337,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 593793\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,965.766',0,NULL,NULL,NULL,1,1),(3206,1522,'001','PR','F001','00001530',1,'00100001','2022-11-13','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,539.11,636.15,0.0000,0.00,0.00,-1,0.000,4.147,4.147,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 593514 / 593513\r\n\r\n                                                      VALOR REFERENCIAL: S/ 498.055',0,NULL,NULL,NULL,1,1),(3207,1523,'001','PR','F001','00001531',1,'00100001','2022-11-13','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,4813.60,5680.05,0.0000,0.00,0.00,-1,0.000,30.085,30.085,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA SEGUN GRR # 593512\r\n\r\n                                                      VALOR REFERENCIAL: S/ 5,368.067',0,NULL,NULL,NULL,1,1),(3208,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,12746.60,15040.99,0.0000,0.00,0.00,0,0.000,110.840,110.840,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607769,10607770,10608208,10627391,10627392,10641188,10649192,10649193\r\n\r\n                                                 VALOR REFERENCIAL S/ 23054.5432',0,NULL,NULL,NULL,1,1),(3209,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,6356.30,7500.43,0.0000,0.00,0.00,-1,0.000,63.563,63.563,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10622699,10623516,10654878,10658083,10660820,10660851,10660852,10660862\r\n\r\n                                                     VALOR REFERENCIAL S/ 13221.1789',0,NULL,NULL,NULL,2,1),(3210,1515,'001','PR','F001','00001525',1,'00100014','2022-11-13','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,7602.69,8971.17,0.0000,0.00,0.00,0,0.000,3801.345,3801.345,0,'SERVICIO DE TRANSPORTE DE PANETÓN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607768,10641026,10654483\r\n\r\n                                                VALOR REFERENCIAL S/ 7602.69',0,NULL,NULL,NULL,3,1),(3211,1514,'001','PR','F001','00001524',1,'00100283','2022-11-12','0010000000',0.000,0.000,0.000,'SCO.',2.9910,3.5294,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGUN GRR 002 - 151\r\n',0,NULL,NULL,NULL,1,1),(3212,1515,'001','PR','F001','00001525',1,'00100014','2022-11-12','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,12746.60,15040.99,0.0000,0.00,0.00,0,0.000,110.840,110.840,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607769,10607770,10608208,10627391,10627392,10641188,10649192,10649193\r\n\r\n                                                 VALOR REFERENCIAL S/ 23054.5432',0,NULL,NULL,NULL,1,1),(3213,1515,'001','PR','F001','00001525',1,'00100014','2022-11-12','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,6356.30,7500.43,0.0000,0.00,0.00,0,0.000,63.563,63.563,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10622699,10623516,10654878,10658083,10660820,10660851,10660852,10660862\r\n\r\n                                                     VALOR REFERENCIAL S/ 13221.1789',0,NULL,NULL,NULL,2,1),(3214,1515,'001','PR','F001','00001525',1,'00100014','2022-11-12','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,7602.69,8971.17,0.0000,0.00,0.00,0,0.000,3801.345,3801.345,0,'SERVICIO DE TRANSPORTE DE PANETÓN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607768,10641026,10654483\r\n\r\n                                                VALOR REFERENCIAL S/ 7602.69',0,NULL,NULL,NULL,3,1),(3215,1515,'001','PR','F001','00001525',1,'00100014','2022-11-12','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,12746.60,15040.99,0.0000,0.00,0.00,0,0.000,110.840,110.840,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607769,10607770,10608208,10627391,10627392,10641188,10649192,10649193\r\n\r\n                                                 VALOR REFERENCIAL S/ 23054.5432',0,NULL,NULL,NULL,1,0),(3216,1515,'001','PR','F001','00001525',1,'00100014','2022-11-12','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,6356.30,7500.43,0.0000,0.00,0.00,0,0.000,63.563,63.563,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10622699,10623516,10654878,10658083,10660820,10660851,10660852,10660862\r\n\r\n                                                     VALOR REFERENCIAL S/ 13221.1789',0,NULL,NULL,NULL,2,0),(3217,1515,'001','PR','F001','00001525',1,'00100014','2022-11-12','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,7602.69,8971.17,0.0000,0.00,0.00,0,0.000,3801.345,3801.345,0,'SERVICIO DE TRANSPORTE DE PANETÓN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607768,10641026,10654483\r\n\r\n                                                VALOR REFERENCIAL S/ 7602.69',0,NULL,NULL,NULL,3,0),(3218,1518,'001','PR','F001','00001526',1,'00100001','2022-11-13','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5167.24,6097.34,0.0000,0.00,0.00,-1,0.000,33.337,33.337,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001- 593793\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,965.766',0,NULL,NULL,NULL,1,1),(3219,1518,'001','PR','F001','00001526',1,'00100001','2022-11-13','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5167.24,6097.34,0.0000,0.00,0.00,0,0.000,33.337,33.337,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001- 593793\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,965.766',0,NULL,NULL,NULL,1,1),(3220,1518,'001','PR','F001','00001526',1,'00100001','2022-11-12','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5167.24,6097.34,0.0000,0.00,0.00,0,0.000,33.337,33.337,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001- 593793\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,965.766',0,NULL,NULL,NULL,1,0),(3221,1519,'001','PR','F001','00001527',1,'00100001','2022-11-12','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5172.20,6103.20,0.0000,0.00,0.00,-1,0.000,33.369,33.369,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-593816/593817.\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,972.453',0,NULL,NULL,NULL,1,0),(3222,1520,'001','PR','F001','00001528',1,'00100001','2022-11-13','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517128485\r\nGRR:001-593816 / 593817\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,1),(3223,1520,'001','PR','F001','00001528',1,'00100001','2022-11-12','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517128485\r\nGRR:001-593816 / 593817\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00',0,NULL,NULL,NULL,1,0),(3224,1521,'001','PR','F001','00001529',1,'00100001','2022-11-12','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517128486\r\nGRR:001-593793\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00',0,NULL,NULL,NULL,1,0),(3225,1522,'001','PR','F001','00001530',1,'00100001','2022-11-12','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,539.11,636.15,0.0000,0.00,0.00,-1,0.000,4.147,4.147,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001-593514 / 593513\r\n\r\n                                                      VALOR REFERENCIAL: S/ 498.055',0,NULL,NULL,NULL,1,0),(3226,1523,'001','PR','F001','00001531',1,'00100001','2022-11-12','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,4813.60,5680.05,0.0000,0.00,0.00,-1,0.000,30.085,30.085,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA SEGUN GRR # 001-593512\r\n\r\n                                                      VALOR REFERENCIAL: S/ 5,368.067',0,NULL,NULL,NULL,1,0),(3227,1524,'001','PR','F001','00001532',1,'00100283','2022-11-15','0010000000',0.000,0.000,0.000,'SCO.',2.9131,3.4375,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-419',0,NULL,NULL,NULL,1,0),(3228,1525,'001','PR','F001','00001533',1,'00100277','2022-11-15','0010000000',0.000,0.000,0.000,'SCO.',2.7337,3.2258,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,310.000,310.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1079',0,NULL,NULL,NULL,1,1),(3229,1526,'001','PR','F001','00001534',1,'00100001','2022-11-17','0010000000',0.000,0.000,0.000,'UND',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5172.51,6103.56,0.0000,0.00,0.00,-1,0.000,33.371,33.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001- 593793\r\n\r\n                                                      VALOR REFERENCIAL: S/ ',0,NULL,NULL,NULL,1,1),(3230,1526,'001','PR','F001','00001534',1,'00100001','2022-11-17','0010000000',0.000,0.000,0.000,'UND',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5172.51,6103.56,0.0000,0.00,0.00,-1,0.000,33.371,33.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001- 594250\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,941.168',0,NULL,NULL,NULL,1,1),(3231,1526,'001','PR','F001','00001534',1,'00100001','2022-11-17','0010000000',0.000,0.000,0.000,'UND',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5172.51,6103.56,0.0000,0.00,0.00,0,0.000,33.371,33.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001- 594250\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,941.168',0,NULL,NULL,NULL,1,0),(3232,1527,'001','PR','F001','00001535',1,'00100283','2022-11-18','0010000000',0.000,0.000,0.000,'SCO.',2.7337,3.2258,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,310.000,310.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-419',0,NULL,NULL,NULL,1,1),(3233,1527,'001','PR','F001','00001535',1,'00100283','2022-11-18','0010000000',0.000,0.000,0.000,'SCO.',2.6483,3.1250,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR ',0,NULL,NULL,NULL,1,1),(3234,1527,'001','PR','F001','00001535',1,'00100283','2022-11-17','0010000000',0.000,0.000,0.000,'SCO.',2.6483,3.1250,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR ',0,NULL,NULL,NULL,1,1),(3235,1525,'001','PR','F001','00001533',1,'00100283','2022-11-16','0010000000',0.000,0.000,0.000,'SCO.',2.7337,3.2258,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,310.000,310.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-426',0,NULL,NULL,NULL,1,1),(3236,1527,'001','PR','F001','00001535',1,'00100277','2022-11-17','0010000000',0.000,0.000,0.000,'SCO.',2.7337,3.2258,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,310.000,310.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1079',0,NULL,NULL,NULL,1,0),(3237,1528,'001','PR','F001','00001536',1,'00100005','2022-11-19','0010000000',0.000,0.000,0.000,'PQT.',2966.1017,3500.0000,0.00,0.00,0.00,0.00,0.0000,5932.20,7000.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE SUPERBOARD DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-752',0,NULL,NULL,NULL,1,1),(3238,1528,'001','PR','F001','00001536',1,'00100005','2022-11-19','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,715.93,844.80,0.0000,0.00,0.00,-1,0.000,7.040,7.040,0,'SERVICIO DE TRANSPORTE DE SUPERBOARD DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-752',0,NULL,NULL,NULL,1,0),(3239,1529,'001','PR','F001','00001537',1,'00100001','2022-11-19','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5171.58,6102.46,0.0000,0.00,0.00,-1,0.000,33.365,33.365,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001- 594650\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,939.92',0,NULL,NULL,NULL,1,0),(3240,1510,'001','PR','F001','00001520',1,'00100271','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SAN JOSE \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 003-253',0,NULL,NULL,NULL,1,0),(3241,1514,'001','PR','F001','00001524',1,'00100283','2022-11-12','0010000000',0.000,0.000,0.000,'SCO.',2.9910,3.5294,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGUN GRR 002 - 151\r\n',0,NULL,NULL,NULL,1,1),(3242,1511,'001','PR','F001','00001521',1,'00100252','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',2.7418,3.2353,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPOTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-79',0,NULL,NULL,NULL,1,0),(3243,1512,'001','PR','F001','00001522',1,'00100277','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',2.6483,3.1250,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPOTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SAN JOSE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-944',0,NULL,NULL,NULL,1,0),(3244,1514,'001','PR','F001','00001523',1,'00100283','2022-11-12','0010000000',0.000,0.000,0.000,'SCO.',2.9910,3.5294,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGUN GRR 002 - 151\r\n',0,NULL,NULL,NULL,1,1),(3245,1514,'001','PR','F001','00001524',1,'00100283','2022-11-12','0010000000',0.000,0.000,0.000,'SCO.',3.1780,3.7500,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA CHIMBOTE\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 001-1328',0,NULL,NULL,NULL,1,1),(3246,1514,'001','PR','F001','00001524',1,'00100283','2022-11-12','0010000000',0.000,0.000,0.000,'SCO.',2.9910,3.5294,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGUN GRR 002 - 151\r\n',0,NULL,NULL,NULL,1,1),(3247,1525,'001','PR','F001','00001533',1,'00100277','2022-11-16','0010000000',0.000,0.000,0.000,'TM.',2.7337,3.2258,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,310.000,310.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1051',0,NULL,NULL,NULL,1,0),(3248,1530,'001','PR','F001','00001538',1,'00100001','2022-11-19','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4306.38,5081.53,0.0000,0.00,0.00,-1,0.000,33.126,33.126,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001- 594010/594011\r\n\r\n                                                      VALOR REFERENCIAL: S/4,690.64',0,NULL,NULL,NULL,1,0),(3249,1531,'001','PR','F001','00001539',1,'00100001','2022-11-19','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5573.40,6576.61,0.0000,0.00,0.00,-1,0.000,37.156,37.156,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA SEGUN GRR # 001- 594318\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,357.28',0,NULL,NULL,NULL,1,0),(3250,1532,'001','PR','F001','00001540',1,'00100001','2022-11-19','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5169.41,6099.90,0.0000,0.00,0.00,-1,0.000,33.351,33.351,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001- 593522\r\n\r\n                                                      VALOR REFERENCIAL: S/ 8,185.66',0,NULL,NULL,NULL,1,0),(3251,1533,'001','PR','F001','00001541',1,'00100001','2022-11-19','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517057251\r\nGRR:001-592519\r\n\r\n                                            VALOR REFERNCIAL: S/ 944.00',0,NULL,NULL,NULL,1,0),(3252,1534,'001','PR','F001','00001542',1,'00100001','2022-11-24','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517190667\r\nGRR:001-594650\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,1),(3253,1534,'001','PR','F001','00001542',1,'00100001','2022-11-24','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517190667\r\nGRR:001-594650\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,1),(3254,1535,'001','PR','F001','00001543',1,'00100001','2022-11-24','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5181.65,6114.35,0.0000,0.00,0.00,-1,0.000,33.430,33.430,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001- 595006\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,953.44',0,NULL,NULL,NULL,1,1),(3255,1535,'001','PR','F001','00001543',1,'00100001','2022-11-24','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4345.90,5128.16,0.0000,0.00,0.00,-1,0.000,33.430,33.430,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001- 595006\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,953.44',0,NULL,NULL,NULL,1,1),(3256,1536,'001','PR','F001','00001544',1,'00100001','2022-11-24','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5145.69,6071.91,0.0000,0.00,0.00,-1,0.000,33.198,33.198,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001- 594010/594011\r\n\r\n                                                      VALOR REFERENCIAL: S/4,690.64',0,NULL,NULL,NULL,1,1),(3257,1535,'001','PR','F001','00001543',1,'00100001','2022-11-24','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4345.90,5128.16,0.0000,0.00,0.00,-1,0.000,33.430,33.430,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001- 595006\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,014.943',0,NULL,NULL,NULL,1,1),(3258,1536,'001','PR','F001','00001544',1,'00100001','2022-11-24','0010000000',0.000,0.000,0.000,'UND',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5145.69,6071.91,0.0000,0.00,0.00,-1,0.000,33.198,33.198,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001- 595138\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,936.72',0,NULL,NULL,NULL,1,1),(3259,1535,'001','PR','F001','00001543',1,'00100001','2022-11-24','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4345.90,5128.16,0.0000,0.00,0.00,-1,0.000,33.430,33.430,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001- 595006\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,014.943',0,NULL,NULL,NULL,1,1),(3260,1535,'001','PR','F001','00001543',1,'00100001','2022-11-24','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4345.90,5128.16,0.0000,0.00,0.00,-1,0.000,33.430,33.430,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001- 595006\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,014.943',0,NULL,NULL,NULL,1,1),(3261,1536,'001','PR','F001','00001544',1,'00100001','2022-11-24','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5145.69,6071.91,0.0000,0.00,0.00,-1,0.000,33.198,33.198,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001- 595138\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,936.72',0,NULL,NULL,NULL,1,0),(3262,1537,'001','PR','F001','00001545',1,'00100001','2022-11-24','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,5945.60,7015.81,0.0000,0.00,0.00,-1,0.000,37.160,37.160,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA SEGUN GRR # 001- 594318\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,357.28',0,NULL,NULL,NULL,1,0),(3263,1538,'001','PR','F001','00001546',1,'00100001','2022-11-24','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,539.11,636.15,0.0000,0.00,0.00,-1,0.000,4.147,4.147,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001-593514 / 593513\r\n\r\n                                                      VALOR REFERENCIAL: S/ 498.055',0,NULL,NULL,NULL,1,1),(3264,1538,'001','PR','F001','00001546',1,'00100001','2022-11-24','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,539.11,636.15,0.0000,0.00,0.00,0,0.000,4.147,4.147,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001-593514 / 593513\r\n\r\n                                                      VALOR REFERENCIAL: S/ 498.055',0,NULL,NULL,NULL,1,0),(3265,1538,'001','PR','F001','00001546',1,'00100001','2022-11-24','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,4813.60,5680.05,0.0000,0.00,0.00,-1,0.000,30.085,30.085,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA SEGUN GRR # 001-593512\r\n\r\n                                                      VALOR REFERENCIAL: S/ 5,368.067',0,NULL,NULL,NULL,2,0),(3266,1539,'001','PR','F001','00001549',1,'00100252','2022-11-24','0010000000',0.000,0.000,0.000,'SCO.',2.6483,3.1250,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-273',0,NULL,NULL,NULL,1,1),(3267,1539,'001','PR','F001','00001551',1,'00100252','2022-11-24','0010000000',0.000,0.000,0.000,'SCO.',2.6483,3.1250,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-273',0,NULL,NULL,NULL,1,1),(3268,1540,'001','PR','F001','00001552',1,'00100284','2022-11-24','0010000000',0.000,0.000,0.000,'SCO.',2.8248,3.3333,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-1351',0,NULL,NULL,NULL,1,1),(3269,1541,'001','PR','F001','00001549',1,'00100284','2022-11-24','0010000000',0.000,0.000,0.000,'SCO.',2.5681,3.0303,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-1428',0,NULL,NULL,NULL,1,0),(3270,1542,'001','PR','F001','00001550',1,'00100013','2022-11-24','0010000000',0.000,0.000,0.000,'UND',800.0000,800.0000,0.00,0.00,0.00,0.00,0.0000,800.00,800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE REPARTO DE LECHE DE PROGRAMA SOCIAL A LAS MUNICIPALIDADES',0,NULL,NULL,NULL,1,1),(3271,1534,'001','PR','F001','00001547',1,'00100001','2022-11-24','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517190667\r\nGRR:001-594650\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3272,1535,'001','PR','F001','00001548',1,'00100001','2022-11-24','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4345.90,5128.16,0.0000,0.00,0.00,0,0.000,33.430,33.430,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001- 595006\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,014.943',0,NULL,NULL,NULL,1,0),(3273,1539,'001','PR','F001','00001542',1,'00100252','2022-11-22','0010000000',0.000,0.000,0.000,'SCO.',2.6483,3.1250,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-273',0,NULL,NULL,NULL,1,0),(3274,1540,'001','PR','F001','00001543',1,'00100284','2022-11-22','0010000000',0.000,0.000,0.000,'SCO.',2.8248,3.3333,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-1351',0,NULL,NULL,NULL,1,0),(3275,1543,'001','PR','F001','00001553',1,'00100285','2022-11-24','0010000000',0.000,0.000,0.000,'UND',847.4576,1000.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA RETROEXCAVADORA  CAT 420 F2\r\nDESDE CHACHAPOYA HASTA CHILA ',0,NULL,NULL,NULL,1,1),(3276,1543,'001','PR','F001','00001553',1,'00100285','2022-11-24','0010000000',0.000,0.000,0.000,'UND',3389.8305,4000.0000,0.00,0.00,0.00,0.00,0.0000,3389.83,4000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA HIDRULICA CAT 326 D2L\r\nDESDE CHILA HASTA CHACHAPOYAS',0,NULL,NULL,NULL,2,1),(3277,1543,'001','PR','F001','00001551',1,'00100285','2022-11-24','0010000000',0.000,0.000,0.000,'UND',847.4576,1000.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA RETROEXCAVADORA  CAT 420 F2\r\nDESDE CHACHAPOYA HASTA CHILA ',0,NULL,NULL,NULL,1,0),(3278,1543,'001','PR','F001','00001551',1,'00100285','2022-11-24','0010000000',0.000,0.000,0.000,'UND',3389.8305,4000.0000,0.00,0.00,0.00,0.00,0.0000,3389.83,4000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA HIDRULICA CAT 326 D2L\r\nDESDE CHILA HASTA CHACHAPOYAS',0,NULL,NULL,NULL,2,0),(3279,1542,'001','PR','F001','00001550',1,'00100013','2022-11-24','0010000000',0.000,0.000,0.000,'UND',800.0000,800.0000,0.00,0.00,0.00,0.00,0.0000,800.00,800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE (REPARTO) DE LECHE DE PROGRAMA SOCIAL A VARIAS MUNICIPALIDADES',0,NULL,NULL,NULL,1,0),(3284,1544,'001','','F001','00000048',7,'00100001','2022-11-24','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,539.11,636.15,0.0000,0.00,0.00,-1,0.000,4.147,4.147,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001-593514 / 593513\r\n\r\n                                                      VALOR REFERENCIAL: S/ 498.055',0,NULL,NULL,NULL,48,0),(3285,1545,'001','','F001','00000049',7,'00100001','2022-11-24','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,4813.60,5680.05,0.0000,0.00,0.00,-1,0.000,30.085,30.085,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA SEGUN GRR # 001-593512\r\n\r\n                                                      VALOR REFERENCIAL: S/ 5,368.067',0,NULL,NULL,NULL,48,1),(3286,1545,'001','','F001','00000049',7,'00100001','2022-11-24','0010000000',0.000,0.000,0.000,'TM.',160.0000,188.8000,0.00,0.00,0.00,0.00,0.0000,4813.60,5680.05,0.0000,0.00,0.00,0,0.000,30.085,30.085,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA SEGUN GRR # 001-593512\r\n\r\n                                                      VALOR REFERENCIAL: S/ 5,368.067',0,NULL,NULL,NULL,48,0),(3287,1546,'001','','F001','00000050',7,'00100001','2022-11-24','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5573.40,6576.61,0.0000,0.00,0.00,-1,0.000,37.156,37.156,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA SEGUN GRR # 001- 594318\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,357.28',0,NULL,NULL,NULL,48,0),(3288,1547,'001','','F001','00000051',7,'00100285','2022-11-24','0010000000',0.000,0.000,0.000,'UND',847.4576,1000.0000,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA RETROEXCAVADORA  CAT 420 F2\r\nDESDE CHACHAPOYA HASTA CHILA ',0,NULL,NULL,NULL,48,0),(3289,1547,'001','','F001','00000051',7,'00100285','2022-11-24','0010000000',0.000,0.000,0.000,'UND',3389.8305,4000.0000,0.00,0.00,0.00,0.00,0.0000,3389.83,4000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA HIDRULICA CAT 326 D2L\r\nDESDE CHILA HASTA CHACHAPOYAS',0,NULL,NULL,NULL,49,0),(3290,1548,'001','PR','F001','00001552',1,'00100001','2022-12-03','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5327.51,6286.46,0.0000,0.00,0.00,-1,0.000,34.371,34.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001- 595673\r\n\r\n                                                      VALOR REFERENCIAL: S/ 8,185.66',0,NULL,NULL,NULL,1,1),(3291,1548,'001','PR','F001','00001552',1,'00100001','2022-12-03','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5327.51,6286.46,0.0000,0.00,0.00,-1,0.000,34.371,34.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001- 595673\r\n\r\n                                                      VALOR REFERENCIAL: S/ 7,180.446',0,NULL,NULL,NULL,1,1),(3292,1549,'001','PR','F001','00001553',1,'00100001','2022-12-03','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5327.51,6286.46,0.0000,0.00,0.00,-1,0.000,34.371,34.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001- 595677\r\n\r\n                                                      VALOR REFERENCIAL: S/ 7,180.446',0,NULL,NULL,NULL,1,1),(3293,1550,'001','PR','F001','00001554',1,'00100001','2022-12-04','0010000000',0.000,0.000,0.000,'UND',775.0000,914.5000,0.00,0.00,0.00,0.00,0.0000,775.00,914.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RIOJA\r\nOC:4517127950\r\nGRR:001-593512 / 593513 / 593514\r\n\r\n                                            VALOR REFERNCIAL: S/ 914.50',0,NULL,NULL,NULL,1,1),(3294,1550,'001','PR','F001','00001554',1,'00100001','2022-12-03','0010000000',0.000,0.000,0.000,'UND',775.0000,914.5000,0.00,0.00,0.00,0.00,0.0000,775.00,914.50,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RIOJA\r\nOC:4517127950\r\nGRR:001-593512 / 593513 / 593514\r\n\r\n                                            VALOR REFERNCIAL: S/ 914.50',0,NULL,NULL,NULL,1,1),(3295,1551,'001','PR','F001','00001555',1,'00100001','2022-12-03','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517212734\r\nGRR:001-595138\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,1),(3296,1552,'001','PR','F001','00001556',1,'00100001','2022-12-03','0010000000',0.000,0.000,0.000,'UND',836.0000,986.4800,0.00,0.00,0.00,0.00,0.0000,836.00,986.48,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517212736\r\nGRR:001-595006\r\n\r\n                                            VALOR REFERNCIAL: S/ 986.48',0,NULL,NULL,NULL,1,1),(3297,1514,'001','PR','F001','00001524',1,'00100283','2022-11-12','0010000000',0.000,0.000,0.000,'SCO.',2.9910,3.5294,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGUN GRR 002 - 151\r\n',0,NULL,NULL,NULL,2,0),(3298,1553,'001','PR','F001','00001557',1,'00100286','2022-12-03','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-288',0,NULL,NULL,NULL,1,1),(3299,1554,'001','PR','F001','00001558',1,'00100283','2022-12-03','0010000000',0.000,0.000,0.000,'SCO.',2.6483,3.1250,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SAN JOSE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-1556',0,NULL,NULL,NULL,1,1),(3300,1555,'001','PR','F001','00001559',1,'00100252','2022-12-03','0010000000',0.000,0.000,0.000,'SCO.',2.4531,2.8947,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-136',0,NULL,NULL,NULL,1,1),(3301,1556,'001','PR','F001','00001560',1,'00100252','2022-12-06','0010000000',0.000,0.000,0.000,'SCO.',2.3305,2.7500,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-215',0,NULL,NULL,NULL,1,1),(3302,1557,'001','PR','F001','00001561',1,'00100259','2022-12-06','0010000000',0.000,0.000,0.000,'SCO.',2.2904,2.7027,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,444.000,444.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE MOYOBAMBA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-601',0,NULL,NULL,NULL,1,1),(3303,1558,'001','PR','F001','00001562',1,'00100001','2022-12-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5152.51,6079.96,0.0000,0.00,0.00,-1,0.000,33.242,33.242,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001- 596079\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,944.586',0,NULL,NULL,NULL,1,0),(3304,1559,'001','PR','F001','00001563',1,'00100001','2022-12-07','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE -  CHACHAPOYAS\r\nOC:4517258480\r\nGRR:001-594250\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3305,1560,'001','PR','F001','00001564',1,'00100001','2022-12-07','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE -  CHACHAPOYAS\r\nOC:4517258482\r\nGRR:001-595677\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,1),(3306,1561,'001','PR','F001','00001565',1,'00100001','2022-12-07','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE -  CHACHAPOYAS\r\nOC:4517258473\r\nGRR:001-595673\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,0),(3307,1560,'001','PR','F001','00001564',1,'00100001','2022-12-07','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE -  CHACHAPOYAS\r\nOC:4517258472\r\nGRR:001-595677\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,0),(3308,1562,'001','PR','F001','00001566',1,'00100001','2022-12-07','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4195.49,4950.68,0.0000,0.00,0.00,-1,0.000,32.273,32.273,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR # 001-596082 / 596083\r\n\r\n                                          VALOR REFERENCIAL S/ 4,923.41',0,NULL,NULL,NULL,1,1),(3309,1562,'001','PR','F001','00001566',1,'00100001','2022-12-07','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4195.49,4950.68,0.0000,0.00,0.00,-1,0.000,32.273,32.273,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR # 001-596082 / 596083\r\n\r\n                                          VALOR REFERENCIAL S/ 3,872.76',0,NULL,NULL,NULL,1,0),(3310,1563,'001','PR','F001','00001567',1,'00100252','2022-12-07','0010000000',0.000,0.000,0.000,'SCO.',2.2571,2.6634,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,413.000,413.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N°002-206',0,NULL,NULL,NULL,1,1),(3311,1564,'001','PR','F001','00001568',1,'00100160','2022-12-08','0010000000',0.000,0.000,0.000,'SCO.',2.0178,2.3810,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,420.000,420.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N°001-741',0,NULL,NULL,NULL,1,1),(3312,1553,'001','PR','F001','00001570',1,'00100286','2022-12-08','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-288',0,NULL,NULL,NULL,1,1),(3313,1552,'001','PR','F001','00001557',1,'00100001','2022-12-07','0010000000',0.000,0.000,0.000,'UND',836.0000,986.4800,0.00,0.00,0.00,0.00,0.0000,836.00,986.48,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517212736\r\nGRR:001-595006\r\n\r\n                                            VALOR REFERNCIAL: S/ 986.48',0,NULL,NULL,NULL,1,1),(3314,1563,'001','PR','F001','00001567',1,'00100252','2022-12-08','0010000000',0.000,0.000,0.000,'SCO.',2.2571,2.6634,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,413.000,413.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N°002-206',0,NULL,NULL,NULL,1,1),(3315,1556,'001','PR','F001','00001560',1,'00100252','2022-12-07','0010000000',0.000,0.000,0.000,'SCO.',2.3305,2.7500,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-215',0,NULL,NULL,NULL,1,0),(3316,1557,'001','PR','F001','00001561',1,'00100259','2022-12-07','0010000000',0.000,0.000,0.000,'SCO.',2.2904,2.7027,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,444.000,444.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE MOYOBAMBA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-601',0,NULL,NULL,NULL,1,1),(3317,1554,'001','PR','F001','00001558',1,'00100283','2022-12-07','0010000000',0.000,0.000,0.000,'SCO.',2.6483,3.1250,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SAN JOSE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-1556',0,NULL,NULL,NULL,1,0),(3318,1555,'001','PR','F001','00001559',1,'00100252','2022-12-07','0010000000',0.000,0.000,0.000,'SCO.',2.4531,2.8947,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-136',0,NULL,NULL,NULL,1,0),(3319,1551,'001','PR','F001','00001556',1,'00100001','2022-12-07','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517212734\r\nGRR:001-595138\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3320,1550,'001','PR','F001','00001555',1,'00100001','2022-12-07','0010000000',0.000,0.000,0.000,'UND',775.0000,914.5000,0.00,0.00,0.00,0.00,0.0000,775.00,914.50,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RIOJA\r\nOC:4517127950\r\nGRR:001-593512 / 593513 / 593514\r\n\r\n                                            VALOR REFERNCIAL: S/ 914.50',0,NULL,NULL,NULL,1,0),(3321,1549,'001','PR','F001','00001554',1,'00100001','2022-12-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5327.51,6286.46,0.0000,0.00,0.00,0,0.000,34.371,34.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001- 595677\r\n\r\n                                                      VALOR REFERENCIAL: S/ 7,180.446',0,NULL,NULL,NULL,1,0),(3322,1548,'001','PR','F001','00001553',1,'00100001','2022-12-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5327.51,6286.46,0.0000,0.00,0.00,0,0.000,34.371,34.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001- 595673\r\n\r\n                                                      VALOR REFERENCIAL: S/ 7,180.446',0,NULL,NULL,NULL,1,0),(3323,1552,'001','PR','F001','00001557',1,'00100001','2022-12-07','0010000000',0.000,0.000,0.000,'UND',836.0000,986.4800,0.00,0.00,0.00,0.00,0.0000,836.00,986.48,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517212736\r\nGRR:001-595006\r\n\r\n                                            VALOR REFERNCIAL: S/ 986.48',0,NULL,NULL,NULL,1,0),(3324,1565,'001','PR','F001','00001569',1,'00100254','2022-12-08','0010000000',0.000,0.000,0.000,'MESES',7000.0000,7000.0000,0.00,0.00,0.00,0.00,0.0000,14000.00,14000.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'ALQUILER DE CAMION GRÚA\r\nMARCA: SCANIA\r\nMODELO: P450 B6X6\r\nAÑO DE FABRICACION: 2021\r\nCOLOR: AZUL\r\nN° DE MOTOR: DC13143L018385308\r\nN° DE SERIE: 9BSP6X600M3995951\r\nPLACA DE RODAJE: M7E726',0,NULL,NULL,NULL,1,1),(3325,1565,'001','PR','F001','00001569',1,'00100254','2022-12-08','0010000000',0.000,0.000,0.000,'UND',7000.0000,7000.0000,0.00,0.00,0.00,0.00,0.0000,14000.00,14000.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'ALQUILER DE CAMION GRÚA\r\nMARCA: SCANIA\r\nMODELO: P450 B6X6\r\nAÑO DE FABRICACION: 2021\r\nCOLOR: AZUL\r\nN° DE MOTOR: DC13143L018385308\r\nN° DE SERIE: 9BSP6X600M3995951\r\nPLACA DE RODAJE: M7E726',0,NULL,NULL,NULL,1,1),(3326,1565,'001','PR','F001','00001569',1,'00100254','2022-12-08','0010000000',0.000,0.000,0.000,'UND',7000.0000,7000.0000,0.00,0.00,0.00,0.00,0.0000,14000.00,14000.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'ALQUILER DE CAMION GRÚA\r\nMARCA: SCANIA\r\nMODELO: P450 B6X6\r\nAÑO DE FABRICACION: 2021\r\nCOLOR: AZUL\r\nN° DE MOTOR: DC13143L018385308\r\nN° DE SERIE: 9BSP6X600M3995951\r\nPLACA DE RODAJE: M7E726',0,NULL,NULL,NULL,1,1),(3327,1566,'001','PR','F001','00001571',1,'00100001','2022-12-13','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE -  CHACHAPOYAS\r\nOC:4517258473\r\nGRR:001-595673\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,1),(3328,1566,'001','PR','F001','00001571',1,'00100001','2022-12-13','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE -  CHACHAPOYAS\r\nOC:4517277983\r\nGRR:001-596079\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3329,1567,'001','PR','F001','00001572',1,'00100001','2022-12-13','0010000000',0.000,0.000,0.000,'UND',825.0000,973.5000,0.00,0.00,0.00,0.00,0.0000,825.00,973.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE -  CHACHAPOYAS\r\nOC:4517278004\r\nGRR:001-596082 / 596083\r\n\r\n                                            VALOR REFERNCIAL: S/ 973.50',0,NULL,NULL,NULL,1,1),(3330,1567,'001','PR','F001','00001572',1,'00100001','2022-12-13','0010000000',0.000,0.000,0.000,'UND',825.0000,973.5000,0.00,0.00,0.00,0.00,0.0000,825.00,973.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE -  JAÉN\r\nOC:4517278004\r\nGRR:001-596082 / 596083\r\n\r\n                                            VALOR REFERNCIAL: S/ 973.50',0,NULL,NULL,NULL,1,0),(3331,1568,'001','PR','F001','00001573',1,'00100001','2022-12-13','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4882.80,5761.70,0.0000,0.00,0.00,-1,0.000,37.560,37.560,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR # 001-596288\r\n\r\n                                          VALOR REFERENCIAL S/ 4,507.20',0,NULL,NULL,NULL,1,0),(3334,1569,'001','','F001','00000052',7,'00100001','2022-12-13','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4882.80,5761.70,0.0000,0.00,0.00,-1,0.000,37.560,37.560,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR # 001-596288\r\n\r\n                                          VALOR REFERENCIAL S/ 4,507.20',0,NULL,NULL,NULL,48,0),(3335,1553,'001','PR','F001','00001570',1,'00100287','2022-12-08','0010000000',0.000,0.000,0.000,'SCO.',2.9056,3.4286,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-431',0,NULL,NULL,NULL,1,1),(3336,1553,'001','PR','F001','00001570',1,'00100287','2022-12-10','0010000000',0.000,0.000,0.000,'SCO.',2.9056,3.4286,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-431',0,NULL,NULL,NULL,1,1),(3337,1570,'001','PR','F001','00001574',1,'00100001','2022-12-14','0010000000',0.000,0.000,0.000,'TM.',92.3324,108.9522,0.00,0.00,0.00,0.00,0.0000,2300.00,2714.00,0.0000,0.00,0.00,-1,0.000,24.910,24.910,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE CHICLAYO\r\nHASTA LA CIUDAD DE CHIMBOTE, REMITIDOS POR RECICLAJE Y COMERCIO\r\nBELEN S.R.L. SEGUN GRR # 001-10747',0,NULL,NULL,NULL,1,0),(3338,1565,'001','PR','F001','00001569',1,'00100254','2022-12-13','0010000000',0.000,0.000,0.000,'UND',7000.0000,7000.0000,0.00,0.00,0.00,0.00,0.0000,14000.00,14000.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'ALQUILER DE CAMION GRÚA\r\nMARCA: SCANIA\r\nMODELO: P450 B6X6\r\nAÑO DE FABRICACION: 2021\r\nCOLOR: AZUL\r\nN° DE MOTOR: DC13143L018385308\r\nN° DE SERIE: 9BSP6X600M3995951\r\nPLACA DE RODAJE: M7E726',0,NULL,NULL,NULL,1,0),(3339,1564,'001','PR','F001','00001568',1,'00100160','2022-12-13','0010000000',0.000,0.000,0.000,'SCO.',2.0178,2.3810,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,420.000,420.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N°001-741',0,NULL,NULL,NULL,1,0),(3340,1553,'001','PR','F001','00001570',1,'00100287','2022-12-13','0010000000',0.000,0.000,0.000,'SCO.',2.9056,3.4286,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-431',0,NULL,NULL,NULL,1,1),(3341,1563,'001','PR','F001','00001567',1,'00100252','2022-12-13','0010000000',0.000,0.000,0.000,'SCO.',2.2571,2.6634,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,413.000,413.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N°002-206',0,NULL,NULL,NULL,1,0),(3342,1491,'001','PR','F001','00001478',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000043\r\nGRR:001-584708/584709\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.40',0,NULL,NULL,NULL,1,1),(3343,1491,'001','PR','F001','00001478',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000043\r\nGRR:001-584708/584709\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.40',0,NULL,NULL,NULL,1,1),(3344,1491,'001','PR','F001','00001478',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',680.0000,802.4000,0.00,0.00,0.00,0.00,0.0000,680.00,802.40,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000043\r\nGRR:001-584708/584709\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.40',0,NULL,NULL,NULL,1,0),(3345,1485,'001','PR','F001','00001470',1,'00100278','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',2.9240,2.9240,0.00,0.00,0.00,0.00,0.0000,1000.01,1000.01,0.0000,0.00,0.00,0,0.000,342.000,342.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-929',0,NULL,NULL,NULL,1,0),(3346,1462,'001','PR','F001','00001479',1,'00100254','2022-11-07','0010000000',0.000,0.000,0.000,'UND',7000.0000,7000.0000,0.00,0.00,0.00,0.00,0.0000,7000.00,7000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'ALQUILER DE CAMION GRÚA\r\nMARCA: SCANIA\r\nMODELO: P450 B6X6\r\nAÑO DE FABRICACION: 2021\r\nCOLOR: AZUL\r\nN° DE MOTOR: DC13143L018385308\r\nN° DE SERIE: 9BSP6X600M3995951\r\nPLACA DE RODAJE: M7E726',0,NULL,NULL,NULL,1,0),(3347,1446,'001','PR','F001','00001480',1,'00100014','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15801.00,18645.18,0.0000,0.00,0.00,0,0.000,137.400,137.400,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n                                        VALOR REFERENCIAL S/ 28,709.73',0,NULL,NULL,NULL,1,0),(3348,1446,'001','PR','F001','00001480',1,'00100014','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,23615.00,27865.70,0.0000,0.00,0.00,0,0.000,236.150,236.150,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,10501764,10501877,10504290,\r\n10516583,10516584\r\n                            VALOR REFERENCIAL S/ 28,361.63',0,NULL,NULL,NULL,2,0),(3349,1446,'001','PR','F001','00001480',1,'00100014','2022-11-07','0010000000',0.000,0.000,0.000,'UND',1.0000,1.1800,0.00,0.00,0.00,0.00,0.0000,160.00,188.80,0.0000,0.00,0.00,0,0.000,160.000,160.000,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                                   VALOR REFERENCIAL S/ 160.00',0,NULL,NULL,NULL,3,0),(3350,1449,'001','PR','F001','00001486',1,'00100196','2022-11-07','0010000000',0.000,0.000,0.000,'UND',5932.2034,7000.0000,0.00,0.00,0.00,0.00,0.0000,5932.20,7000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'TRANSPORTE DE UNA EXCAVADORA DESDE JAYANCA AL KM 40 CARRETERA \r\nVILCANIZA A MOLINOPAMPA REMITIDOS POR EL MISMO SEGÚN GRRE EG01-78-79',0,NULL,NULL,NULL,1,0),(3351,1499,'001','PR','F001','00001493',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4517000058\r\nGRR:001-591724\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 1,003.00',0,NULL,NULL,NULL,1,0),(3352,1465,'001','PR','F001','00001494',1,'00100275','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',3.1780,3.7500,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA CHIMBOTE\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 001-1328',0,NULL,NULL,NULL,1,0),(3353,1509,'001','PR','F001','00001485',1,'00100275','2022-11-07','0010000000',0.000,0.000,0.000,'SCO.',3.1780,3.7500,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 00-1320',0,NULL,NULL,NULL,1,0),(3354,1460,'001','PR','F001','00001495',1,'00100254','2022-11-07','0010000000',0.000,0.000,0.000,'UND',30000.0000,30000.0000,0.00,0.00,0.00,0.00,0.0000,30000.00,30000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'VENTA DE UN REMOLQUE \r\nPLACA: M1H-992\r\nCATEGORIA: O4\r\nCARROCERIA: BARANDA\r\nMARCA: SIELSAC\r\nAÑO DE FABRICACION: 2008 \r\nMODELO: RB03',0,NULL,NULL,NULL,1,0),(3355,1466,'001','PR','F001','00001496',1,'00100279','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',127.0127,149.8750,0.00,0.00,0.00,0.00,0.0000,5080.51,5995.00,0.0000,0.00,0.00,0,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE LAMBAYEQUE HASTA CHACHAPOYAS\r\nREMITIDOS POR PROSERCOM SRL SEGUN GRER EG01-24',0,NULL,NULL,NULL,1,0),(3356,1468,'001','PR','F001','00001497',1,'00100006','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,203.39,240.00,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DE ALAMBRE DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR FERRONOR SAC SEGÚN FACTURA F001-23561/23568',0,NULL,NULL,NULL,2,0),(3357,1471,'001','PR','F001','00001498',1,'00100240','2022-11-07','0010000000',0.000,0.000,0.000,'UND',423.7288,500.0000,0.00,0.00,0.00,0.00,0.0000,423.73,500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE TUBOS DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR CORPORACION BIM S.A.C. SEGUN GRR N° 009-2909',0,NULL,NULL,NULL,1,0),(3358,1506,'001','PR','F001','00001499',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',52.0000,61.3600,0.00,0.00,0.00,0.00,0.0000,107.90,127.32,0.0000,0.00,0.00,0,0.000,2.075,2.075,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHICLAYOS SEGUN GRR # 001-592521.\r\n\r\n                                                       VALOR REFERENCIAL: S/ 126.41',0,NULL,NULL,NULL,1,0),(3359,1505,'001','PR','F001','00001500',1,'00100001','2022-11-07','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4841.43,5712.89,0.0000,0.00,0.00,0,0.000,31.235,31.235,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-592519.\r\n\r\n                                                       VALOR REFERENCIAL: S/ 7,666.31',0,NULL,NULL,NULL,1,0),(3360,1571,'001','PR','F001','00001575',1,'00100001','2022-12-20','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4998.60,5898.35,0.0000,0.00,0.00,-1,0.000,33.324,33.324,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001- 596507\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,630.37',0,NULL,NULL,NULL,1,1),(3361,1571,'001','PR','F001','00000157',1,'00100001','2022-12-20','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4998.60,5898.35,0.0000,0.00,0.00,0,0.000,33.324,33.324,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001- 596507\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,630.37',0,NULL,NULL,NULL,1,1),(3362,1572,'001','PR','F001','00001575',1,'00100252','2022-12-14','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-314',0,NULL,NULL,NULL,1,1),(3363,1571,'001','PR','F001','00001577',1,'00100001','2022-12-20','0010000000',0.000,0.000,0.000,'UND',2062.5000,2433.7500,0.00,0.00,0.00,0.00,0.0000,4125.00,4867.50,0.0000,0.00,0.00,0,0.000,2.000,2.000,0,'SERVICIO DE TRANSPORTE DEMERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE              #              15439658      S/ 2750.00\r\nDOCUMENTO DE TRANSPORTE              #              15441259      S/ 1375.00\r\n\r\n\r\n\r\n\r\n               VALOR RTEFERENCIAL S/ 4867.50',0,NULL,NULL,NULL,1,1),(3364,1571,'001','PR','F001','00001577',1,'00100001','2022-12-20','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4998.60,5898.35,0.0000,0.00,0.00,0,0.000,33.324,33.324,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001- 596507\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,630.37',0,NULL,NULL,NULL,1,1),(3365,1571,'001','PR','F001','00001577',1,'00100001','2022-12-20','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4998.00,5897.64,0.0000,0.00,0.00,-1,0.000,33.320,33.320,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001- 596507\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,630.37',0,NULL,NULL,NULL,2,1),(3366,1573,'001','PR','F001','00001576',1,'00100231','2022-12-19','0010000000',0.000,0.000,0.000,'SCO.',2.1186,2.5000,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 0001-89',0,NULL,NULL,NULL,1,1),(3367,1574,'001','PR','F001','00001578',1,'00100001','2022-12-22','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4305.34,5080.30,0.0000,0.00,0.00,-1,0.000,33.118,33.118,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001- 596889\r\n\r\n                                                      VALOR REFERENCIAL: S/ 3,977.472',0,NULL,NULL,NULL,1,1),(3368,1572,'001','PR','F001','00001579',1,'00100252','2022-12-22','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-314',0,NULL,NULL,NULL,1,1),(3369,1571,'001','PR','F001','00001575',1,'00100001','2022-12-20','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4998.00,5897.64,0.0000,0.00,0.00,0,0.000,33.320,33.320,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001- 596507\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,630.37',0,NULL,NULL,NULL,2,0),(3370,1573,'001','PR','F001','00001576',1,'00100231','2022-12-22','0010000000',0.000,0.000,0.000,'SCO.',2.1186,2.5000,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 0001-89',0,NULL,NULL,NULL,1,0),(3371,1572,'001','PR','F001','00001577',1,'00100252','2022-12-22','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-314',0,NULL,NULL,NULL,1,0),(3372,1575,'001','PR','F001','00001579',1,'00100014','2022-12-23','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,11821.54,13949.42,0.0000,0.00,0.00,-1,0.000,102.796,102.796,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10680779,10680780,10702220,10715326,10729586,10729585\r\n\r\n                                VALOR REFERENCIAL S/ 22,409.3383',0,NULL,NULL,NULL,1,1),(3373,1575,'001','PR','F001','00001579',1,'00100014','2022-12-23','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,7330.80,8650.34,0.0000,0.00,0.00,-1,0.000,73.308,73.308,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10665122,10726422,10726423,10729087,10729108,10729515\r\n\r\n                                 VALOR REFERENCIAL S/ 8,796.9324',0,NULL,NULL,NULL,2,1),(3374,1575,'001','PR','F001','00001579',1,'00100014','2022-12-23','0010000000',0.000,0.000,0.000,'PQT.',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,4280.00,5050.40,0.0000,0.00,0.00,1,0.000,2140.000,2140.000,0,'SERVICIO DE TRANSPORTE DE PANETÓN SEGÚN NÚMEROS DE TRANSPORTE: \r\n10677066\r\n                                VALOR REFERENCIAL S/ 7602.69',0,NULL,NULL,NULL,3,1),(3375,1575,'001','PR','F001','00001579',1,'00100014','2022-12-23','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,11821.54,13949.42,0.0000,0.00,0.00,0,0.000,102.796,102.796,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10680779,10680780,10702220,10715326,10729586,10729585\r\n\r\n                                VALOR REFERENCIAL S/ 22,409.3383',0,NULL,NULL,NULL,1,0),(3376,1575,'001','PR','F001','00001579',1,'00100014','2022-12-23','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,7330.80,8650.34,0.0000,0.00,0.00,0,0.000,73.308,73.308,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10665122,10726422,10726423,10729087,10729108,10729515\r\n\r\n                                 VALOR REFERENCIAL S/ 8,796.9324',0,NULL,NULL,NULL,2,0),(3377,1575,'001','PR','F001','00001579',1,'00100014','2022-12-23','0010000000',0.000,0.000,0.000,'UND',2.0000,2.3600,0.00,0.00,0.00,0.00,0.0000,4280.00,5050.40,0.0000,0.00,0.00,-1,0.000,2140.000,2140.000,0,'SERVICIO DE TRANSPORTE DE PANETÓN SEGÚN NÚMEROS DE TRANSPORTE: \r\n10677066\r\n                                VALOR REFERENCIAL S/ 4,280.00',0,NULL,NULL,NULL,3,0),(3378,1576,'001','PR','F001','00001580',1,'00100001','2022-12-23','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4343.56,5125.40,0.0000,0.00,0.00,-1,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR # 001-596288\r\n\r\n                                            VALOR REFERENCIAL S/ 4,507.20',0,NULL,NULL,NULL,1,1),(3379,1577,'001','PR','F001','00001581',1,'00100286','2022-12-23','0010000000',0.000,0.000,0.000,'SCO.',1.8379,2.1687,0.00,0.00,0.00,0.00,0.0000,762.72,900.01,0.0000,0.00,0.00,-1,0.000,415.000,415.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-640',0,NULL,NULL,NULL,1,1),(3380,1578,'001','PR','F001','00001582',1,'00100001','2022-12-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5160.88,6089.84,0.0000,0.00,0.00,-1,0.000,33.296,33.296,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 597496 / 597497\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,955.867',0,NULL,NULL,NULL,1,1),(3381,1578,'001','PR','F001','00001582',1,'00100001','2022-12-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5160.88,6089.84,0.0000,0.00,0.00,0,0.000,33.296,33.296,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 597496 / 597497\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,955.867',0,NULL,NULL,NULL,1,0),(3382,1576,'001','PR','F001','00001580',1,'00100001','2022-12-26','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4343.56,5125.40,0.0000,0.00,0.00,0,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR # 001-596288\r\n\r\n                                            VALOR REFERENCIAL S/ 4,507.20',0,NULL,NULL,NULL,1,0),(3383,1579,'001','PR','F001','00001583',1,'00100001','2022-12-26','0010000000',0.000,0.000,0.000,'UND',825.0000,973.5000,0.00,0.00,0.00,0.00,0.0000,825.00,973.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - SAN IGNACIO\r\nOC:4517344497\r\nGRR:001-596911\r\n\r\n                                            VALOR REFERNCIAL: S/ 973.50',0,NULL,NULL,NULL,1,1),(3384,1579,'001','PR','F001','00001583',1,'00100001','2022-12-26','0010000000',0.000,0.000,0.000,'UND',825.0000,973.5000,0.00,0.00,0.00,0.00,0.0000,825.00,973.50,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - SAN IGNACIO\r\nOC:4517344497\r\nGRR:001-596911\r\n\r\n                                            VALOR REFERNCIAL: S/ 973.50',0,NULL,NULL,NULL,1,0),(3385,1574,'001','PR','F001','00001578',1,'00100001','2022-12-22','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4305.34,5080.30,0.0000,0.00,0.00,0,0.000,33.118,33.118,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001- 596889\r\n\r\n                                                      VALOR REFERENCIAL: S/ 3,977.472',0,NULL,NULL,NULL,1,0),(3386,1577,'001','PR','F001','00001581',1,'00100286','2022-12-26','0010000000',0.000,0.000,0.000,'SCO.',1.8379,2.1687,0.00,0.00,0.00,0.00,0.0000,762.72,900.01,0.0000,0.00,0.00,0,0.000,415.000,415.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-640',0,NULL,NULL,NULL,1,0),(3387,1580,'001','PR','F001','00001584',1,'00100001','2022-12-28','0010000000',0.000,0.000,0.000,'TM.',170.0000,200.6000,0.00,0.00,0.00,0.00,0.0000,5478.93,6465.14,0.0000,0.00,0.00,-1,0.000,32.229,32.229,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 596911\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,955.867',0,NULL,NULL,NULL,1,1),(3388,1580,'001','PR','F001','00001584',1,'00100001','2022-12-28','0010000000',0.000,0.000,0.000,'UND',170.0000,200.6000,0.00,0.00,0.00,0.00,0.0000,5478.93,6465.14,0.0000,0.00,0.00,-1,0.000,32.229,32.229,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 596911\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,465.14',0,NULL,NULL,NULL,1,0),(3389,1581,'001','PR','F001','00001585',1,'00100001','2022-12-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5327.51,6286.46,0.0000,0.00,0.00,-1,0.000,34.371,34.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 597510\r\n\r\n                                                      VALOR REFERENCIAL: S/ 7,180.446',0,NULL,NULL,NULL,1,1),(3390,1581,'001','PR','F001','00001585',1,'00100001','2022-12-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5327.51,6286.46,0.0000,0.00,0.00,-1,0.000,34.371,34.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 597510\r\n\r\n                                                      VALOR REFERENCIAL: S/ 7,180.446',0,NULL,NULL,NULL,1,0),(3391,1582,'001','PR','F001','00001586',1,'00100001','2022-12-28','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517354117\r\nGRR:001-596288\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3392,1583,'001','PR','F001','00001587',1,'00100001','2022-12-28','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517354116\r\nGRR:001 - 597496 / 597497\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3393,1584,'001','PR','F001','00001588',1,'00100001','2022-12-28','0010000000',0.000,0.000,0.000,'UND',812.0000,958.1600,0.00,0.00,0.00,0.00,0.0000,812.00,958.16,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517190668\r\nGRR:001 - 592898\r\n\r\n                                            VALOR REFERNCIAL: S/ 958.16',0,NULL,NULL,NULL,1,0),(3394,1497,'001','PR','F001','00001589',1,'00100001','2022-10-28','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000044\r\nGRR:001-584817\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.40',0,NULL,NULL,NULL,1,1),(3395,1497,'001','PR','F001','00001589',1,'00100001','2022-12-28','0010000000',0.000,0.000,0.000,'UND',660.0000,778.8000,0.00,0.00,0.00,0.00,0.0000,660.00,778.80,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000044\r\nGRR:001-584817\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.40',0,NULL,NULL,NULL,1,0),(3396,1585,'001','PR','F001','00001590',1,'00100286','2022-12-28','0010000000',0.000,0.000,0.000,'SCO.',1.9068,2.2500,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-549',0,NULL,NULL,NULL,1,1),(3397,1586,'001','PR','F001','00001591',1,'00100287','2022-12-28','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-602',0,NULL,NULL,NULL,1,1),(3398,1587,'001','PR','F001','00001592',1,'00100255','2022-12-28','0010000000',0.000,0.000,0.000,'SCO.',2.5159,2.9688,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE JAEN HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-444',0,NULL,NULL,NULL,1,1),(3399,1588,'001','PR','F001','00001593',1,'00100252','2022-12-28','0010000000',0.000,0.000,0.000,'SCO.',2.7418,3.2353,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-438',0,NULL,NULL,NULL,1,1),(3400,1589,'001','PR','F001','00001594',1,'00100286','2022-12-28','0010000000',0.000,0.000,0.000,'SCO.',2.1792,2.5714,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-546',0,NULL,NULL,NULL,1,1),(3401,1557,'001','PR','F001','00001561',1,'00100287','2022-12-07','0010000000',0.000,0.000,0.000,'SCO.',2.2904,2.7027,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,444.000,444.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE MOYOBAMBA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-601',0,NULL,NULL,NULL,1,0),(3402,1553,'001','PR','F001','00001570',1,'00100287','2022-12-13','0010000000',0.000,0.000,0.000,'SCO.',2.9056,3.4286,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-431',0,NULL,NULL,NULL,1,0),(3403,1589,'001','PR','F001','00001594',1,'00100286','2022-12-28','0010000000',0.000,0.000,0.000,'UND',1.9370,2.2857,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-546',0,NULL,NULL,NULL,1,1),(3404,1415,'001','PR','F001','00001414',1,'00100001','2022-09-14','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4870.97,5747.74,0.0000,0.00,0.00,-1,0.000,37.469,37.469,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-586176.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,714.81',0,NULL,NULL,NULL,1,0),(3405,1590,'001','PR','F001','00001595',1,'00100001','2022-12-28','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517358475\r\nGRR:001 - 597510\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,1),(3406,1590,'001','PR','F001','00001595',1,'00100001','2022-12-28','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517358475\r\nGRR:001 - 597510\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,0),(3407,1591,'001','PR','F001','00001596',1,'00100001','2022-12-28','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5593.05,6599.80,0.0000,0.00,0.00,-1,0.000,37.287,37.287,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001 - 592059/572060\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,993.58',0,NULL,NULL,NULL,1,0),(3408,1585,'001','PR','F001','00001590',1,'00100286','2022-12-28','0010000000',0.000,0.000,0.000,'SCO.',1.9068,2.2500,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-549',0,NULL,NULL,NULL,1,1),(3409,1585,'001','PR','F001','00001590',1,'00100286','2022-12-28','0010000000',0.000,0.000,0.000,'SCO.',1.9068,2.2500,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,400.000,400.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-549',0,NULL,NULL,NULL,1,0),(3410,1586,'001','PR','F001','00001591',1,'00100287','2022-12-28','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-602',0,NULL,NULL,NULL,1,0),(3411,1587,'001','PR','F001','00001592',1,'00100255','2022-12-28','0010000000',0.000,0.000,0.000,'SCO.',2.5159,2.9688,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,0,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE JAEN HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-444',0,NULL,NULL,NULL,1,0),(3412,1588,'001','PR','F001','00001593',1,'00100252','2022-12-28','0010000000',0.000,0.000,0.000,'SCO.',2.7418,3.2353,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-438',0,NULL,NULL,NULL,1,0),(3413,1589,'001','PR','F001','00001594',1,'00100286','2022-12-28','0010000000',0.000,0.000,0.000,'UND',1.9370,2.2857,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-546',0,NULL,NULL,NULL,1,0),(3414,1592,'001','PR','F001','00001597',1,'00100196','2022-12-30','0010000000',0.000,0.000,0.000,'UND',3389.8305,4000.0000,0.00,0.00,0.00,0.00,0.0000,3389.83,4000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'TRANSPORTE DE UNA EXCAVADORA DESDE CAR.FERNANDO BELAUNDE TERRY KM.\r\n231 BAGUA GRANDE HASTA KM 40 CARRETERA VILCANIZA A MOLINOPAMPA \r\nREMITIDOS POR EL MISMO SEGÚN GRRE EG01-79',0,NULL,NULL,NULL,1,1),(3415,1592,'001','PR','F001','00001597',1,'00100196','2022-12-30','0010000000',0.000,0.000,0.000,'UND',3389.8305,4000.0000,0.00,0.00,0.00,0.00,0.0000,3389.83,4000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'TRANSPORTE DE UNA EXCAVADORA DESDE CAR.FERNANDO BELAUNDE TERRY KM.\r\n231 BAGUA GRANDE HASTA KM 40 CARRETERA VILCANIZA A MOLINOPAMPA \r\nREMITIDOS POR EL MISMO SEGÚN GRRE EG01-79',0,NULL,NULL,NULL,1,0),(3417,1593,'001','','F001','00000053',7,'00100196','2022-12-30','0010000000',0.000,0.000,0.000,'UND',5932.2034,7000.0000,0.00,0.00,0.00,0.00,0.0000,5932.20,7000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'TRANSPORTE DE UNA EXCAVADORA DESDE JAYANCA AL KM 40 CARRETERA \r\nVILCANIZA A MOLINOPAMPA REMITIDOS POR EL MISMO SEGÚN GRRE EG01-78-79',0,NULL,NULL,NULL,49,0),(3418,1594,'001','PR','F001','00001598',1,'00100252','2022-12-31','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-451',0,NULL,NULL,NULL,1,0),(3419,1595,'001','PR','F001','00001599',1,'00100001','2023-01-03','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE\r\nOC:4517362134\r\nGRR:001 - 596507\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3420,1596,'001','PR','F001','00001600',1,'00100001','2023-01-03','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517370878\r\nGRR:001 - 597839 / 597840 / 597841\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3421,1597,'001','PR','F001','00001601',1,'00100001','2023-01-03','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4326.66,5105.46,0.0000,0.00,0.00,-1,0.000,33.282,33.282,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 597902\r\n\r\n                                                      VALOR REFERENCIAL: S/ 3,997.168',0,NULL,NULL,NULL,1,1),(3422,1598,'001','PR','F001','00001602',1,'00100001','2023-01-03','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4337.97,5118.80,0.0000,0.00,0.00,-1,0.000,33.369,33.369,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 597902\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,007.617',0,NULL,NULL,NULL,1,1),(3423,1597,'001','PR','F001','00001601',1,'00100001','2023-01-03','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4326.66,5105.46,0.0000,0.00,0.00,0,0.000,33.282,33.282,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 597902\r\n\r\n                                                      VALOR REFERENCIAL: S/ 3,997.168',0,NULL,NULL,NULL,1,0),(3424,1598,'001','PR','F001','00001602',1,'00100001','2023-01-03','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4337.97,5118.80,0.0000,0.00,0.00,-1,0.000,33.369,33.369,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 597839 / 597840 / 597841\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,007.617',0,NULL,NULL,NULL,1,0),(3425,1599,'001','PR','F001','00001603',1,'00100254','2023-01-03','0010000000',0.000,0.000,0.000,'UND',7000.0000,7000.0000,0.00,0.00,0.00,0.00,0.0000,7000.00,7000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'ALQUILER DE CAMION GRÚA\r\nMARCA: SCANIA\r\nMODELO: P450 B6X6\r\nAÑO DE FABRICACION: 2021\r\nCOLOR: AZUL\r\nN° DE MOTOR: DC13143L018385308\r\nN° DE SERIE: 9BSP6X600M3995951\r\nPLACA DE RODAJE: M7E726',0,NULL,NULL,NULL,1,0),(3426,1600,'001','PR','F001','00001604',1,'00100014','2023-01-04','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14774.97,17434.46,0.0000,0.00,0.00,-1,0.000,128.478,128.478,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE: \r\n10753316,10782881,10779756,10743981,10744369,10750992,10767906,10769074\r\n\r\n                                            VALOR REFERENCIAL S/ 33,200.355\r\n',0,NULL,NULL,NULL,1,1),(3427,1600,'001','PR','F001','00001604',1,'00100014','2023-01-04','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,10844.90,12796.98,0.0000,0.00,0.00,-1,0.000,108.449,108.449,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE: \r\n10793069,10763546,10798757,10799045,10799725\r\n\r\n                                             VALOR REFERENCIAL S/ 16,635.621',0,NULL,NULL,NULL,2,1),(3428,1600,'001','PR','F001','00001604',1,'00100014','2023-01-04','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14774.97,17434.46,0.0000,0.00,0.00,0,0.000,128.478,128.478,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE: \r\n10753316,10782881,10779756,10743981,10744369,10750992,10767906,10769074\r\n\r\n                                            VALOR REFERENCIAL S/ 33,200.355\r\n',0,NULL,NULL,NULL,1,0),(3429,1600,'001','PR','F001','00001604',1,'00100014','2023-01-04','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,10844.90,12796.98,0.0000,0.00,0.00,0,0.000,108.449,108.449,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE: \r\n10793069,10763546,10798757,10799045,10799725\r\n\r\n                                             VALOR REFERENCIAL S/ 16,635.621',0,NULL,NULL,NULL,2,0),(3430,1601,'001','PR','F001','00001605',1,'00100280','2023-01-09','0010000000',0.000,0.000,0.000,'SCO.',2.7418,3.2353,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-839',0,NULL,NULL,NULL,1,1),(3431,1601,'001','PR','F001','00001605',1,'00100280','2023-01-09','0010000000',0.000,0.000,0.000,'SCO.',2.7418,3.2353,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-839',0,NULL,NULL,NULL,1,1),(3432,1602,'001','PR','F001','00001606',1,'00100277','2023-01-09','0010000000',0.000,0.000,0.000,'SCO.',2.6483,3.1250,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ C ASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO POR EL MISMO SEGUN GRR N° 002-103',0,NULL,NULL,NULL,1,0),(3433,1601,'001','PR','F001','00001605',1,'00100280','2023-01-09','0010000000',0.000,0.000,0.000,'SCO.',2.7418,3.2353,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-839',0,NULL,NULL,NULL,1,0),(3434,1603,'001','PR','F001','00001607',1,'00100001','2023-01-09','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5155.95,6084.02,0.0000,0.00,0.00,-1,0.000,34.373,34.373,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001 - 598251\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,776.128',0,NULL,NULL,NULL,1,1),(3435,1604,'001','PR','F001','00001608',1,'00100001','2023-01-09','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5171.11,6101.91,0.0000,0.00,0.00,-1,0.000,33.362,33.362,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 598191\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,970.99',0,NULL,NULL,NULL,1,0),(3436,1603,'001','PR','F001','00001607',1,'00100001','2023-01-09','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5156.10,6084.20,0.0000,0.00,0.00,-1,0.000,34.374,34.374,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001 - 598251\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,776.128',0,NULL,NULL,NULL,1,0),(3439,1606,'001','','F001','00000055',7,'00100001','2023-01-09','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5171.11,6101.91,0.0000,0.00,0.00,-1,0.000,33.362,33.362,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 598191\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,970.99',0,NULL,NULL,NULL,49,0),(3440,1605,'001','','F001','00000054',7,'00100001','2023-01-09','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5156.10,6084.20,0.0000,0.00,0.00,-1,0.000,34.374,34.374,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001 - 598251\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,776.128',0,NULL,NULL,NULL,49,0),(3441,1607,'001','PR','F001','00001609',1,'00100001','2023-01-09','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5327.97,6287.00,0.0000,0.00,0.00,-1,0.000,34.374,34.374,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 598251\r\n\r\n                                                      VALOR REFERENCIAL: S/ 7,182.45',0,NULL,NULL,NULL,1,0),(3442,1608,'001','PR','F001','00001610',1,'00100001','2023-01-09','0010000000',0.000,0.000,0.000,'UND',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5004.30,5905.07,0.0000,0.00,0.00,-1,0.000,33.362,33.362,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001 - 598191\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,635.65',0,NULL,NULL,NULL,1,1),(3443,1608,'001','PR','F001','00001610',1,'00100001','2023-01-09','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5004.30,5905.07,0.0000,0.00,0.00,-1,0.000,33.362,33.362,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001 - 598191\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,635.65',0,NULL,NULL,NULL,1,0),(3444,1609,'001','PR','F001','00001611',1,'00100252','2023-01-09','0010000000',0.000,0.000,0.000,'SCO.',2.7418,3.2353,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-488',0,NULL,NULL,NULL,1,0),(3445,1610,'001','PR','F001','00001612',1,'00100284','2023-01-09','0010000000',0.000,0.000,0.000,'SCO.',2.6964,3.1818,0.00,0.00,0.00,0.00,0.0000,889.83,1050.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE  EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1955',0,NULL,NULL,NULL,1,0),(3446,1611,'001','PR','F001','00001613',1,'00100048','2023-01-09','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,1355.93,1600.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR INKAFERT S.A.C. SEGÚN GRR N° 009-5521',0,NULL,NULL,NULL,1,0),(3447,1611,'001','PR','F001','00001613',1,'00100048','2023-01-09','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,4067.80,4800.00,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRRE EG07-33',0,NULL,NULL,NULL,2,0),(3448,1612,'001','PR','F001','00001614',1,'00100287','2023-01-10','0010000000',0.000,0.000,0.000,'SCO.',1.8108,2.1368,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,468.000,468.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE MOYOBAMBA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-606',0,NULL,NULL,NULL,1,0),(3449,1613,'001','PR','F001','00001615',1,'00100284','2023-01-10','0010000000',0.000,0.000,0.000,'SCO.',2.6483,3.1250,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,320.000,320.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA SULLANA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N°002-2150',0,NULL,NULL,NULL,1,0),(3450,1614,'001','PR','F001','00001616',1,'00100001','2023-01-10','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517411639\r\nGRR:001 - 598251\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,0),(3451,1615,'001','PR','F001','00001617',1,'00100001','2023-01-11','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE\r\nOC:4517411640\r\nGRR:001 - 598191\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3452,1616,'001','PR','F001','00001618',1,'00100196','2023-01-12','0010000000',0.000,0.000,0.000,'UND',3389.8305,4000.0000,0.00,0.00,0.00,0.00,0.0000,3389.83,4000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA CAT 320D DESDE CAR FERNANDO BELAUNDE TERRY KM 231 BAGUA GRANDE REMITIDOS POR E L MISMO SEGUN GRER EG07-4 ',0,NULL,NULL,NULL,1,1),(3453,1616,'001','PR','F001','00001618',1,'00100196','2023-01-12','0010000000',0.000,0.000,0.000,'UND',3389.8305,4000.0000,0.00,0.00,0.00,0.00,0.0000,3389.83,4000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA CAT 320D DESDE CAR FERNANDO\r\nBELAUNDE TERRY KM 231 BAGUA GRANDE HASTA FUNDO REGOCIJO SECTOR III CAS. \r\nSACARRANCO JAYANCA LAMBAYEQUE REMITIDOS POR EL MISMO SEGUN GRER EG07-4',0,NULL,NULL,NULL,1,1),(3454,1616,'001','PR','F001','00001618',1,'00100196','2023-01-12','0010000000',0.000,0.000,0.000,'UND',3389.8305,4000.0000,0.00,0.00,0.00,0.00,0.0000,3389.83,4000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA CAT 320D DESDE CAR FERNANDO\r\nBELAUNDE TERRY KM 231 BAGUA GRANDE HASTA FUNDO REGOCIJO SECTOR III CAS. \r\nSACARRANCO JAYANCA LAMBAYEQUE REMITIDOS POR EL MISMO SEGUN GRER EG07-4',0,NULL,NULL,NULL,1,1),(3455,1616,'001','PR','F001','00001618',1,'00100196','2023-01-12','0010000000',0.000,0.000,0.000,'UND',3389.8305,4000.0000,0.00,0.00,0.00,0.00,0.0000,3389.83,4000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA CAT 320D DESDE CAR\r\nFERNANDO BELAUNDE TERRY KM 231 BAGUA GRANDE HASTA FUNDO \r\nREGOCIJO SECTOR III CAS. SACARRANCO JAYANCA LAMBAYEQUE REMITIDOS \r\nPOR EL MISMO SEGUN GRER EG07-4',0,NULL,NULL,NULL,1,0),(3456,1617,'001','PR','F001','00001619',1,'00100001','2023-01-12','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4331.21,5110.83,0.0000,0.00,0.00,-1,0.000,33.317,33.317,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 598401 / 598402\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,001.372',0,NULL,NULL,NULL,1,1),(3457,1617,'001','PR','F001','00001619',1,'00100001','2023-01-12','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4331.21,5110.83,0.0000,0.00,0.00,0,0.000,33.317,33.317,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 598401 / 598402\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,001.372',0,NULL,NULL,NULL,1,1),(3458,1617,'001','PR','F001','00001619',1,'00100001','2023-01-12','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4331.21,5110.83,0.0000,0.00,0.00,0,0.000,33.317,33.317,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 598401 / 598402\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,001.372',0,NULL,NULL,NULL,1,0),(3459,1618,'001','PR','F001','00001620',1,'00100001','2023-01-14','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA                                  \r\nRUTA: CHIMBOTE - JAÉN\r\nOC: 4517431653\r\nGRR: 001 - 598401 / 598402\r\n\r\n                                                 VALOR REFERENCIAL: S/. 1003.00',0,NULL,NULL,NULL,1,0),(3460,1619,'001','PR','F001','00001621',1,'00100288','2023-01-14','0010000000',0.000,0.000,0.000,'SCO.',2.5681,3.0303,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROS CASCARA DESDE SULLANA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 0001-2100',0,NULL,NULL,NULL,1,0),(3461,1620,'001','PR','F001','00001622',1,'00100277','2023-01-14','0010000000',0.000,0.000,0.000,'SCO.',2.9056,3.4286,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROS CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-152',0,NULL,NULL,NULL,1,1),(3462,1620,'001','PR','F001','00001622',1,'00100277','2023-01-14','0010000000',0.000,0.000,0.000,'SCO.',2.9056,3.4286,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROS CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-152',0,NULL,NULL,NULL,1,0),(3463,1621,'001','PR','F001','00001623',1,'00100196','2023-01-16','0010000000',0.000,0.000,0.000,'UND',5593.2203,6600.0000,0.00,0.00,0.00,0.00,0.0000,5593.22,6600.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN VOLQUETE IVECO DESDE PEDRO RUIZ HASTA CHICLAYO REMITIDOS PARA  BGS REFORESTO S.A.C. SEGUN GRR:  EG07 - 6 ',0,NULL,NULL,NULL,1,1),(3464,1621,'001','PR','F001','00001623',1,'00100196','2023-01-16','0010000000',0.000,0.000,0.000,'UND',5593.2203,6600.0000,0.00,0.00,0.00,0.00,0.0000,5593.22,6600.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN VOLQUETE IVECO DESDE PEDRO RUIZ HASTA CHICLAYO REMITIDOS PARA  BGS REFORESTA S.A.C. SEGUN GRR:  EG07 - 6',0,NULL,NULL,NULL,1,1),(3465,1621,'001','PR','F001','00001623',1,'00100196','2023-01-16','0010000000',0.000,0.000,0.000,'UND',5593.2203,6600.0000,0.00,0.00,0.00,0.00,0.0000,5593.22,6600.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN VOLQUETE IVECO DESDE JAZAN HASTA LAMBAYEQUE REMITIDOS PARA  BGS REFORESTA S.A.C. SEGUN GRR:  EG07 - 6',0,NULL,NULL,NULL,1,0),(3466,1622,'001','PR','F001','00001624',1,'00100001','2023-01-16','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5320.38,6278.05,0.0000,0.00,0.00,-1,0.000,34.325,34.325,0,' SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 598779\r\n\r\n                                                      VALOR REFERENCIAL: S/ 7,172.209',0,NULL,NULL,NULL,1,1),(3467,1622,'001','PR','F001','00001624',1,'00100001','2023-01-16','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5320.38,6278.05,0.0000,0.00,0.00,0,0.000,34.325,34.325,0,' SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 598779\r\n\r\n                                                      VALOR REFERENCIAL: S/ 7,172.209',0,NULL,NULL,NULL,1,1),(3468,1622,'001','PR','F001','00001624',1,'00100001','2023-01-16','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5320.38,6278.05,0.0000,0.00,0.00,0,0.000,34.325,34.325,0,' SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 598779\r\n\r\n                                                      VALOR REFERENCIAL: S/ 7,172.209',0,NULL,NULL,NULL,1,0),(3469,1623,'001','PR','F001','00001625',1,'00100200','2023-01-17','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,2033.90,2400.00,0.0000,0.00,0.00,-1,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE PIURA HASTA RIOJA\nREMITIDOS POR MACRO SOURCE  S.R.L. SEGÚN GRR N° T001 - 4',0,NULL,NULL,NULL,1,1),(3470,1623,'001','PR','F001','00001625',1,'00100214','2023-01-17','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,2033.90,2400.00,0.0000,0.00,0.00,0,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE PIURA HASTA RIOJA\nREMITIDOS POR MACRO SOURCE  S.R.L. SEGÚN GRR N° T001 - 4',0,NULL,NULL,NULL,1,1),(3471,1623,'001','PR','F001','00001625',1,'00100214','2023-01-17','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,2033.90,2400.00,0.0000,0.00,0.00,0,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE PIURA HASTA RIOJA\nREMITIDOS POR MACRO SOURCE  S.R.L. SEGÚN GRR N° T001 - 4',0,NULL,NULL,NULL,1,1),(3472,1623,'001','PR','F001','00001625',1,'00100214','2023-01-17','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,2033.90,2400.00,0.0000,0.00,0.00,0,0.000,15.000,15.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE PIURA HASTA RIOJA\nREMITIDOS POR MACRO SOURCE  S.R.L. SEGÚN GRR N° T001 - 4',0,NULL,NULL,NULL,1,0),(3473,1624,'001','PR','F001','00001626',1,'00100001','2023-01-17','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517441148\r\nGRR:001 - 598779\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,1),(3474,1625,'001','PR','F001','00001627',1,'00100030','2023-01-17','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,1084.75,1280.00,0.0000,0.00,0.00,-1,0.000,8.000,8.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE PAITA HASTA SAN MARTIN \nREMITIDOS POR EL MISMO SEGÚN GRR N° EG07 - 2',0,NULL,NULL,NULL,1,0),(3475,1624,'001','PR','F001','00001626',1,'00100001','2023-01-17','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517441148\r\nGRR:001 - 598779\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,1),(3476,1624,'001','PR','F001','00001626',1,'00100001','2023-01-17','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517441148\r\nGRR:001 - 598779\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,0),(3477,1626,'001','PR','F001','00001628',1,'00100001','2023-01-18','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5316.19,6273.10,0.0000,0.00,0.00,-1,0.000,34.298,34.298,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 599046\r\n\r\n                                                      VALOR REFERENCIAL: S/ 7,166.567',0,NULL,NULL,NULL,1,0),(3478,1627,'001','PR','F001','00001629',1,'00100001','2023-01-20','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517465042\r\nGRR:001 - 599046\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,1),(3479,1627,'001','PR','F001','00001629',1,'00100001','2023-01-20','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517465042\r\nGRR:001 - 599046\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,0),(3480,1628,'001','PR','F001','00001630',1,'00100289','2023-01-23','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,4067.80,4800.00,0.0000,0.00,0.00,-1,0.000,30.000,30.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE PIURA HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° EG07 - 3',0,NULL,NULL,NULL,1,1),(3481,1629,'001','PR','F001','00001631',1,'00100030','2023-01-23','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,949.15,1120.00,0.0000,0.00,0.00,-1,0.000,7.000,7.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE PIURA HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° EG07 - 4',0,NULL,NULL,NULL,1,0),(3482,1628,'001','PR','F001','00001630',1,'00100289','2023-01-23','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,4067.80,4800.00,0.0000,0.00,0.00,0,0.000,30.000,30.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE PIURA HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° EG07 - 3',0,NULL,NULL,NULL,1,1),(3483,1628,'001','PR','F001','00001630',1,'00100289','2023-01-23','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,4067.80,4800.00,0.0000,0.00,0.00,0,0.000,30.000,30.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE PIURA HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° EG07 - 3',0,NULL,NULL,NULL,1,0),(3484,1630,'001','PR','F001','00001632',1,'00100286','2023-01-24','0010000000',0.000,0.000,0.000,'SCO.',2.2499,2.6549,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,339.000,339.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-793',0,NULL,NULL,NULL,1,1),(3485,1631,'001','PR','F001','00001633',1,'00100277','2023-01-24','0010000000',0.000,0.000,0.000,'UND',2.6171,3.0882,0.00,0.00,0.00,0.00,0.0000,889.83,1050.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-197',0,NULL,NULL,NULL,1,1),(3486,1630,'001','PR','F001','00001632',1,'00100286','2023-01-24','0010000000',0.000,0.000,0.000,'SCO.',2.2499,2.6549,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,339.000,339.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-793',0,NULL,NULL,NULL,1,0),(3487,1631,'001','PR','F001','00001633',1,'00100277','2023-01-24','0010000000',0.000,0.000,0.000,'UND',2.6171,3.0882,0.00,0.00,0.00,0.00,0.0000,889.83,1050.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-197',0,NULL,NULL,NULL,1,0),(3488,1632,'001','PR','F001','00001634',1,'00100290','2023-01-24','0010000000',0.000,0.000,0.000,'SCO.',2.7020,3.1884,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,345.000,345.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-12',0,NULL,NULL,NULL,1,1),(3489,1632,'001','PR','F001','00001634',1,'00100290','2023-01-24','0010000000',0.000,0.000,0.000,'SCO.',2.7020,3.1884,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,345.000,345.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-12',0,NULL,NULL,NULL,1,0),(3490,1633,'001','PR','F001','00001635',1,'00100287','2023-01-25','0010000000',0.000,0.000,0.000,'SCO.',2.2127,2.6110,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,383.000,383.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE MOYOBAMBA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-608',0,NULL,NULL,NULL,1,1),(3491,1633,'001','PR','F001','00001635',1,'00100287','2023-01-25','0010000000',0.000,0.000,0.000,'SCO.',2.2127,2.6110,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,383.000,383.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE MOYOBAMBA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-608',0,NULL,NULL,NULL,1,0),(3492,1634,'001','PR','F001','00001636',1,'00100001','2023-01-26','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4343.56,5125.40,0.0000,0.00,0.00,-1,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 599725\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,012.781',0,NULL,NULL,NULL,1,1),(3493,1635,'001','PR','F001','00001637',1,'00100001','2023-01-26','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4346.29,5128.62,0.0000,0.00,0.00,-1,0.000,33.433,33.433,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 599533\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,015.303',0,NULL,NULL,NULL,1,1),(3494,1634,'001','PR','F001','00001636',1,'00100001','2023-01-26','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4343.56,5125.40,0.0000,0.00,0.00,0,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 599725\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,012.781',0,NULL,NULL,NULL,1,1),(3495,1634,'001','PR','F001','00001636',1,'00100001','2023-01-26','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4343.56,5125.40,0.0000,0.00,0.00,0,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 599725\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,012.781',0,NULL,NULL,NULL,1,0),(3496,1635,'001','PR','F001','00001637',1,'00100001','2023-01-26','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4346.29,5128.62,0.0000,0.00,0.00,0,0.000,33.433,33.433,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 599533\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,015.303',0,NULL,NULL,NULL,1,1),(3497,1635,'001','PR','F001','00001637',1,'00100001','2023-01-26','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4346.29,5128.62,0.0000,0.00,0.00,0,0.000,33.433,33.433,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 599533\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,015.303',0,NULL,NULL,NULL,1,0),(3498,1636,'001','PR','F001','00001638',1,'00100001','2023-01-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,3915.99,4620.87,0.0000,0.00,0.00,-1,0.000,30.123,30.123,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 599923\r\n\r\n                                                   VALOR REFERENCIAL : S/. 3,617.772',0,NULL,NULL,NULL,1,1),(3499,1636,'001','PR','F001','00001638',1,'00100001','2023-01-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,3915.99,4620.87,0.0000,0.00,0.00,0,0.000,30.123,30.123,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 599923\r\n\r\n                                                   VALOR REFERENCIAL : S/. 3,617.772',0,NULL,NULL,NULL,1,1),(3500,1636,'001','PR','F001','00001638',1,'00100001','2023-01-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,3915.99,4620.87,0.0000,0.00,0.00,0,0.000,30.123,30.123,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 599923\r\n\r\n                                                   VALOR REFERENCIAL : S/. 3,617.772',0,NULL,NULL,NULL,1,1),(3501,1636,'001','PR','F001','00001638',1,'00100001','2023-01-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,3915.99,4620.87,0.0000,0.00,0.00,0,0.000,30.123,30.123,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 599923\r\n\r\n                                                   VALOR REFERENCIAL : S/. 3,617.772',0,NULL,NULL,NULL,1,0),(3502,1637,'001','PR','F001','00001639',1,'00100286','2023-01-28','0010000000',0.000,0.000,0.000,'SCO.',2.3679,2.7941,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-803',0,NULL,NULL,NULL,1,1),(3503,1637,'001','PR','F001','00001639',1,'00100286','2023-01-28','0010000000',0.000,0.000,0.000,'SCO.',2.3679,2.7941,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-803',0,NULL,NULL,NULL,1,1),(3504,1637,'001','PR','F001','00001639',1,'00100286','2023-01-28','0010000000',0.000,0.000,0.000,'SCO.',2.3679,2.7941,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-803',0,NULL,NULL,NULL,1,0),(3505,1638,'001','PR','F001','00001640',1,'00100144','2023-01-31','0010000000',0.000,0.000,0.000,'UND',296.6102,350.0000,0.00,0.00,0.00,0.00,0.0000,296.61,350.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIOS DE TRANSPORTE FIERRO DE CONSTRUCCION DESDE CHACHAPOYAS HASTA LUYA\r\nREMITIDOS GRUPO FAMET SEGUN GRR N° 002-1790',0,NULL,NULL,NULL,1,0),(3506,1639,'001','PR','F001','00001641',1,'00100291','2023-02-01','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,8.000,8.000,0,'SERVICIOS DE TRANSPORTE DE SEMILLAS DESDE JAEN HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-16',0,NULL,NULL,NULL,1,0),(3507,1640,'001','PR','F001','00001642',1,'00100021','2023-02-01','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,8.000,8.000,0,'SERVICIOS DE TRANSPORTE DE SEMILLAS DESDE JAEN HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-7',0,NULL,NULL,NULL,1,1),(3508,1640,'001','PR','F001','00001642',1,'00100292','2023-02-01','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,8.000,8.000,0,'SERVICIOS DE TRANSPORTE DE SEMILLAS DESDE JAEN HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-7',0,NULL,NULL,NULL,1,0),(3509,1641,'001','PR','F001','00001643',1,'00100254','2023-02-01','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,12.000,12.000,0,'SERVICIOS DE TRANSPORTE DE SEMILLAS DESDE JAEN HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER T001-93',0,NULL,NULL,NULL,1,1),(3510,1641,'001','PR','F001','00001643',1,'00100293','2023-02-01','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,12.000,12.000,0,'SERVICIOS DE TRANSPORTE DE SEMILLAS DESDE JAEN HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER T001-93',0,NULL,NULL,NULL,1,1),(3511,1641,'001','PR','F001','00001643',1,'00100293','2023-02-01','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,12.000,12.000,0,'SERVICIOS DE TRANSPORTE DE SEMILLAS DESDE JAEN HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER T001-93',0,NULL,NULL,NULL,1,0),(3512,1642,'001','PR','F001','00001644',1,'00100294','2023-02-01','0010000000',0.000,0.000,0.000,'TM.',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,389.83,460.00,0.0000,0.00,0.00,-1,0.000,4.600,4.600,0,'SERVICIOS DE TRANSPORTE DE SEMILLAS DESDE JAEN HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-6',0,NULL,NULL,NULL,1,0),(3513,1643,'001','PR','F001','00001645',1,'00100295','2023-02-01','0010000000',0.000,0.000,0.000,'UND',84.7458,100.0000,0.00,0.00,0.00,0.00,0.0000,338.98,400.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIOS DE TRANSPORTE DE SEMILLAS DESDE JAEN HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-3',0,NULL,NULL,NULL,1,0),(3514,1644,'001','PR','F001','00001646',1,'00100001','2023-02-01','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4517515942\r\nGRR:001 - 599725\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3515,1645,'001','PR','F001','00001647',1,'00100001','2023-02-04','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4329.78,5109.14,0.0000,0.00,0.00,-1,0.000,33.306,33.306,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 600572\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,000.051',0,NULL,NULL,NULL,1,1),(3516,1645,'001','PR','F001','00001647',1,'00100001','2023-02-04','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4329.78,5109.14,0.0000,0.00,0.00,0,0.000,33.306,33.306,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 600572\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,000.051',0,NULL,NULL,NULL,1,0),(3517,1646,'001','PR','F001','00001648',1,'00100254','2023-02-04','0010000000',0.000,0.000,0.000,'UND',7000.0000,7000.0000,0.00,0.00,0.00,0.00,0.0000,7000.00,7000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'ALQUILER DE CAMION GRÚA\r\nMARCA: SCANIA\r\nMODELO: P450 B6X6\r\nAÑO DE FABRICACION: 2021\r\nCOLOR: AZUL\r\nN° DE MOTOR: DC13143L018385308\r\nN° DE SERIE: 9BSP6X600M3995951\r\nPLACA DE RODAJE: M7E726',0,NULL,NULL,NULL,1,1),(3518,1646,'001','PR','F001','00001648',1,'00100254','2023-02-04','0010000000',0.000,0.000,0.000,'UND',7000.0000,7000.0000,0.00,0.00,0.00,0.00,0.0000,7000.00,7000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'ALQUILER DE CAMION GRÚA\r\nMARCA: SCANIA\r\nMODELO: P450 B6X6\r\nAÑO DE FABRICACION: 2021\r\nCOLOR: AZUL\r\nN° DE MOTOR: DC13143L018385308\r\nN° DE SERIE: 9BSP6X600M3995951\r\nPLACA DE RODAJE: M7E726',0,NULL,NULL,NULL,1,0),(3519,1647,'001','PR','F001','00001649',1,'00100001','2023-02-06','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5159.02,6087.64,0.0000,0.00,0.00,-1,0.000,33.284,33.284,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 600992\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,953.36',0,NULL,NULL,NULL,1,1),(3520,1648,'001','PR','F001','00001650',1,'00100001','2023-02-06','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5168.63,6098.98,0.0000,0.00,0.00,-1,0.000,33.346,33.346,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 600960\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,967.647',0,NULL,NULL,NULL,1,1),(3521,1647,'001','PR','F001','00001649',1,'00100001','2023-02-06','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5159.02,6087.64,0.0000,0.00,0.00,0,0.000,33.284,33.284,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 600992\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,953.36',0,NULL,NULL,NULL,1,1),(3522,1647,'001','PR','F001','00001649',1,'00100001','2023-02-06','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5159.02,6087.64,0.0000,0.00,0.00,0,0.000,33.284,33.284,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 600992\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,953.36',0,NULL,NULL,NULL,1,0),(3523,1648,'001','PR','F001','00001650',1,'00100001','2023-02-06','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5168.63,6098.98,0.0000,0.00,0.00,0,0.000,33.346,33.346,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 600960\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,967.647',0,NULL,NULL,NULL,1,0),(3524,1649,'001','PR','F001','00001651',1,'00100001','2023-02-06','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4517550608\r\nGRR:001 - 600572\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3525,1650,'001','PR','F001','00001652',1,'00100001','2023-02-06','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517551270\r\nGRR:001 - 600992\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3526,1651,'001','PR','F001','00001653',1,'00100001','2023-02-15','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5164.91,6094.59,0.0000,0.00,0.00,-1,0.000,33.322,33.322,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 601367\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,961.30',0,NULL,NULL,NULL,1,1),(3527,1652,'001','PR','F001','00001654',1,'00100001','2023-02-15','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5153.75,6081.43,0.0000,0.00,0.00,-1,0.000,33.250,33.250,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 601391 / 601392\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,946.26',0,NULL,NULL,NULL,1,0),(3528,1651,'001','PR','F001','00001653',1,'00100001','2023-02-15','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4331.86,5111.59,0.0000,0.00,0.00,-1,0.000,33.322,33.322,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001 - 601367\r\n\r\n                                                   VALOR REFERENCIAL : S/. 3,998.64',0,NULL,NULL,NULL,1,0),(3529,1653,'001','PR','F001','00001655',1,'00100287','2023-02-15','0010000000',0.000,0.000,0.000,'SCO.',2.2700,2.6786,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,336.000,336.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE MOYOBAMBA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-611',0,NULL,NULL,NULL,1,1),(3530,1653,'001','PR','F001','00001655',1,'00100287','2023-02-15','0010000000',0.000,0.000,0.000,'SCO.',2.2700,2.6786,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,336.000,336.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE MOYOBAMBA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-611',0,NULL,NULL,NULL,1,0),(3531,1654,'001','PR','F001','00001656',1,'00100277','2023-02-15','0010000000',0.000,0.000,0.000,'SCO.',2.5222,2.9762,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,336.000,336.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-366',0,NULL,NULL,NULL,1,0),(3532,1655,'001','PR','F001','00001657',1,'00100072','2023-02-15','0010000000',0.000,0.000,0.000,'TM.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-4126',0,NULL,NULL,NULL,1,0),(3533,1656,'001','PR','F001','00001658',1,'00100277','2023-02-15','0010000000',0.000,0.000,0.000,'SCO.',2.4177,2.8529,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,333.000,333.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-375',0,NULL,NULL,NULL,1,0),(3534,1657,'001','PR','F001','00001659',1,'00100277','2023-02-16','0010000000',0.000,0.000,0.000,'SCO.',2.4032,2.8358,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,335.000,335.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-425',0,NULL,NULL,NULL,1,0),(3535,1657,'001','PR','F001','00001659',1,'00100277','2023-02-16','0010000000',0.000,0.000,0.000,'SCO.',2.4032,2.8358,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,1,0.000,335.000,335.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 004-426',0,NULL,NULL,NULL,2,0),(3536,1658,'001','PR','F001','00001660',1,'00100286','2023-02-16','0010000000',0.000,0.000,0.000,'UND',2.0538,2.4235,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,392.000,392.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-912',0,NULL,NULL,NULL,1,0),(3537,1659,'001','PR','F001','00001661',1,'00100293','2023-02-16','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,949.15,1120.00,0.0000,0.00,0.00,-1,0.000,7.000,7.000,0,'SERVICIOS DE TRANSPORTE DE SEMILLAS DESDE PIURA HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER T001-98',0,NULL,NULL,NULL,1,1),(3538,1660,'001','PR','F001','00001662',1,'00100296','2023-02-16','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,542.37,640.00,0.0000,0.00,0.00,-1,0.000,4.000,4.000,0,'SERVICIOS DE TRANSPORTE DE SEMILLAS DESDE PIUR HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-35',0,NULL,NULL,NULL,1,1),(3539,1661,'001','PR','F001','00001663',1,'00100294','2023-02-16','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,2169.49,2560.00,0.0000,0.00,0.00,-1,0.000,16.000,16.000,0,'SERVICIOS DE TRANSPORTE DE SEMILLAS DESDE PIURA HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-7',0,NULL,NULL,NULL,1,0),(3540,1662,'001','PR','F001','00001664',1,'00100005','2023-02-16','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,8033.90,9480.00,0.0000,0.00,0.00,-1,0.000,79.000,79.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE LAMBAYEQUE HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-824/829/830',0,NULL,NULL,NULL,1,1),(3541,1662,'001','PR','F001','00001664',1,'00100005','2023-02-16','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,8033.90,9480.00,0.0000,0.00,0.00,0,0.000,79.000,79.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE LAMBAYEQUE HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-824/829/830',0,NULL,NULL,NULL,1,1),(3542,1662,'001','PR','F001','00001664',1,'00100005','2023-02-16','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,4067.80,4800.00,0.0000,0.00,0.00,-1,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE LAMBAYEQUE HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-824',0,NULL,NULL,NULL,1,0),(3543,1662,'001','PR','F001','00001664',1,'00100005','2023-02-16','0010000000',0.000,0.000,0.000,'TM.',101.6949,120.0000,0.00,0.00,0.00,0.00,0.0000,3966.10,4680.00,0.0000,0.00,0.00,-1,0.000,39.000,39.000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE LAMBAYEQUE HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-829/830',0,NULL,NULL,NULL,2,0),(3544,1663,'001','PR','F001','00001665',1,'00100101','2023-02-16','0010000000',0.000,0.000,0.000,'UND',1694.9153,2000.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE 10 POSTES DE CONCRETO DE 15 METROS',0,NULL,NULL,NULL,1,1),(3545,1663,'001','PR','F001','00001665',1,'00100101','2023-02-16','0010000000',0.000,0.000,0.000,'UND',1694.9153,2000.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE 10 POSTES DE CONCRETO DE 15 METROS DESDE PEDRO RUIZ HASTA CHACHAPOYAS REMITIDOS PARA ELECTROORIENTE S.A. SEGUN GRR: 001 - 1524',0,NULL,NULL,NULL,1,1),(3546,1663,'001','PR','F001','00001665',1,'00100101','2023-02-16','0010000000',0.000,0.000,0.000,'UND',1694.9153,2000.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE 10 POSTES DE CONCRETO DE 15 METROS DESDE PEDRO RUIZ HASTA CHACHAPOYAS REMITIDOS PARA ELECTRORIENTE S.A. SEGUN GRR: 001 - 1524',0,NULL,NULL,NULL,1,1),(3547,1663,'001','PR','F001','00001665',1,'00100101','2023-02-16','0010000000',0.000,0.000,0.000,'UND',1694.9153,2000.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE 10 POSTES DE CONCRETO DE 15 METROS DESDE PEDRO RUIZ HASTA CHACHAPOYAS REMITIDOS PARA ELECTRORIENTE S.A. SEGUN GRR: 001 - 1524',0,NULL,NULL,NULL,1,0),(3548,1659,'001','PR','F001','00001661',1,'00100293','2023-02-16','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,949.15,1120.00,0.0000,0.00,0.00,0,0.000,7.000,7.000,0,'SERVICIOS DE TRANSPORTE DE SEMILLAS DESDE PIURA HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER T001-98',0,NULL,NULL,NULL,1,0),(3549,1660,'001','PR','F001','00001662',1,'00100296','2023-02-16','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,542.37,640.00,0.0000,0.00,0.00,0,0.000,4.000,4.000,0,'SERVICIOS DE TRANSPORTE DE SEMILLAS DESDE PIUR HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-35',0,NULL,NULL,NULL,1,1),(3550,1660,'001','PR','F001','00001662',1,'00100296','2023-02-16','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,542.37,640.00,0.0000,0.00,0.00,0,0.000,4.000,4.000,0,'SERVICIOS DE TRANSPORTE DE SEMILLAS DESDE PIUR HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-35',0,NULL,NULL,NULL,1,0),(3551,1664,'001','PR','F001','00001666',1,'00100101','2023-02-17','0010000000',0.000,0.000,0.000,'UND',1525.4237,1800.0000,0.00,0.00,0.00,0.00,0.0000,1525.42,1800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'TRANSPORTE DE 4 POSTES DE CONCRETO DE 15 METROS DESDE PEDRO RUIZ HASTA JAÉN REMITIDOS PARA ELECTRORIENTE S.A. SEGUN GRR: 001 - 1525',0,NULL,NULL,NULL,1,1),(3552,1664,'001','PR','F001','00001666',1,'00100101','2023-02-17','0010000000',0.000,0.000,0.000,'UND',1525.4237,1800.0000,0.00,0.00,0.00,0.00,0.0000,1525.42,1800.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'TRANSPORTE DE 4 POSTES DE CONCRETO DE 15 METROS DESDE PEDRO RUIZ HASTA JAÉN REMITIDOS PARA ELECTRORIENTE S.A. SEGUN GRR: 001 - 1525',0,NULL,NULL,NULL,1,1),(3553,1664,'001','PR','F001','00001666',1,'00100101','2023-02-17','0010000000',0.000,0.000,0.000,'UND',1525.4237,1800.0000,0.00,0.00,0.00,0.00,0.0000,1525.42,1800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE 4 POSTES DE CONCRETO DE 15 METROS DESDE PEDRO RUIZ HASTA JAÉN REMITIDOS PARA ELECTRORIENTE S.A. SEGUN GRR: 001 - 1525',0,NULL,NULL,NULL,1,0),(3554,1665,'001','PR','F001','00001667',1,'00100014','2023-02-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14132.01,16675.77,0.0000,0.00,0.00,-1,0.000,122.887,122.887,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10816336,10833794,10844441,10818466,10836028,10846449\r\n \r\n                                       VALOR REFERENCIAL S/ 30,373.07\r\n\r\n\r\n',0,NULL,NULL,NULL,1,1),(3555,1665,'001','PR','F001','00001667',1,'00100014','2023-02-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14132.01,16675.77,0.0000,0.00,0.00,0,0.000,122.887,122.887,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10816336,10833794,10844441,10818466,10836028,10846449\r\n \r\n                                       VALOR REFERENCIAL S/ 30,373.07\r\n\r\n\r\n',0,NULL,NULL,NULL,1,1),(3556,1665,'001','PR','F001','00001667',1,'00100014','2023-02-20','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,6359.60,7504.33,0.0000,0.00,0.00,-1,0.000,63.596,63.596,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10854288,10859333,10859658,10859777\r\n \r\n                                       VALOR REFERENCIAL S/ 9,365.53\r\n',0,NULL,NULL,NULL,2,1),(3557,1665,'001','PR','F001','00001667',1,'00100014','2023-02-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14132.01,16675.77,0.0000,0.00,0.00,0,0.000,122.887,122.887,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10816336,10833794,10844441,10818466,10836028,10846449\r\n \r\n                                       VALOR REFERENCIAL S/ 30,373.07\r\n\r\n\r\n',0,NULL,NULL,NULL,1,1),(3558,1665,'001','PR','F001','00001667',1,'00100014','2023-02-20','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,6359.60,7504.33,0.0000,0.00,0.00,0,0.000,63.596,63.596,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10854288,10859333,10859658,10859777\r\n \r\n                                       VALOR REFERENCIAL S/ 9,365.53\r\n',0,NULL,NULL,NULL,2,1),(3559,1665,'001','PR','F001','00001667',1,'00100014','2023-02-20','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,14132.01,16675.77,0.0000,0.00,0.00,0,0.000,122.887,122.887,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10816336,10833794,10844441,10818466,10836028,10846449\r\n \r\n                                       VALOR REFERENCIAL S/ 30,373.07\r\n\r\n\r\n',0,NULL,NULL,NULL,1,0),(3560,1665,'001','PR','F001','00001667',1,'00100014','2023-02-20','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,6359.60,7504.33,0.0000,0.00,0.00,0,0.000,63.596,63.596,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10854288,10859333,10859658,10859777\r\n \r\n                                       VALOR REFERENCIAL S/ 9,365.53\r\n',0,NULL,NULL,NULL,2,0),(3561,1666,'001','PR','F001','00001668',1,'00100297','2023-02-22','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-14',0,NULL,NULL,NULL,1,1),(3562,1666,'001','PR','F001','00001668',1,'00100297','2023-02-22','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-14',0,NULL,NULL,NULL,1,1),(3563,1666,'001','PR','F001','00001668',1,'00100297','2023-02-22','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-14',0,NULL,NULL,NULL,1,0),(3564,1667,'001','PR','F001','00001669',1,'00100297','2023-02-23','0010000000',0.000,0.000,0.000,'SCO.',2.5424,3.0000,0.00,0.00,0.00,0.00,0.0000,889.83,1050.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-12',0,NULL,NULL,NULL,1,0),(3565,1668,'001','PR','F001','00001670',1,'00100001','2023-02-23','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4991.40,5889.85,0.0000,0.00,0.00,-1,0.000,33.276,33.276,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001 - 601673\r\n\r\n                                                   VALOR REFERENCIAL : S/. 5,289.22',0,NULL,NULL,NULL,1,0),(3566,1669,'001','PR','F001','00001671',1,'00100001','2023-02-23','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4331.99,5111.75,0.0000,0.00,0.00,-1,0.000,33.323,33.323,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 601795\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,002.09',0,NULL,NULL,NULL,1,0),(3567,1670,'001','PR','F001','00001672',1,'00100254','2023-03-02','0010000000',0.000,0.000,0.000,'UND',7000.0000,7000.0000,0.00,0.00,0.00,0.00,0.0000,7000.00,7000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'ALQUILER DE CAMION GRÚA\r\nMARCA: SCANIA\r\nMODELO: P450 B6X6\r\nAÑO DE FABRICACION: 2021\r\nCOLOR: AZUL\r\nN° DE MOTOR: DC13143L018385308\r\nN° DE SERIE: 9BSP6X600M3995951\r\nPLACA DE RODAJE: M7E726',0,NULL,NULL,NULL,1,1),(3568,1670,'001','PR','F001','00001672',1,'00100254','2023-03-02','0010000000',0.000,0.000,0.000,'UND',7000.0000,7000.0000,0.00,0.00,0.00,0.00,0.0000,7000.00,7000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'ALQUILER DE CAMION GRÚA\r\nMARCA: SCANIA\r\nMODELO: P450 B6X6\r\nAÑO DE FABRICACION: 2021\r\nCOLOR: AZUL\r\nN° DE MOTOR: DC13143L018385308\r\nN° DE SERIE: 9BSP6X600M3995951\r\nPLACA DE RODAJE: M7E726',0,NULL,NULL,NULL,1,0),(3569,1671,'001','PR','F001','00001673',1,'00100297','2023-03-02','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-870',0,NULL,NULL,NULL,1,1),(3570,1671,'001','PR','F001','00001673',1,'00100297','2023-03-02','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1135',0,NULL,NULL,NULL,2,1),(3571,1671,'001','PR','F001','00001673',1,'00100297','2023-03-02','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-870',0,NULL,NULL,NULL,1,1),(3572,1671,'001','PR','F001','00001673',1,'00100297','2023-03-02','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1135',0,NULL,NULL,NULL,2,1),(3573,1671,'001','PR','F001','00001673',1,'00100297','2023-03-02','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-870',0,NULL,NULL,NULL,1,1),(3574,1671,'001','PR','F001','00001673',1,'00100297','2023-03-02','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1135',0,NULL,NULL,NULL,2,1),(3575,1672,'001','PR','F001','00001674',1,'00100001','2023-03-03','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5309.53,6265.25,0.0000,0.00,0.00,-1,0.000,34.255,34.255,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 602102\r\n\r\n                                                   VALOR REFERENCIAL : S/. 7,156.21',0,NULL,NULL,NULL,1,1),(3576,1673,'001','PR','F001','00001675',1,'00100001','2023-03-03','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4321.07,5098.86,0.0000,0.00,0.00,-1,0.000,33.239,33.239,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 602338\r\n\r\n                                                   VALOR REFERENCIAL : S/. 3,988.68',0,NULL,NULL,NULL,1,1),(3577,1674,'001','PR','F001','00001676',1,'00100001','2023-03-03','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.77,6096.79,0.0000,0.00,0.00,-1,0.000,33.334,33.334,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 602823\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,963.81',0,NULL,NULL,NULL,1,1),(3578,1672,'001','PR','F001','00001674',1,'00100001','2023-03-03','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5309.53,6265.25,0.0000,0.00,0.00,0,0.000,34.255,34.255,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 602102\r\n\r\n                                                   VALOR REFERENCIAL : S/. 7,156.21',0,NULL,NULL,NULL,1,1),(3579,1672,'001','PR','F001','00001674',1,'00100001','2023-03-03','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5309.53,6265.25,0.0000,0.00,0.00,0,0.000,34.255,34.255,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 602102\r\n\r\n                                                   VALOR REFERENCIAL : S/. 7,156.21',0,NULL,NULL,NULL,1,0),(3580,1673,'001','PR','F001','00001675',1,'00100001','2023-03-03','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4321.07,5098.86,0.0000,0.00,0.00,0,0.000,33.239,33.239,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 602338\r\n\r\n                                                   VALOR REFERENCIAL : S/. 3,988.68',0,NULL,NULL,NULL,1,1),(3581,1673,'001','PR','F001','00001675',1,'00100001','2023-03-03','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4321.07,5098.86,0.0000,0.00,0.00,0,0.000,33.239,33.239,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 602338\r\n\r\n                                                   VALOR REFERENCIAL : S/. 3,988.68',0,NULL,NULL,NULL,1,0),(3582,1674,'001','PR','F001','00001676',1,'00100001','2023-03-03','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.77,6096.79,0.0000,0.00,0.00,0,0.000,33.334,33.334,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 602823\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,963.81',0,NULL,NULL,NULL,1,1),(3583,1674,'001','PR','F001','00001676',1,'00100001','2023-03-03','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.77,6096.79,0.0000,0.00,0.00,0,0.000,33.334,33.334,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 602823\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,963.81',0,NULL,NULL,NULL,1,0),(3584,1675,'001','PR','F001','00001677',1,'00100001','2023-03-03','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517664660\r\nGRR:001 - 602102\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,1),(3585,1675,'001','PR','F001','00001677',1,'00100001','2023-03-03','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517664660\r\nGRR:001 - 602102\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,1),(3586,1675,'001','PR','F001','00001677',1,'00100001','2023-03-03','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517664660\r\nGRR:001 - 602102\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,0),(3587,1671,'001','PR','F001','00001673',1,'00100297','2023-03-03','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-870',0,NULL,NULL,NULL,1,0),(3588,1671,'001','PR','F001','00001673',1,'00100297','2023-03-03','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1135',0,NULL,NULL,NULL,2,0),(3589,1676,'001','PR','F001','00001678',1,'00100001','2023-03-04','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517694022\r\nGRR:001 - 602823\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3590,1677,'001','PR','F001','00000000',1,'00100001','2023-03-04','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5119.34,6040.82,0.0000,0.00,0.00,-1,0.000,33.028,33.028,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 602954 / 602955\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,899.88',0,NULL,NULL,NULL,1,1),(3591,1677,'001','PR','F001','00001679',1,'00100001','2023-03-04','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5119.34,6040.82,0.0000,0.00,0.00,0,0.000,33.028,33.028,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 602954 / 602955\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,899.88',0,NULL,NULL,NULL,1,1),(3592,1677,'001','PR','F001','00001679',1,'00100001','2023-03-04','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5119.34,6040.82,0.0000,0.00,0.00,0,0.000,33.028,33.028,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 602954 / 602955\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,899.88',0,NULL,NULL,NULL,1,1),(3593,1677,'001','PR','F001','00001679',1,'00100001','2023-03-04','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5119.34,6040.82,0.0000,0.00,0.00,0,0.000,33.028,33.028,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 602954 / 602955\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,899.88',0,NULL,NULL,NULL,1,0),(3594,1678,'001','PR','F001','00001680',1,'00100006','2023-03-06','0010000000',0.000,0.000,0.000,'UND',338.9831,400.0000,0.00,0.00,0.00,0.00,0.0000,338.98,400.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN PAQUETE  DE MULTIPLACAS DESDE CHICLAYO HASTA CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(3595,1678,'001','PR','F001','00001680',1,'00100006','2023-03-06','0010000000',0.000,0.000,0.000,'UND',338.9831,400.0000,0.00,0.00,0.00,0.00,0.0000,338.98,400.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN PAQUETE  DE MULTIPLACAS DESDE CHICLAYO HASTA CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(3596,1679,'001','PR','F001','00001681',1,'00100065','2023-03-09','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,305.08,360.00,0.0000,0.00,0.00,-1,0.000,12.000,12.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(3597,1679,'001','PR','F001','00001681',1,'00100065','2023-03-09','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,305.08,360.00,0.0000,0.00,0.00,0,0.000,12.000,12.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(3598,1680,'001','PR','F001','00001682',1,'00100297','2023-03-12','0010000000',0.000,0.000,0.000,'SCO.',2.3961,2.8274,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,-1,0.000,336.000,336.000,0,'SERVICIO DE TRANSPÓRTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-876',0,NULL,NULL,NULL,1,1),(3599,1680,'001','PR','F001','00001682',1,'00100297','2023-03-12','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPÓRTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-176',0,NULL,NULL,NULL,2,1),(3600,1680,'001','PR','F001','00001682',1,'00100297','2023-03-12','0010000000',0.000,0.000,0.000,'SCO.',2.3961,2.8274,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,0,0.000,336.000,336.000,0,'SERVICIO DE TRANSPÓRTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-876',0,NULL,NULL,NULL,1,1),(3601,1680,'001','PR','F001','00001682',1,'00100297','2023-03-12','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPÓRTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-176',0,NULL,NULL,NULL,2,1),(3602,1679,'001','PR','F001','00001683',1,'00100065','2023-03-09','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,305.08,360.00,0.0000,0.00,0.00,0,0.000,12.000,12.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(3603,1680,'001','PR','F001','00001681',1,'00100297','2023-03-12','0010000000',0.000,0.000,0.000,'SCO.',2.3961,2.8274,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,0,0.000,336.000,336.000,0,'SERVICIO DE TRANSPÓRTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-876',0,NULL,NULL,NULL,1,1),(3604,1680,'001','PR','F001','00001681',1,'00100297','2023-03-12','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPÓRTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-176',0,NULL,NULL,NULL,2,1),(3605,1680,'001','PR','F001','00001681',1,'00100297','2023-03-09','0010000000',0.000,0.000,0.000,'SCO.',2.3961,2.8274,0.00,0.00,0.00,0.00,0.0000,805.08,950.00,0.0000,0.00,0.00,0,0.000,336.000,336.000,0,'SERVICIO DE TRANSPÓRTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-876',0,NULL,NULL,NULL,1,0),(3606,1680,'001','PR','F001','00001681',1,'00100297','2023-03-09','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPÓRTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-176',0,NULL,NULL,NULL,2,0),(3607,1679,'001','PR','F001','00001682',1,'00100065','2023-03-09','0010000000',0.000,0.000,0.000,'PQT.',25.4237,30.0000,0.00,0.00,0.00,0.00,0.0000,305.08,360.00,0.0000,0.00,0.00,0,0.000,12.000,12.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(3608,1681,'001','PR','F001','00001683',1,'00100160','2023-03-11','0010000000',0.000,0.000,0.000,'SCO.',2.2433,2.6471,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMOS SEGÚN GRR N° 0001-813',0,NULL,NULL,NULL,1,1),(3609,1682,'001','PR','F001','00001684',1,'00100001','2023-03-13','0010000000',0.000,0.000,0.000,'TM.',163.0000,192.3400,0.00,0.00,0.00,0.00,0.0000,5419.26,6394.73,0.0000,0.00,0.00,-1,0.000,33.247,33.247,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE MOYOBAMBA SEGUN GRR # 001 - 603557\r\n\r\n                                                   VALOR REFERENCIAL : S/. 8,590.69',0,NULL,NULL,NULL,1,1),(3610,1683,'001','PR','F001','00001685',1,'00100001','2023-03-13','0010000000',0.000,0.000,0.000,'TM.',163.0000,192.3400,0.00,0.00,0.00,0.00,0.0000,5412.90,6387.22,0.0000,0.00,0.00,-1,0.000,33.208,33.208,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE MOYOBAMBA SEGUN GRR # 001 - 603557\r\n\r\n                                                   VALOR REFERENCIAL : S/. 8,580.62',0,NULL,NULL,NULL,1,1),(3611,1682,'001','PR','F001','00001684',1,'00100001','2023-03-13','0010000000',0.000,0.000,0.000,'TM.',163.0000,192.3400,0.00,0.00,0.00,0.00,0.0000,5419.26,6394.73,0.0000,0.00,0.00,0,0.000,33.247,33.247,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE MOYOBAMBA SEGUN GRR # 001 - 603557\r\n\r\n                                                   VALOR REFERENCIAL : S/. 8,590.69',0,NULL,NULL,NULL,1,0),(3612,1683,'001','PR','F001','00001685',1,'00100001','2023-03-13','0010000000',0.000,0.000,0.000,'TM.',163.0000,192.3400,0.00,0.00,0.00,0.00,0.0000,5412.90,6387.22,0.0000,0.00,0.00,-1,0.000,33.208,33.208,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE MOYOBAMBA SEGUN GRR # 001 - 603518\r\n\r\n                                                   VALOR REFERENCIAL : S/. 8,580.62',0,NULL,NULL,NULL,1,1),(3613,1683,'001','PR','F001','00001685',1,'00100001','2023-03-13','0010000000',0.000,0.000,0.000,'TM.',163.0000,192.3400,0.00,0.00,0.00,0.00,0.0000,5412.90,6387.22,0.0000,0.00,0.00,0,0.000,33.208,33.208,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE MOYOBAMBA SEGUN GRR # 001 - 603518\r\n\r\n                                                   VALOR REFERENCIAL : S/. 8,580.62',0,NULL,NULL,NULL,1,0),(3614,1684,'001','PR','F001','00001686',1,'00100001','2023-03-13','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4517725948\r\nGRR:001 - 601673\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3615,1685,'001','PR','F001','00001687',1,'00100001','2023-03-13','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517725925\r\nGRR:001 - 602954 / 602955\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3616,1686,'001','PR','F001','00001688',1,'00100001','2023-03-13','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517726475\r\nGRR:001 - 603526\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3617,1687,'001','PR','F001','00001689',1,'00100029','2023-03-14','0010000000',0.000,0.000,0.000,'TM.',93.2203,110.0000,0.00,0.00,0.00,0.00,0.0000,3262.71,3850.00,0.0000,0.00,0.00,-1,0.000,35.000,35.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO T004 - 108',0,NULL,NULL,NULL,1,1),(3618,1688,'001','PR','F001','00001690',1,'00100160','2023-03-14','0010000000',0.000,0.000,0.000,'SCO.',2.2433,2.6471,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N°  0001-853',0,NULL,NULL,NULL,1,0),(3619,1687,'001','PR','F001','00001689',1,'00100029','2023-03-14','0010000000',0.000,0.000,0.000,'TM.',93.2203,110.0000,0.00,0.00,0.00,0.00,0.0000,3262.71,3850.00,0.0000,0.00,0.00,0,0.000,35.000,35.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO T004 - 108',0,NULL,NULL,NULL,1,1),(3620,1687,'001','PR','F001','00001689',1,'00100029','2023-03-14','0010000000',0.000,0.000,0.000,'TM.',93.2203,110.0000,0.00,0.00,0.00,0.00,0.0000,3262.71,3850.00,0.0000,0.00,0.00,0,0.000,35.000,35.000,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO T004 - 108',0,NULL,NULL,NULL,1,0),(3621,1681,'001','PR','F001','00001683',1,'00100160','2023-03-13','0010000000',0.000,0.000,0.000,'SCO.',2.2433,2.6471,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMOS SEGÚN GRR N° 0001-813',0,NULL,NULL,NULL,1,0),(3622,1689,'001','PR','F001','00001691',1,'00100014','2023-03-14','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,9768.79,11527.17,0.0000,0.00,0.00,-1,0.000,84.946,84.946,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10876227,10878608,10916912,10919481\r\n\r\n                          VALOR REFERENCIAL S/ 20,849.092',0,NULL,NULL,NULL,1,1),(3623,1689,'001','PR','F001','00001691',1,'00100014','2023-03-14','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,10061.40,11872.45,0.0000,0.00,0.00,1,0.000,100.614,100.614,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10886567,10892067,10898936,10898937,10898938,10899886,10907072,10919325,10919482\r\n\r\n                           VALOR REFERENCIAL S/ 15,433.574',0,NULL,NULL,NULL,2,1),(3624,1689,'001','PR','F001','00001691',1,'00100014','2023-03-14','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,9768.79,11527.17,0.0000,0.00,0.00,0,0.000,84.946,84.946,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10876227,10878608,10916912,10919481\r\n\r\n                          VALOR REFERENCIAL S/ 20,849.092',0,NULL,NULL,NULL,1,1),(3625,1689,'001','PR','F001','00001691',1,'00100014','2023-03-14','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,10061.40,11872.45,0.0000,0.00,0.00,0,0.000,100.614,100.614,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10886567,10892067,10898936,10898937,10898938,10899886,10907072,10919325,10919482\r\n\r\n                           VALOR REFERENCIAL S/ 15,433.574',0,NULL,NULL,NULL,2,1),(3626,1689,'001','PR','F001','00001691',1,'00100014','2023-03-15','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,9768.79,11527.17,0.0000,0.00,0.00,0,0.000,84.946,84.946,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10876227,10878608,10916912,10919481\r\n\r\n                          VALOR REFERENCIAL S/ 20,849.092',0,NULL,NULL,NULL,1,1),(3627,1689,'001','PR','F001','00001691',1,'00100014','2023-03-15','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,10061.40,11872.45,0.0000,0.00,0.00,0,0.000,100.614,100.614,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10886567,10892067,10898936,10898937,10898938,10899886,10907072,10919325,10919482\r\n\r\n                           VALOR REFERENCIAL S/ 15,433.574',0,NULL,NULL,NULL,2,1),(3628,1689,'001','PR','F001','00001691',1,'00100014','2023-03-15','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,9768.79,11527.17,0.0000,0.00,0.00,0,0.000,84.946,84.946,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10876227,10878608,10916912,10919481\r\n\r\n                          VALOR REFERENCIAL S/ 20,849.092',0,NULL,NULL,NULL,1,0),(3629,1689,'001','PR','F001','00001691',1,'00100014','2023-03-15','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,10061.40,11872.45,0.0000,0.00,0.00,0,0.000,100.614,100.614,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10886567,10892067,10898936,10898937,10898938,10899886,10907072,10919325,10919482\r\n\r\n                           VALOR REFERENCIAL S/ 15,433.574',0,NULL,NULL,NULL,2,0),(3630,1690,'001','PR','F001','00001692',1,'00100001','2023-03-17','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - MOYOBAMBA\r\nOC:4517751533\r\nGRR:001 - 603518\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3631,1691,'001','PR','F001','00001693',1,'00100001','2023-03-17','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517751539\r\nGRR:001 - 601391 / 601392\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3632,1692,'001','PR','F001','00001694',1,'00100001','2023-03-24','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4984.50,5881.71,0.0000,0.00,0.00,-1,0.000,33.230,33.230,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001 - 603822\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,617.31',0,NULL,NULL,NULL,1,1),(3633,1693,'001','PR','F001','00001695',1,'00100001','2023-03-24','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5175.45,6107.03,0.0000,0.00,0.00,-1,0.000,33.390,33.390,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 603987 / 603988\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,976.84',0,NULL,NULL,NULL,1,1),(3634,1694,'001','PR','F001','00001696',1,'00100001','2023-03-24','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4989.45,5887.55,0.0000,0.00,0.00,-1,0.000,32.190,32.190,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 604049\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,726.10',0,NULL,NULL,NULL,1,1),(3635,1695,'001','PR','F001','00001697',1,'00100001','2023-03-24','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE\r\nOC:4517807801\r\nGRR:001 - 603822\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3636,1696,'001','PR','F001','00001698',1,'00100001','2023-03-24','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517808196\r\nGRR:001 - 603987 / 603988\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3637,1697,'001','PR','F001','00001699',1,'00100001','2023-03-24','0010000000',0.000,0.000,0.000,'UND',825.0000,973.5000,0.00,0.00,0.00,0.00,0.0000,825.00,973.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517808195\r\nGRR:001 - 604049\r\n\r\n                                            VALOR REFERNCIAL: S/ 973.50',0,NULL,NULL,NULL,1,0),(3638,1694,'001','PR','F001','00001696',1,'00100001','2023-03-24','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,4989.45,5887.55,0.0000,0.00,0.00,0,0.000,32.190,32.190,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 604049\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,726.10',0,NULL,NULL,NULL,1,0),(3639,1693,'001','PR','F001','00001695',1,'00100001','2023-03-24','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5175.45,6107.03,0.0000,0.00,0.00,0,0.000,33.390,33.390,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 603987 / 603988\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,976.84',0,NULL,NULL,NULL,1,0),(3640,1692,'001','PR','F001','00001694',1,'00100001','2023-03-24','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4984.50,5881.71,0.0000,0.00,0.00,0,0.000,33.230,33.230,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001 - 603822\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,617.31',0,NULL,NULL,NULL,1,0),(3641,1698,'001','PR','F001','00001700',1,'00100287','2023-03-25','0010000000',0.000,0.000,0.000,'SCO.',2.1829,2.5758,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE MOYOBAMBA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-968',0,NULL,NULL,NULL,1,0),(3642,1698,'001','PR','F001','00001700',1,'00100287','2023-03-25','0010000000',0.000,0.000,0.000,'SCO.',2.6635,3.1429,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-165',0,NULL,NULL,NULL,2,0),(3643,1699,'001','PR','F001','00001701',1,'00100297','2023-03-25','0010000000',0.000,0.000,0.000,'SCO.',2.3113,2.7273,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-968',0,NULL,NULL,NULL,1,0),(3644,1700,'001','PR','F001','00001702',1,'00100287','2023-03-27','0010000000',0.000,0.000,0.000,'SCO.',2.3113,2.7273,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-322',0,NULL,NULL,NULL,1,0),(3645,1701,'001','PR','F001','00001703',1,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5157.63,6086.00,0.0000,0.00,0.00,-1,0.000,33.275,33.275,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 588388\r\n\r\n                                                   VALOR REFERENCIAL : S/8,204.31',0,NULL,NULL,NULL,1,1),(3646,1701,'001','PR','F001','00001703',1,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5157.63,6086.00,0.0000,0.00,0.00,0,0.000,33.275,33.275,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 588388\r\n\r\n                                                   VALOR REFERENCIAL : S/8,204.31',0,NULL,NULL,NULL,1,0),(3647,1702,'001','PR','F001','00001704',1,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4340.70,5122.03,0.0000,0.00,0.00,-1,0.000,33.390,33.390,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 589097/589098\r\n\r\n                                                   VALOR REFERENCIAL : S/. 5,122.03  ',0,NULL,NULL,NULL,1,0),(3648,1703,'001','PR','F001','00001705',1,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4340.70,5122.03,0.0000,0.00,0.00,-1,0.000,33.390,33.390,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001 - 589097/589098\r\n\r\n                                                   VALOR REFERENCIAL : S/. 5,122.03',0,NULL,NULL,NULL,1,0),(3649,1704,'001','PR','F001','00001706',1,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4408.82,5202.41,0.0000,0.00,0.00,-1,0.000,33.914,33.914,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001 - 589199\r\n\r\n                                                   VALOR REFERENCIAL : S/. 5,122.03',0,NULL,NULL,NULL,1,1),(3650,1704,'001','PR','F001','00001706',1,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4408.82,5202.41,0.0000,0.00,0.00,-1,0.000,33.914,33.914,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001 - 589199\r\n\r\n                                                   VALOR REFERENCIAL : S/. 5,202.41',0,NULL,NULL,NULL,1,0),(3651,1705,'001','PR','F001','00001707',1,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.31,6096.25,0.0000,0.00,0.00,-1,0.000,33.331,33.331,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 589747/589748\r\n\r\n                                                   VALOR REFERENCIAL : S/. 8,218.12',0,NULL,NULL,NULL,1,1),(3652,1705,'001','PR','F001','00001707',1,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.31,6096.25,0.0000,0.00,0.00,0,0.000,33.331,33.331,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 589747/589748\r\n\r\n                                                   VALOR REFERENCIAL : S/. 8,218.12',0,NULL,NULL,NULL,1,0),(3653,1706,'001','PR','F001','00001708',1,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'UND',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5004.00,5904.72,0.0000,0.00,0.00,-1,0.000,33.360,33.360,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001 - 589829\r\n\r\n                                                   VALOR REFERENCIAL : S/. 5,904.72',0,NULL,NULL,NULL,1,0),(3654,1707,'001','PR','F001','00001709',1,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4341.09,5122.49,0.0000,0.00,0.00,-1,0.000,33.393,33.393,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001 - 585553/585554\r\n\r\n                                                   VALOR REFERENCIAL : S/. 5,122.49',0,NULL,NULL,NULL,1,1),(3655,1708,'001','PR','F001','00001710',1,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.77,6096.79,0.0000,0.00,0.00,-1,0.000,33.334,33.334,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 585800\r\n\r\n                                                   VALOR REFERENCIAL : S/. 8,217.29',0,NULL,NULL,NULL,1,1),(3656,1709,'001','PR','F001','00001711',1,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4306.38,5081.53,0.0000,0.00,0.00,-1,0.000,33.126,33.126,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001 - 594010/594011\r\n\r\n                                                   VALOR REFERENCIAL : S/. 5,081.53',0,NULL,NULL,NULL,1,1),(3657,1707,'001','PR','F001','00001709',1,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4341.09,5122.49,0.0000,0.00,0.00,0,0.000,33.393,33.393,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001 - 585553/585554\r\n\r\n                                                   VALOR REFERENCIAL : S/. 5,122.49',0,NULL,NULL,NULL,1,1),(3658,1708,'001','PR','F001','00001710',1,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.77,6096.79,0.0000,0.00,0.00,0,0.000,33.334,33.334,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 585800\r\n\r\n                                                   VALOR REFERENCIAL : S/. 8,217.29',0,NULL,NULL,NULL,1,1),(3659,1710,'001','PR','F001','00001712',1,'00100001','2023-03-31','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4338.23,5119.11,0.0000,0.00,0.00,-1,0.000,33.371,33.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 604451\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,007.86',0,NULL,NULL,NULL,1,1),(3660,1710,'001','PR','F001','00001712',1,'00100001','2023-03-31','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4338.23,5119.11,0.0000,0.00,0.00,0,0.000,33.371,33.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 604451\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,007.86',0,NULL,NULL,NULL,1,1),(3661,1710,'001','PR','F001','00001712',1,'00100001','2023-03-31','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4338.23,5119.11,0.0000,0.00,0.00,0,0.000,33.371,33.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 604451\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,007.86',0,NULL,NULL,NULL,1,1),(3662,1707,'001','PR','F001','00001713',1,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4341.09,5122.49,0.0000,0.00,0.00,0,0.000,33.393,33.393,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001 - 585553/585554\r\n\r\n                                                   VALOR REFERENCIAL : S/. 5,122.49',0,NULL,NULL,NULL,1,1),(3663,1710,'001','PR','F001','00001709',1,'00100001','2023-03-31','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4338.23,5119.11,0.0000,0.00,0.00,0,0.000,33.371,33.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 604451\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,007.86',0,NULL,NULL,NULL,1,1),(3664,1710,'001','PR','F001','00001712',1,'00100001','2023-03-31','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4338.23,5119.11,0.0000,0.00,0.00,0,0.000,33.371,33.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 604451\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,007.86',0,NULL,NULL,NULL,1,1),(3665,1707,'001','PR','F001','00001709',1,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4341.09,5122.49,0.0000,0.00,0.00,0,0.000,33.393,33.393,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001 - 585553/585554\r\n\r\n                                                   VALOR REFERENCIAL : S/. 5,122.49',0,NULL,NULL,NULL,1,0),(3667,1711,'001','','F001','00000056',7,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4340.70,5122.03,0.0000,0.00,0.00,-1,0.000,33.390,33.390,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 589097/589098\r\n\r\n                                                   VALOR REFERENCIAL : S/. 5,122.03  ',0,NULL,NULL,NULL,51,0),(3668,1712,'001','PR','F001','00001713',1,'00100287','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.1829,2.5758,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,-1,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-939',0,NULL,NULL,NULL,1,1),(3669,1712,'001','PR','F001','00001713',1,'00100287','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.1829,2.5758,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-939',0,NULL,NULL,NULL,1,1),(3670,1713,'001','PR','F001','00001714',1,'00100298','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.6635,3.1429,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ PILADO DESDE RIOJA HASTA CHEPEN \r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-69',0,NULL,NULL,NULL,1,1),(3671,1713,'001','PR','F001','00001714',1,'00100298','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.6635,3.1429,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ PILADO DESDE RIOJA HASTA CHEPEN \r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-69',0,NULL,NULL,NULL,1,1),(3672,1713,'001','PR','F001','00001714',1,'00100298','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.6635,3.1429,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ PILADO DESDE RIOJA HASTA CHEPEN \r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-69',0,NULL,NULL,NULL,1,1),(3673,1713,'001','PR','F001','00001714',1,'00100298','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.6635,3.1429,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ PILADO DESDE RIOJA HASTA CHEPEN \r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-69',0,NULL,NULL,NULL,1,1),(3674,1714,'001','PR','F001','00001715',1,'00100001','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-165',0,NULL,NULL,NULL,1,1),(3675,1714,'001','PR','F001','00001715',1,'00100001','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-165',0,NULL,NULL,NULL,1,1),(3676,1708,'001','PR','F001','00001716',1,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.77,6096.79,0.0000,0.00,0.00,0,0.000,33.334,33.334,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 585800\r\n\r\n                                                   VALOR REFERENCIAL : S/. 8,217.29',0,NULL,NULL,NULL,1,1),(3677,1712,'001','PR','F001','00001710',1,'00100287','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.1829,2.5758,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-939',0,NULL,NULL,NULL,1,1),(3678,1712,'001','PR','F001','00001713',1,'00100287','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.1829,2.5758,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-939',0,NULL,NULL,NULL,1,1),(3679,1708,'001','PR','F001','00001710',1,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5166.77,6096.79,0.0000,0.00,0.00,0,0.000,33.334,33.334,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 585800\r\n\r\n                                                   VALOR REFERENCIAL : S/. 8,217.29',0,NULL,NULL,NULL,1,0),(3680,1709,'001','PR','F001','00001716',1,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4306.38,5081.53,0.0000,0.00,0.00,0,0.000,33.126,33.126,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001 - 594010/594011\r\n\r\n                                                   VALOR REFERENCIAL : S/. 5,081.53',0,NULL,NULL,NULL,1,1),(3681,1713,'001','PR','F001','00001711',1,'00100298','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.6635,3.1429,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ PILADO DESDE RIOJA HASTA CHEPEN \r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-69',0,NULL,NULL,NULL,1,1),(3682,1713,'001','PR','F001','00001714',1,'00100298','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.6635,3.1429,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ PILADO DESDE RIOJA HASTA CHEPEN \r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-69',0,NULL,NULL,NULL,1,1),(3683,1709,'001','PR','F001','00001711',1,'00100001','2023-03-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4306.38,5081.53,0.0000,0.00,0.00,0,0.000,33.126,33.126,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001 - 594010/594011\r\n\r\n                                                   VALOR REFERENCIAL : S/. 5,081.53',0,NULL,NULL,NULL,1,0),(3684,1710,'001','PR','F001','00001716',1,'00100001','2023-03-31','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4338.23,5119.11,0.0000,0.00,0.00,0,0.000,33.371,33.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 604451\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,007.86',0,NULL,NULL,NULL,1,1),(3685,1714,'001','PR','F001','00001712',1,'00100001','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-165',0,NULL,NULL,NULL,1,1),(3686,1714,'001','PR','F001','00001715',1,'00100001','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-165',0,NULL,NULL,NULL,1,1),(3687,1710,'001','PR','F001','00001712',1,'00100001','2023-03-31','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4338.23,5119.11,0.0000,0.00,0.00,0,0.000,33.371,33.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 604451\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,007.86',0,NULL,NULL,NULL,1,1),(3688,1715,'001','PR','F001','00001716',1,'00100299','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-165',0,NULL,NULL,NULL,1,1),(3689,1715,'001','PR','F001','00001716',1,'00100299','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-165',0,NULL,NULL,NULL,1,1),(3690,1715,'001','PR','F001','00001716',1,'00100299','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-165',0,NULL,NULL,NULL,1,1),(3691,1712,'001','PR','F001','00001717',1,'00100287','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.1829,2.5758,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-939',0,NULL,NULL,NULL,1,1),(3692,1715,'001','PR','F001','00001713',1,'00100299','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-165',0,NULL,NULL,NULL,1,1),(3693,1715,'001','PR','F001','00001716',1,'00100299','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-165',0,NULL,NULL,NULL,1,1),(3694,1712,'001','PR','F001','00001713',1,'00100287','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.1829,2.5758,0.00,0.00,0.00,0.00,0.0000,720.34,850.00,0.0000,0.00,0.00,0,0.000,330.000,330.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-939',0,NULL,NULL,NULL,1,0),(3695,1710,'001','PR','F001','00001717',1,'00100001','2023-03-31','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4338.23,5119.11,0.0000,0.00,0.00,0,0.000,33.371,33.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 604451\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,007.86',0,NULL,NULL,NULL,1,1),(3696,1714,'001','PR','F001','00001712',1,'00100001','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-165',0,NULL,NULL,NULL,1,1),(3698,1716,'001','','F001','00000057',7,'00100001','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-165',0,NULL,NULL,NULL,49,0),(3699,1714,'001','PR','F001','00001715',1,'00100001','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-165',0,NULL,NULL,NULL,1,1),(3700,1710,'001','PR','F001','00001712',1,'00100001','2023-03-31','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4338.23,5119.11,0.0000,0.00,0.00,0,0.000,33.371,33.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 604451\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,007.86',0,NULL,NULL,NULL,1,0),(3701,1713,'001','PR','F001','00001720',1,'00100298','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.6635,3.1429,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ PILADO DESDE RIOJA HASTA CHEPEN \r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-69',0,NULL,NULL,NULL,1,1),(3702,1717,'001','PR','F001','00001717',1,'00100254','2023-04-01','0010000000',0.000,0.000,0.000,'UND',7000.0000,7000.0000,0.00,0.00,0.00,0.00,0.0000,7000.00,7000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'ALQUILER DE CAMION GRÚA\r\nMARCA: SCANIA\r\nMODELO: P450 B6X6\r\nAÑO DE FABRICACION: 2021\r\nCOLOR: AZUL\r\nN° DE MOTOR: DC13143L018385308\r\nN° DE SERIE: 9BSP6X600M3995951\r\nPLACA DE RODAJE: M7E726',0,NULL,NULL,NULL,1,1),(3703,1717,'001','PR','F001','00001717',1,'00100254','2023-04-01','0010000000',0.000,0.000,0.000,'UND',7000.0000,7000.0000,0.00,0.00,0.00,0.00,0.0000,7000.00,7000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'ALQUILER DE CAMION GRÚA\r\nMARCA: SCANIA\r\nMODELO: P450 B6X6\r\nAÑO DE FABRICACION: 2021\r\nCOLOR: AZUL\r\nN° DE MOTOR: DC13143L018385308\r\nN° DE SERIE: 9BSP6X600M3995951\r\nPLACA DE RODAJE: M7E726',0,NULL,NULL,NULL,1,1),(3704,1717,'001','PR','F001','00001714',1,'00100254','2023-04-01','0010000000',0.000,0.000,0.000,'UND',7000.0000,7000.0000,0.00,0.00,0.00,0.00,0.0000,7000.00,7000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'ALQUILER DE CAMION GRÚA\r\nMARCA: SCANIA\r\nMODELO: P450 B6X6\r\nAÑO DE FABRICACION: 2021\r\nCOLOR: AZUL\r\nN° DE MOTOR: DC13143L018385308\r\nN° DE SERIE: 9BSP6X600M3995951\r\nPLACA DE RODAJE: M7E726',0,NULL,NULL,NULL,1,1),(3705,1717,'001','PR','F001','00001717',1,'00100254','2023-04-01','0010000000',0.000,0.000,0.000,'UND',7000.0000,7000.0000,0.00,0.00,0.00,0.00,0.0000,7000.00,7000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'ALQUILER DE CAMION GRÚA\r\nMARCA: SCANIA\r\nMODELO: P450 B6X6\r\nAÑO DE FABRICACION: 2021\r\nCOLOR: AZUL\r\nN° DE MOTOR: DC13143L018385308\r\nN° DE SERIE: 9BSP6X600M3995951\r\nPLACA DE RODAJE: M7E726',0,NULL,NULL,NULL,1,0),(3706,1713,'001','PR','F001','00001714',1,'00100298','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.6635,3.1429,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ PILADO DESDE RIOJA HASTA CHEPEN \r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-69',0,NULL,NULL,NULL,1,0),(3707,1714,'001','PR','F001','00001720',1,'00100001','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-165',0,NULL,NULL,NULL,1,1),(3708,1718,'001','PR','F001','00001718',1,'00100001','2023-04-01','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4517861448\r\nGRR:001 - 604451\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00 ',0,NULL,NULL,NULL,1,1),(3709,1718,'001','PR','F001','00001715',1,'00100001','2023-04-01','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4517861448\r\nGRR:001 - 604451\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00 ',0,NULL,NULL,NULL,1,1),(3710,1718,'001','PR','F001','00001718',1,'00100001','2023-04-01','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4517861448\r\nGRR:001 - 604451\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00 ',0,NULL,NULL,NULL,1,1),(3711,1714,'001','PR','F001','00001715',1,'00100001','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-165',0,NULL,NULL,NULL,1,0),(3712,1715,'001','PR','F001','00001720',1,'00100299','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-165',0,NULL,NULL,NULL,1,1),(3713,1719,'001','PR','F001','00001725',1,'00100005','2023-04-13','0010000000',0.000,0.000,0.000,'TM.',110.1695,130.0000,0.00,0.00,0.00,0.00,0.0000,705.08,832.00,0.0000,0.00,0.00,-1,0.000,6.400,6.400,0,'SERVICIO DE TRANSPORTE DE MULTIPLACAS 1.22 * 2.44 DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR FERRONOR S.A.C. SEGÚN GRR N° 003-845',0,NULL,NULL,NULL,1,0),(3714,1720,'001','PR','F001','00001721',1,'00100001','2023-04-13','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517578134\r\nGRR:001 - 600960\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,1),(3715,1721,'001','PR','F001','00001726',1,'00100001','2023-04-13','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - MOYOBAMBA\r\nOC:4517751532\r\nGRR:001 - 603557\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,1),(3716,1722,'001','PR','F001','00001727',1,'00100001','2023-04-13','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - MOYOBAMBA\r\nOC:4517875640\r\nGRR:001 - 604417\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,1),(3717,1723,'001','PR','F001','00001728',1,'00100001','2023-04-13','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517875654\r\nGRR:001 - 604877\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,1),(3718,1724,'001','PR','F001','00001729',1,'00100001','2023-04-13','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE\r\nOC:4517875653\r\nGRR:001 - 604848\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3719,1723,'001','PR','F001','00001728',1,'00100001','2023-04-13','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517875654\r\nGRR:001 - 604877\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3720,1722,'001','PR','F001','00001727',1,'00100001','2023-04-13','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - MOYOBAMBA\r\nOC:4517875640\r\nGRR:001 - 604417\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3721,1721,'001','PR','F001','00001726',1,'00100001','2023-04-13','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - MOYOBAMBA\r\nOC:4517751532\r\nGRR:001 - 603557\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,1),(3722,1721,'001','PR','F001','00001726',1,'00100001','2023-04-13','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - MOYOBAMBA\r\nOC:4517751532\r\nGRR:001 - 603557\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3723,1720,'001','PR','F001','00001721',1,'00100001','2023-04-13','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517578134\r\nGRR:001 - 600960\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3724,1725,'001','PR','F001','00001730',1,'00100001','2023-04-13','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5492.19,6480.78,0.0000,0.00,0.00,-1,0.000,33.286,33.286,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE MOYOBAMBA SEGUN GRR # 001 - 604417\r\n\r\n                                                   VALOR REFERENCIAL : S/ 8,600.77',0,NULL,NULL,NULL,1,0),(3725,1726,'001','PR','F001','00001731',1,'00100001','2023-04-13','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5156.54,6084.72,0.0000,0.00,0.00,-1,0.000,33.268,33.268,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 604877\r\n\r\n                                                   VALOR REFERENCIAL : S/ 6,950.93',0,NULL,NULL,NULL,1,0),(3726,1727,'001','PR','F001','00001732',1,'00100001','2023-04-13','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,5005.50,5906.49,0.0000,0.00,0.00,-1,0.000,33.370,33.370,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001 - 604848\r\n\r\n                                                   VALOR REFERENCIAL : S/ 4,636.76',0,NULL,NULL,NULL,1,0),(3727,1728,'001','PR','F001','00001733',1,'00100001','2023-04-13','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4335.89,5116.35,0.0000,0.00,0.00,-1,0.000,33.353,33.353,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 605076 / 605077\r\n\r\n                                                   VALOR REFERENCIAL : S/ 4,005.60',0,NULL,NULL,NULL,1,0),(3728,1729,'001','PR','F001','00001734',1,'00100001','2023-04-13','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5314.49,6271.10,0.0000,0.00,0.00,-1,0.000,34.287,34.287,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 605224\r\n\r\n                                                   VALOR REFERENCIAL : S/ 7,164.30',0,NULL,NULL,NULL,1,0),(3729,1730,'001','PR','F001','00001735',1,'00100001','2023-04-13','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4335.11,5115.43,0.0000,0.00,0.00,-1,0.000,33.347,33.347,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 605238\r\n\r\n                                                   VALOR REFERENCIAL : S/ 4,004.97',0,NULL,NULL,NULL,1,0),(3730,1715,'001','PR','F001','00001716',1,'00100299','2023-03-31','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-165',0,NULL,NULL,NULL,1,0),(3731,1731,'001','PR','F001','00001719',1,'00100287','2023-04-04','0010000000',0.000,0.000,0.000,'SCO.',2.5424,3.0000,0.00,0.00,0.00,0.00,0.0000,889.83,1050.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA VIRU\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-415',0,NULL,NULL,NULL,1,1),(3732,1732,'001','PR','F001','00001720',1,'00100261','2023-04-04','0010000000',0.000,0.000,0.000,'SCO.',2.0071,2.3684,0.00,0.00,0.00,0.00,0.0000,762.71,900.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0001-56',0,NULL,NULL,NULL,1,0),(3733,1733,'001','PR','F001','00001722',1,'00100300','2023-04-13','0010000000',0.000,0.000,0.000,'SCO.',1.8832,2.2222,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-829',0,NULL,NULL,NULL,1,0),(3734,1734,'001','PR','F001','00001723',1,'00100287','2023-04-13','0010000000',0.000,0.000,0.000,'SCO.',1.8832,2.2222,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-311',0,NULL,NULL,NULL,1,1),(3735,1735,'001','PR','F001','00001724',1,'00100277','2023-04-16','0010000000',0.000,0.000,0.000,'SCO.',2.3481,2.7708,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,397.000,397.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA CHICLAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-825',0,NULL,NULL,NULL,1,1),(3736,1735,'001','PR','F001','00001724',1,'00100277','2023-04-13','0010000000',0.000,0.000,0.000,'SCO.',2.3481,2.7708,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,397.000,397.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA CHICLAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-825',0,NULL,NULL,NULL,1,0),(3738,1736,'001','','F001','00000058',7,'00100001','2023-04-19','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5492.19,6480.78,0.0000,0.00,0.00,-1,0.000,33.286,33.286,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE MOYOBAMBA SEGUN GRR # 001 - 604417\r\n\r\n                                                   VALOR REFERENCIAL : S/ 8,600.77',0,NULL,NULL,NULL,52,1),(3739,1736,'001','','F001','00000058',7,'00100001','2023-04-19','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5492.19,6480.78,0.0000,0.00,0.00,0,0.000,33.286,33.286,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE MOYOBAMBA SEGUN GRR # 001 - 604417\r\n\r\n                                                   VALOR REFERENCIAL : S/ 8,600.77',0,NULL,NULL,NULL,52,0),(3740,1737,'001','PR','F001','00001736',1,'00100001','2023-04-19','0010000000',0.000,0.000,0.000,'TM.',163.0000,192.3400,0.00,0.00,0.00,0.00,0.0000,5427.90,6404.92,0.0000,0.00,0.00,-1,0.000,33.300,33.300,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE MOYOBAMBA SEGUN GRR # 001 - 604417\r\n\r\n                                                        VALOR REFERENCIAL: S/. 8,600.77',0,NULL,NULL,NULL,1,1),(3741,1737,'001','PR','F001','00001736',1,'00100001','2023-04-19','0010000000',0.000,0.000,0.000,'TM.',163.0000,192.3400,0.00,0.00,0.00,0.00,0.0000,5427.90,6404.92,0.0000,0.00,0.00,0,0.000,33.300,33.300,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE MOYOBAMBA SEGUN GRR # 001 - 604417\r\n\r\n                                                        VALOR REFERENCIAL: S/. 8,600.77',0,NULL,NULL,NULL,1,0),(3742,1738,'001','PR','F001','00001737',1,'00100001','2023-04-19','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4342.00,5123.56,0.0000,0.00,0.00,-1,0.000,33.400,33.400,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 605500 / 605501\r\n\r\n                                               VALOR REFERENCIAL: S/. 4,011.34',0,NULL,NULL,NULL,1,0),(3743,1739,'001','PR','F001','00001738',1,'00100001','2023-04-19','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5116.40,6037.35,0.0000,0.00,0.00,-1,0.000,33.009,33.009,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 605601\r\n\r\n                                               VALOR REFERENCIAL: S/. 6,897.23',0,NULL,NULL,NULL,1,0),(3744,1740,'001','PR','F001','00001739',1,'00100001','2023-04-19','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517934572\r\nGRR:001 - 605238\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3745,1741,'001','PR','F001','00001740',1,'00100001','2023-04-19','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517934574\r\nGRR:001 - 605076 / 605077\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3746,1742,'001','PR','F001','00001741',1,'00100001','2023-04-19','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517934571\r\nGRR:001 - 605224\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,0),(3747,1743,'001','PR','F001','00001742',1,'00100152','2023-04-20','0010000000',0.000,0.000,0.000,'UND',8000.0000,8000.0000,0.00,0.00,0.00,0.00,0.0000,8000.00,8000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA EN RODRIGUEZ DE MENDOZA PARA LA DESESTIBA DE 3 CAMIONES DE PANELES Y UN CAMIÓN DE ACERO',0,NULL,NULL,NULL,1,1),(3748,1743,'001','PR','F001','00001742',1,'00100152','2023-04-20','0010000000',0.000,0.000,0.000,'UND',8000.0000,8000.0000,0.00,0.00,0.00,0.00,0.0000,8000.00,8000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA EN RODRIGUEZ DE MENDOZA PARA LA DESESTIBA DE 3 CAMIONES DE PANELES Y UN CAMIÓN DE ACERO',0,NULL,NULL,NULL,1,0),(3749,1744,'001','PR','F001','00001743',1,'00100208','2023-04-21','0010000000',0.000,0.000,0.000,'UND',3400.0000,3400.0000,0.00,0.00,0.00,0.00,0.0000,3400.00,3400.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA TRANSPORTE E IZAJE DE POSTES DE CONCRETO DE 12 METROS DESDE CHACHAPOYAS HASTA SHIPASBAMBA ',0,NULL,NULL,NULL,1,1),(3750,1744,'001','PR','F001','00001743',1,'00100208','2023-04-20','0010000000',0.000,0.000,0.000,'UND',3400.0000,3400.0000,0.00,0.00,0.00,0.00,0.0000,3400.00,3400.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA TRANSPORTE E IZAJE DE POSTES DE CONCRETO DE 12 METROS DESDE CHACHAPOYAS HASTA SHIPASBAMBA ',0,NULL,NULL,NULL,1,1),(3751,1744,'001','PR','F001','00001743',1,'00100208','2023-04-20','0010000000',0.000,0.000,0.000,'UND',3400.0000,3400.0000,0.00,0.00,0.00,0.00,0.0000,3400.00,3400.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA TRANSPORTE E IZAJE DE POSTES DE CONCRETO DE 12 METROS DESDE CHACHAPOYAS HASTA SHIPASBAMBA ',0,NULL,NULL,NULL,1,0),(3752,1745,'001','PR','F001','00001744',1,'00100001','2023-04-24','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517971899\r\nGRR:001 - 605601\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,1),(3753,1746,'001','PR','F001','00001745',1,'00100001','2023-04-24','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517971885\r\nGRR:001 - 605500 / 605501\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3754,1745,'001','PR','F001','00001744',1,'00100001','2023-04-24','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517971899\r\nGRR:001 - 605601\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3755,1747,'001','PR','F001','00001750',1,'00100301','2023-04-27','0010000000',0.000,0.000,0.000,'UND',1500.0000,1500.0000,0.00,0.00,0.00,0.00,0.0000,1500.00,1500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA RETROEXCAVADORA DESDE CHACHAPOYAS HASTA NUEVO OLMAL',0,NULL,NULL,NULL,1,1),(3756,1747,'001','PR','F001','00001750',1,'00100301','2023-04-27','0010000000',0.000,0.000,0.000,'UND',1500.0000,1500.0000,0.00,0.00,0.00,0.00,0.0000,1500.00,1500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA RETROEXCAVADORA DESDE CHACHAPOYAS HASTA NUEVO OLMAL',0,NULL,NULL,NULL,1,0),(3757,1748,'001','PR','F001','00001751',1,'00100302','2023-04-27','0010000000',0.000,0.000,0.000,'UND',2966.1017,3500.0000,0.00,0.00,0.00,0.00,0.0000,2966.10,3500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT 320 DESDE BAGUA \r\nHASTA NOGALCUCHO REMITIDOS POR EL MISMO SEGÚN GRRE EG07-1.',0,NULL,NULL,NULL,1,1),(3758,1748,'001','PR','F001','00001751',1,'00100302','2023-04-27','0010000000',0.000,0.000,0.000,'UND',2966.1017,3500.0000,0.00,0.00,0.00,0.00,0.0000,2966.10,3500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT 320 DESDE BAGUA \r\nHASTA NOGALCUCHO REMITIDOS POR EL MISMO SEGÚN GRRE EG07-1.',0,NULL,NULL,NULL,1,1),(3759,1748,'001','PR','F001','00001751',1,'00100302','2023-04-27','0010000000',0.000,0.000,0.000,'UND',2966.1017,3500.0000,0.00,0.00,0.00,0.00,0.0000,2966.10,3500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT 320 DESDE BAGUA \r\nHASTA NOGALCUCHO REMITIDOS POR EL MISMO SEGÚN GRRE EG07-1.',0,NULL,NULL,NULL,1,0),(3760,1749,'001','PR','F001','00001752',1,'00100303','2023-04-27','0010000000',0.000,0.000,0.000,'UND',1800.0000,1800.0000,0.00,0.00,0.00,0.00,0.0000,1800.00,1800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO DESDE CHACHAPOYAS HASTA NOGALCUCHO ',0,NULL,NULL,NULL,1,1),(3761,1749,'001','PR','F001','00001752',1,'00100303','2023-04-27','0010000000',0.000,0.000,0.000,'UND',1800.0000,1800.0000,0.00,0.00,0.00,0.00,0.0000,1800.00,1800.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO DESDE CHACHAPOYAS HASTA NOGALCUCHO ',0,NULL,NULL,NULL,1,0),(3762,1750,'001','PR','F001','00001753',1,'00100303','2023-04-28','0010000000',0.000,0.000,0.000,'UND',3500.0000,3500.0000,0.00,0.00,0.00,0.00,0.0000,3500.00,3500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT 320 DESDE BAGUA \r\nHASTA NOGALCUCHO REMITIDOS POR EL MISMO SEGÚN GRRE EG07-1.',0,NULL,NULL,NULL,1,0),(3764,1751,'001','','F001','00000059',7,'00100302','2023-04-28','0010000000',0.000,0.000,0.000,'UND',2966.1017,3500.0000,0.00,0.00,0.00,0.00,0.0000,2966.10,3500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT 320 DESDE BAGUA \r\nHASTA NOGALCUCHO REMITIDOS POR EL MISMO SEGÚN GRRE EG07-1.',0,NULL,NULL,NULL,52,0),(3765,1752,'001','PR','F001','00001754',1,'00100001','2023-04-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5161.50,6090.57,0.0000,0.00,0.00,-1,0.000,33.300,33.300,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 606315 / 606316\r\n\r\n                                                        VALOR REFERENCIAL: S/. 6,958.04',0,NULL,NULL,NULL,1,1),(3766,1752,'001','PR','F001','00001754',1,'00100001','2023-04-28','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5161.50,6090.57,0.0000,0.00,0.00,0,0.000,33.300,33.300,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 606315 / 606316\r\n\r\n                                                        VALOR REFERENCIAL: S/. 6,958.04',0,NULL,NULL,NULL,1,0),(3767,1753,'001','PR','F001','00001755',1,'00100001','2023-04-28','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4518021903\r\nGRR:001 - 606315 / 606316\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,1),(3768,1753,'001','PR','F001','00001755',1,'00100001','2023-04-28','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4518021903\r\nGRR:001 - 606315 / 606316\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3769,1754,'001','PR','F001','00001746',1,'00100287','2023-04-24','0010000000',0.000,0.000,0.000,'SCO.',2.5048,2.9557,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,406.000,406.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-335',0,NULL,NULL,NULL,1,1),(3770,1755,'001','PR','F001','00001747',1,'00100280','2023-04-25','0010000000',0.000,0.000,0.000,'SCO.',2.3805,2.8090,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,356.000,356.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-1482',0,NULL,NULL,NULL,1,1),(3771,1754,'001','PR','F001','00001746',1,'00100304','2023-04-24','0010000000',0.000,0.000,0.000,'SCO.',2.5048,2.9557,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,406.000,406.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-335',0,NULL,NULL,NULL,1,0),(3772,1755,'001','PR','F001','00001747',1,'00100280','2023-04-24','0010000000',0.000,0.000,0.000,'SCO.',2.3805,2.8090,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,356.000,356.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-1482',0,NULL,NULL,NULL,1,0),(3773,1756,'001','PR','F001','00001748',1,'00100287','2023-04-25','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-770',0,NULL,NULL,NULL,1,1),(3774,1757,'001','PR','F001','00001749',1,'00100304','2023-04-27','0010000000',0.000,0.000,0.000,'SCO.',2.6171,3.0882,0.00,0.00,0.00,0.00,0.0000,889.83,1050.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-859',0,NULL,NULL,NULL,1,0),(3775,1758,'001','PR','F001','00001756',1,'00100014','2023-04-29','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,22572.78,26635.88,0.0000,0.00,0.00,-1,0.000,196.285,196.285,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA CHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10950909,10966080,10966302,10966711,10974784,11010639,11032187,11035103,11045559,11045594\r\n\r\n                                             VALOR REFERENCIAL S/ 48,402.922',0,NULL,NULL,NULL,1,1),(3776,1758,'001','PR','F001','00001756',1,'00100014','2023-04-29','0010000000',0.000,0.000,0.000,'UND',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,22287.40,26299.13,0.0000,0.00,0.00,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',0,NULL,NULL,NULL,2,1),(3777,1758,'001','PR','F001','00001756',1,'00100014','2023-04-29','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,22572.78,26635.88,0.0000,0.00,0.00,0,0.000,196.285,196.285,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA CHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10950909,10966080,10966302,10966711,10974784,11010639,11032187,11035103,11045559,11045594\r\n\r\n                                             VALOR REFERENCIAL S/ 48,402.922',0,NULL,NULL,NULL,1,1),(3778,1758,'001','PR','F001','00001756',1,'00100014','2023-04-29','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,22287.40,26299.13,0.0000,0.00,0.00,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',0,NULL,NULL,NULL,2,1),(3779,1758,'001','PR','F001','00001756',1,'00100014','2023-05-01','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,22572.78,26635.88,0.0000,0.00,0.00,0,0.000,196.285,196.285,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA CHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10950909,10966080,10966302,10966711,10974784,11010639,11032187,11035103,11045559,11045594\r\n\r\n                                             VALOR REFERENCIAL S/ 48,402.922',0,NULL,NULL,NULL,1,1),(3780,1758,'001','PR','F001','00001756',1,'00100014','2023-05-01','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,22287.40,26299.13,0.0000,0.00,0.00,0,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',0,NULL,NULL,NULL,2,1),(3781,1759,'001','PR','F001','00001757',1,'00100254','2023-05-02','0010000000',0.000,0.000,0.000,'UND',7000.0000,7000.0000,0.00,0.00,0.00,0.00,0.0000,7000.00,7000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'ALQUILER DE CAMION GRÚA\r\nMARCA: SCANIA\r\nMODELO: P450 B6X6\r\nAÑO DE FABRICACION: 2021\r\nCOLOR: AZUL\r\nN° DE MOTOR: DC13143L018385308\r\nN° DE SERIE: 9BSP6X600M3995951\r\nPLACA DE RODAJE: M7E726',0,NULL,NULL,NULL,1,0),(3782,1758,'001','PR','F001','00001756',1,'00100014','2023-05-02','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,22572.78,26635.88,0.0000,0.00,0.00,0,0.000,196.285,196.285,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA CHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10950909,10966080,10966302,10966711,10974784,11010639,11032187,11035103,11045559,11045594\r\n\r\n                                             VALOR REFERENCIAL S/ 48,402.922',0,NULL,NULL,NULL,1,0),(3783,1758,'001','PR','F001','00001756',1,'00100014','2023-05-02','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,22287.40,26299.13,0.0000,0.00,0.00,0,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',0,NULL,NULL,NULL,2,0),(3784,1760,'001','PR','F001','00001758',1,'00100305','2023-05-04','0010000000',0.000,0.000,0.000,'UND',1250.0000,1250.0000,0.00,0.00,0.00,0.00,0.0000,1250.00,1250.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE MOVILIZACION DE TRACTOR DE ORUGAS CHACHAPOYAS - SAN ISIDRO DE MAINO.',0,NULL,NULL,NULL,1,0),(3785,1761,'001','PR','F001','00001759',1,'00100306','2023-05-04','0010000000',0.000,0.000,0.000,'UND',1250.0000,1250.0000,0.00,0.00,0.00,0.00,0.0000,1250.00,1250.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE MOVILIZACIÓN DE EXCAVADORA DESDE CHACHAPOYAS - SAN ISIDRO DE MAINO',0,NULL,NULL,NULL,1,1),(3786,1761,'001','PR','F001','00001759',1,'00100306','2023-05-04','0010000000',0.000,0.000,0.000,'UND',1250.0000,1250.0000,0.00,0.00,0.00,0.00,0.0000,1250.00,1250.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE MOVILIZACIÓN DE EXCAVADORA DESDE CHACHAPOYAS - SAN ISIDRO DE MAINO',0,NULL,NULL,NULL,1,1),(3787,1761,'001','PR','F001','00001759',1,'00100306','2023-05-04','0010000000',0.000,0.000,0.000,'UND',1250.0000,1250.0000,0.00,0.00,0.00,0.00,0.0000,1250.00,1250.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE MOVILIZACIÓN DE EXCAVADORA DESDE CHACHAPOYAS - SAN ISIDRO DE MAINO',0,NULL,NULL,NULL,1,0),(3788,1762,'001','PR','F001','00001760',1,'00100280','2023-05-04','0010000000',0.000,0.000,0.000,'SCO.',2.3805,2.8090,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,356.000,356.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-1482',0,NULL,NULL,NULL,1,1),(3789,1763,'001','PR','F001','00001761',1,'00100280','2023-05-04','0010000000',0.000,0.000,0.000,'SCO.',2.3805,2.8090,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,356.000,356.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-1482',0,NULL,NULL,NULL,1,1),(3790,1762,'001','PR','F001','00001760',1,'00100280','2023-05-04','0010000000',0.000,0.000,0.000,'SCO.',2.3805,2.8090,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,356.000,356.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-1482',0,NULL,NULL,NULL,1,1),(3791,1762,'001','PR','F001','00001760',1,'00100280','2023-05-04','0010000000',0.000,0.000,0.000,'SCO.',2.3805,2.8090,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,356.000,356.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-1482',0,NULL,NULL,NULL,1,1),(3792,1763,'001','PR','F001','00001761',1,'00100304','2023-05-04','0010000000',0.000,0.000,0.000,'SCO.',2.5048,2.9557,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,406.000,406.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-335',0,NULL,NULL,NULL,1,1),(3793,1764,'001','PR','F001','00001762',1,'00100287','2023-05-04','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-770',0,NULL,NULL,NULL,1,1),(3794,1765,'001','PR','F001','00001763',1,'00100304','2023-05-05','0010000000',0.000,0.000,0.000,'SCO.',2.6171,3.0882,0.00,0.00,0.00,0.00,0.0000,889.83,1050.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-859',0,NULL,NULL,NULL,1,1),(3795,1766,'001','PR','F001','00001764',1,'00100307','2023-05-05','0010000000',0.000,0.000,0.000,'UND',400.0000,400.0000,0.00,0.00,0.00,0.00,0.0000,400.00,400.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA LA DESESTIBA DE RECLOSER EN LA CENTRAL TECNICA DE CHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(3796,1766,'001','PR','F001','00001764',1,'00100307','2023-05-05','0010000000',0.000,0.000,0.000,'UND',400.0000,400.0000,0.00,0.00,0.00,0.00,0.0000,400.00,400.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA LA DESESTIBA DE RECLOSER EN LA CENTRAL TECNICA DE CHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(3797,1766,'001','PR','F001','00001764',1,'00100307','2023-05-05','0010000000',0.000,0.000,0.000,'UND',400.0000,400.0000,0.00,0.00,0.00,0.00,0.0000,400.00,400.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA LA DESESTIBA DE RECLOSER EN LA CENTRAL TECNICA DE CHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(3798,1766,'001','PR','F001','00001764',1,'00100307','2023-05-05','0010000000',0.000,0.000,0.000,'UND',400.0000,400.0000,0.00,0.00,0.00,0.00,0.0000,400.00,400.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA LA DESESTIBA DE RECLOSER EN LA CENTRAL TECNICA DE CHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(3799,1756,'001','PR','F001','00001748',1,'00100287','2023-04-25','0010000000',0.000,0.000,0.000,'UND',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-59',0,NULL,NULL,NULL,1,1),(3800,1756,'001','PR','F001','00001748',1,'00100308','2023-04-25','0010000000',0.000,0.000,0.000,'UND',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-59',0,NULL,NULL,NULL,1,0),(3801,1734,'001','PR','F001','00001723',1,'00100304','2023-04-13','0010000000',0.000,0.000,0.000,'SCO.',1.8832,2.2222,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,0,0.000,360.000,360.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-311',0,NULL,NULL,NULL,1,0),(3802,1731,'001','PR','F001','00001719',1,'00100308','2023-04-04','0010000000',0.000,0.000,0.000,'SCO.',2.5424,3.0000,0.00,0.00,0.00,0.00,0.0000,889.83,1050.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA VIRU\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-415',0,NULL,NULL,NULL,1,0),(3803,1762,'001','PR','F001','00001760',1,'00100308','2023-05-04','0010000000',0.000,0.000,0.000,'SCO.',2.3805,2.8090,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,356.000,356.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-770',0,NULL,NULL,NULL,1,0),(3804,1763,'001','PR','F001','00001761',1,'00100304','2023-05-04','0010000000',0.000,0.000,0.000,'SCO.',2.5048,2.9557,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,406.000,406.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE JAEN HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-256',0,NULL,NULL,NULL,1,0),(3805,1764,'001','PR','F001','00001762',1,'00100308','2023-05-04','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-440',0,NULL,NULL,NULL,1,1),(3806,1764,'001','PR','F001','00001762',1,'00100308','2023-05-05','0010000000',0.000,0.000,0.000,'SCO.',2.4213,2.8571,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-440',0,NULL,NULL,NULL,1,0),(3807,1767,'001','PR','F001','00001765',1,'00100303','2023-05-06','0010000000',0.000,0.000,0.000,'UND',1000.0000,1000.0000,0.00,0.00,0.00,0.00,0.0000,1000.00,1000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA DESDE NOGALCUCHO HASTA EL CRUCE DE MANGALPA ',0,NULL,NULL,NULL,1,1),(3808,1767,'001','PR','F001','00001765',1,'00100303','2023-05-06','0010000000',0.000,0.000,0.000,'UND',1000.0000,1000.0000,0.00,0.00,0.00,0.00,0.0000,1000.00,1000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA DESDE NOGALCUCHO HASTA EL CRUCE DE MANGALPA ',0,NULL,NULL,NULL,1,0),(3809,1768,'001','PR','F001','00001766',1,'00100309','2023-05-06','0010000000',0.000,0.000,0.000,'UND',5800.0000,5800.0000,0.00,0.00,0.00,0.00,0.0000,5800.00,5800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA LA ESTIBA DE 90 TAPAS DE BUZONES EN LA CIUDAD DE CHACHAPOYAS E IR A DESESTIBAR EN YAMBRASBAMBA ',0,NULL,NULL,NULL,1,0),(3810,1765,'001','PR','F001','00001770',1,'00100304','2023-05-05','0010000000',0.000,0.000,0.000,'SCO.',2.6171,3.0882,0.00,0.00,0.00,0.00,0.0000,889.83,1050.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-859',0,NULL,NULL,NULL,1,1),(3811,1766,'001','PR','F001','00001763',1,'00100307','2023-05-05','0010000000',0.000,0.000,0.000,'UND',400.0000,400.0000,0.00,0.00,0.00,0.00,0.0000,400.00,400.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA LA DESESTIBA DE RECLOSER EN LA CENTRAL TECNICA DE CHACHAPOYAS ',0,NULL,NULL,NULL,1,1),(3812,1766,'001','PR','F001','00001764',1,'00100307','2023-05-05','0010000000',0.000,0.000,0.000,'UND',400.0000,400.0000,0.00,0.00,0.00,0.00,0.0000,400.00,400.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA LA DESESTIBA DE RECLOSER EN LA CENTRAL TECNICA DE CHACHAPOYAS ',0,NULL,NULL,NULL,1,0),(3815,1769,'001','','F001','00000060',7,'00100303','2023-05-06','0010000000',0.000,0.000,0.000,'UND',1000.0000,1000.0000,0.00,0.00,0.00,0.00,0.0000,1000.00,1000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA DESDE NOGALCUCHO HASTA EL CRUCE DE MANGALPA ',0,NULL,NULL,NULL,52,0),(3816,1770,'001','','F001','00000061',7,'00100309','2023-05-06','0010000000',0.000,0.000,0.000,'UND',5800.0000,5800.0000,0.00,0.00,0.00,0.00,0.0000,5800.00,5800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA LA ESTIBA DE 90 TAPAS DE BUZONES EN LA CIUDAD DE CHACHAPOYAS E IR A DESESTIBAR EN YAMBRASBAMBA ',0,NULL,NULL,NULL,52,0),(3817,1765,'001','PR','F001','00001763',1,'00100304','2023-05-05','0010000000',0.000,0.000,0.000,'SCO.',2.6171,3.0882,0.00,0.00,0.00,0.00,0.0000,889.83,1050.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-859',0,NULL,NULL,NULL,1,0),(3818,1771,'001','PR','F001','00001768',1,'00100303','2023-05-06','0010000000',0.000,0.000,0.000,'UND',1000.0000,1000.0000,0.00,0.00,0.00,0.00,0.0000,1000.00,1000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA DESDE NOGALCUCHO HASTA EL \r\nCRUCE DE MANGALPA',0,NULL,NULL,NULL,1,1),(3819,1772,'001','PR','F001','00001769',1,'00100309','2023-05-06','0010000000',0.000,0.000,0.000,'UND',5800.0000,5800.0000,0.00,0.00,0.00,0.00,0.0000,5800.00,5800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA LA ESTIBA DE 90 TAPAS DE\r\nBUZONES EN LA CIUDAD DE CHACHAPOYAS E IR A DESESTIBAR EN YAMBRASBAMBA',0,NULL,NULL,NULL,1,0),(3820,1773,'001','PR','F001','00001770',1,'00100120','2023-05-08','0010000000',0.000,0.000,0.000,'UND',5000.0000,5000.0000,0.00,0.00,0.00,0.00,0.0000,5000.00,5000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT 336 DESDE CHACHAPOYAS HASTA QUINJALCA ',0,NULL,NULL,NULL,1,1),(3821,1774,'001','PR','F001','00001771',1,'00100024','2023-05-08','0010000000',0.000,0.000,0.000,'UND',1200.0000,1200.0000,0.00,0.00,0.00,0.00,0.0000,1200.00,1200.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE E IZAJE DE 4 POSTES DE CONCRETO DE 8 METROS DESDE PEDRO RUIZ HASTA CHACHAPOYAS',0,NULL,NULL,NULL,1,1),(3822,1775,'001','PR','F001','00001772',1,'00100001','2023-05-10','0010000000',0.000,0.000,0.000,'TM.',217.8899,257.1101,0.00,0.00,0.00,0.00,0.0000,5700.00,6726.00,0.0000,0.00,0.00,-1,0.000,26.160,26.160,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE CHACHAPOYAS HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR RECICLADORA ECOLOGICA DEYBI E.I.R.L.\r\nSEGUN GRR # 001-389',0,NULL,NULL,NULL,1,1),(3823,1776,'001','PR','F001','00001767',1,'00100001','2023-05-06','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5873.51,6930.74,0.0000,0.00,0.00,-1,0.000,35.597,35.597,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE TARAPOTO SEGUN GRR # 001 - 606676.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,958.04',0,NULL,NULL,NULL,1,1),(3824,1777,'001','PR','F001','00001773',1,'00100001','2023-05-10','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5137.48,6062.23,0.0000,0.00,0.00,-1,0.000,33.145,33.145,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,958.04',0,NULL,NULL,NULL,1,1),(3825,1778,'001','PR','F001','00001774',1,'00100001','2023-05-15','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5316.50,6273.47,0.0000,0.00,0.00,-1,0.000,34.300,34.300,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607732.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 7,165.61',0,NULL,NULL,NULL,1,1),(3826,1778,'001','PR','F001','00001774',1,'00100001','2023-05-15','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5316.50,6273.47,0.0000,0.00,0.00,0,0.000,34.300,34.300,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607732.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 7,165.61',0,NULL,NULL,NULL,1,1),(3827,1778,'001','PR','F001','00001774',1,'00100001','2023-05-15','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5316.50,6273.47,0.0000,0.00,0.00,0,0.000,34.300,34.300,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607732.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 7,165.61',0,NULL,NULL,NULL,1,1),(3828,1779,'001','PR','F001','00001776',1,'00100065','2023-05-16','0010000000',0.000,0.000,0.000,'UND',152.5424,180.0000,0.00,0.00,0.00,0.00,0.0000,152.54,180.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS, 3 PAQUETES COMPLETOS Y 6 MEDIO PAQUETES',0,NULL,NULL,NULL,1,1),(3829,1773,'001','PR','F001','00001770',1,'00100304','2023-05-08','0010000000',0.000,0.000,0.000,'SCO.',2.6622,3.1414,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,382.000,382.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-900',0,NULL,NULL,NULL,1,1),(3830,1775,'001','PR','F001','00001775',1,'00100001','2023-05-15','0010000000',0.000,0.000,0.000,'TM.',217.8899,257.1101,0.00,0.00,0.00,0.00,0.0000,5700.00,6726.00,0.0000,0.00,0.00,0,0.000,26.160,26.160,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE CHACHAPOYAS HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR RECICLADORA ECOLOGICA DEYBI E.I.R.L.\r\nSEGUN GRR # 001-389',0,NULL,NULL,NULL,1,1),(3831,1777,'001','PR','F001','00001773',1,'00100001','2023-05-10','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5137.48,6062.23,0.0000,0.00,0.00,0,0.000,33.145,33.145,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,958.04',0,NULL,NULL,NULL,1,1),(3832,1780,'001','PR','F001','00001777',1,'00100001','2023-05-16','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4328.22,5107.30,0.0000,0.00,0.00,-1,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001 - 607823.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 5,107.30',0,NULL,NULL,NULL,1,1),(3833,1781,'001','PR','F001','00001778',1,'00100304','2023-05-16','0010000000',0.000,0.000,0.000,'SCO.',2.7418,3.2353,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1161',0,NULL,NULL,NULL,1,1),(3834,1782,'001','PR','F001','00001779',1,'00100277','2023-05-17','0010000000',0.000,0.000,0.000,'SCO.',2.5073,2.9586,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,338.000,338.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASRA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1115',0,NULL,NULL,NULL,1,1),(3835,1783,'001','PR','F001','00001780',1,'00100304','2023-05-17','0010000000',0.000,0.000,0.000,'SCO.',2.6762,3.1579,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1189',0,NULL,NULL,NULL,1,1),(3836,1784,'001','PR','F001','00001781',1,'00100147','2023-05-19','0010000000',0.000,0.000,0.000,'UND',17500.0000,17500.0000,0.00,0.00,0.00,0.00,0.0000,17500.00,17500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA TRASBORDO, TRANSPORTE Y DESCARGA PARA TUBOS DE METAL DESDE PUERTO NARANJITO HASTA SAN ANTONIO ',0,NULL,NULL,NULL,1,1),(3837,1785,'001','PR','F001','00001782',1,'00100258','2023-05-19','0010000000',0.000,0.000,0.000,'UND',6779.6610,8000.0000,0.00,0.00,0.00,0.00,0.0000,6779.66,8000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA CAT 320 DESDE CHACHAPOYAS HASTA MOTUPE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-706',0,NULL,NULL,NULL,1,1),(3838,1786,'001','PR','F001','00001783',1,'00100017','2023-05-19','0010000000',0.000,0.000,0.000,'UND',3500.0000,3500.0000,0.00,0.00,0.00,0.00,0.0000,3500.00,3500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE BOBINAS DE CABLE Y OTRAS FERRETERIAS DESDE CHACHAPOYAS HASTA JAEN\r\nREMITIDOS POR E MISMO SEGÚN GRR N° 087-1401',0,NULL,NULL,NULL,1,1),(3839,1787,'001','PR','F001','00001784',1,'00100310','2023-05-19','0010000000',0.000,0.000,0.000,'SCO.',2.7418,3.2353,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-558',0,NULL,NULL,NULL,1,1),(3840,1776,'001','PR','F001','00001786',1,'00100001','2023-05-06','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5873.51,6930.74,0.0000,0.00,0.00,0,0.000,35.597,35.597,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE TARAPOTO SEGUN GRR # 001 - 606676.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,958.04',0,NULL,NULL,NULL,1,1),(3841,1771,'001','PR','F001','00001767',1,'00100303','2023-05-06','0010000000',0.000,0.000,0.000,'UND',1000.0000,1000.0000,0.00,0.00,0.00,0.00,0.0000,1000.00,1000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA DESDE NOGALCUCHO HASTA EL \r\nCRUCE DE MANGALPA',0,NULL,NULL,NULL,1,0),(3842,1775,'001','PR','F001','00001772',1,'00100001','2023-05-15','0010000000',0.000,0.000,0.000,'TM.',217.8899,257.1101,0.00,0.00,0.00,0.00,0.0000,5700.00,6726.00,0.0000,0.00,0.00,0,0.000,26.160,26.160,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE CHACHAPOYAS HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR RECICLADORA ECOLOGICA DEYBI E.I.R.L.\r\nSEGUN GRR # 001-389',0,NULL,NULL,NULL,1,1),(3844,1788,'001','','F001','00000062',7,'00100001','2023-05-15','0010000000',0.000,0.000,0.000,'TM.',217.8899,257.1101,0.00,0.00,0.00,0.00,0.0000,5700.00,6726.00,0.0000,0.00,0.00,0,0.000,26.160,26.160,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE CHACHAPOYAS HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR RECICLADORA ECOLOGICA DEYBI E.I.R.L.\r\nSEGUN GRR # 001-389',0,NULL,NULL,NULL,52,0),(3845,1775,'001','PR','F001','00001775',1,'00100001','2023-05-15','0010000000',0.000,0.000,0.000,'TM.',210.2446,248.0886,0.00,0.00,0.00,0.00,0.0000,5500.00,6490.00,0.0000,0.00,0.00,-1,0.000,26.160,26.160,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE CHACHAPOYAS HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR RECICLADORA ECOLOGICA DEYBI E.I.R.L.\r\nSEGUN GRR # 001-389',0,NULL,NULL,NULL,1,1),(3846,1789,'001','PR','F001','00001787',1,'00100001','2023-05-23','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4518160758\r\nGRR:001 - 607732\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,1),(3847,1790,'001','PR','F001','00001788',1,'00100001','2023-05-23','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4518161734\r\nGRR:001 - 607823\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,1),(3848,1774,'001','PR','F001','00001771',1,'00100024','2023-05-24','0010000000',0.000,0.000,0.000,'UND',1200.0000,1200.0000,0.00,0.00,0.00,0.00,0.0000,1200.00,1200.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE E IZAJE DE 4 POSTES DE CONCRETO DE 8 METROS DESDE PEDRO RUIZ HASTA CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(3849,1773,'001','PR','F001','00001770',1,'00100304','2023-05-24','0010000000',0.000,0.000,0.000,'SCO.',2.6622,3.1414,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,382.000,382.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-900',0,NULL,NULL,NULL,1,0),(3850,1779,'001','PR','F001','00001776',1,'00100065','2023-05-24','0010000000',0.000,0.000,0.000,'UND',152.5424,180.0000,0.00,0.00,0.00,0.00,0.0000,152.54,180.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS, 3 PAQUETES COMPLETOS Y 6 MEDIO PAQUETES',0,NULL,NULL,NULL,1,0),(3851,1781,'001','PR','F001','00001778',1,'00100304','2023-05-24','0010000000',0.000,0.000,0.000,'SCO.',2.2599,2.6667,0.00,0.00,0.00,0.00,0.0000,677.97,800.00,0.0000,0.00,0.00,-1,0.000,300.000,300.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1161',0,NULL,NULL,NULL,1,0),(3852,1782,'001','PR','F001','00001779',1,'00100277','2023-05-24','0010000000',0.000,0.000,0.000,'SCO.',2.5073,2.9586,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,0,0.000,338.000,338.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASRA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1115',0,NULL,NULL,NULL,1,0),(3853,1783,'001','PR','F001','00001790',1,'00100304','2023-05-25','0010000000',0.000,0.000,0.000,'SCO.',2.6762,3.1579,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1189',0,NULL,NULL,NULL,1,1),(3854,1787,'001','PR','F001','00001780',1,'00100310','2023-05-24','0010000000',0.000,0.000,0.000,'SCO.',2.7418,3.2353,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-558',0,NULL,NULL,NULL,1,0),(3855,1783,'001','PR','F001','00001784',1,'00100304','2023-05-25','0010000000',0.000,0.000,0.000,'SCO.',2.6762,3.1579,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,0,0.000,380.000,380.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1189',0,NULL,NULL,NULL,1,0),(3856,1784,'001','PR','F001','00001781',1,'00100147','2023-05-24','0010000000',0.000,0.000,0.000,'UND',17500.0000,17500.0000,0.00,0.00,0.00,0.00,0.0000,17500.00,17500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA TRASBORDO, TRANSPORTE Y DESCARGA PARA TUBOS DE METAL DESDE PUERTO NARANJITO HASTA SAN ANTONIO ',0,NULL,NULL,NULL,1,0),(3857,1785,'001','PR','F001','00001782',1,'00100258','2023-05-24','0010000000',0.000,0.000,0.000,'UND',6779.6610,8000.0000,0.00,0.00,0.00,0.00,0.0000,6779.66,8000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA CAT 320 DESDE CHACHAPOYAS HASTA MOTUPE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-706',0,NULL,NULL,NULL,1,1),(3858,1786,'001','PR','F001','00001783',1,'00100017','2023-05-24','0010000000',0.000,0.000,0.000,'UND',3500.0000,3500.0000,0.00,0.00,0.00,0.00,0.0000,3500.00,3500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE BOBINAS DE CABLE Y OTRAS FERRETERIAS DESDE CHACHAPOYAS HASTA JAEN\r\nREMITIDOS POR E MISMO SEGÚN GRR N° 087-1401',0,NULL,NULL,NULL,1,1),(3859,1786,'001','PR','F001','00001783',1,'00100017','2023-05-24','0010000000',0.000,0.000,0.000,'UND',3500.0000,3500.0000,0.00,0.00,0.00,0.00,0.0000,3500.00,3500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE BOBINAS DE CABLE Y OTRAS FERRETERIAS DESDE CHACHAPOYAS HASTA JAEN\r\nREMITIDOS POR E MISMO SEGÚN GRR N° 087-1401',0,NULL,NULL,NULL,1,0),(3860,1776,'001','PR','F001','00001772',1,'00100001','2023-05-06','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5873.51,6930.74,0.0000,0.00,0.00,0,0.000,35.597,35.597,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE TARAPOTO SEGUN GRR # 001 - 606676.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,958.04',0,NULL,NULL,NULL,1,0),(3861,1791,'001','PR','F001','00001785',1,'00100277','2023-05-23','0010000000',0.000,0.000,0.000,'SCO.',2.7418,3.2353,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1205',0,NULL,NULL,NULL,1,1),(3862,1791,'001','PR','F001','00001786',1,'00100277','2023-05-23','0010000000',0.000,0.000,0.000,'SCO.',2.7418,3.2353,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1205',0,NULL,NULL,NULL,1,1),(3863,1785,'001','PR','F001','00001782',1,'00100258','2023-05-19','0010000000',0.000,0.000,0.000,'UND',6779.6610,8000.0000,0.00,0.00,0.00,0.00,0.0000,6779.66,8000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA CAT 320 DESDE CHACHAPOYAS HASTA MOTUPE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-706',0,NULL,NULL,NULL,1,0),(3864,1718,'001','PR','F001','00001718',1,'00100001','2023-04-01','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4517861448\r\nGRR:001 - 604451\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00 ',0,NULL,NULL,NULL,1,0),(3865,1792,'001','PR','F001','00001789',1,'00100311','2023-05-25','0010000000',0.000,0.000,0.000,'UND',2400.0000,2400.0000,0.00,0.00,0.00,0.00,0.0000,2400.00,2400.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA DESDE CUELCHO HASTA OLLEROS',0,NULL,NULL,NULL,1,0),(3866,1792,'001','PR','F001','00001789',1,'00100311','2023-05-25','0010000000',0.000,0.000,0.000,'UND',2400.0000,2400.0000,0.00,0.00,0.00,0.00,0.0000,2400.00,2400.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA CAT 320 DESDE CHACHAPOYAS HASTA OLLEROS ',0,NULL,NULL,NULL,2,0),(3867,1793,'001','PR','F001','00001790',1,'00100303','2023-05-25','0010000000',0.000,0.000,0.000,'UND',2000.0000,2000.0000,0.00,0.00,0.00,0.00,0.0000,2000.00,2000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA 323 DESDE CHACHAPOYAS HASTA MANGALPA ',0,NULL,NULL,NULL,1,0),(3868,1794,'001','PR','F001','00001791',1,'00100303','2023-05-25','0010000000',0.000,0.000,0.000,'UND',5000.0000,5000.0000,0.00,0.00,0.00,0.00,0.0000,5000.00,5000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL IZAJE DE UN TECHO PARABÓLICO EN EL SECTOR SANTA ISABEL ',0,NULL,NULL,NULL,1,0),(3869,1791,'001','PR','F001','00001786',1,'00100277','2023-05-25','0010000000',0.000,0.000,0.000,'SCO.',2.7418,3.2353,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1205',0,NULL,NULL,NULL,1,0),(3870,1789,'001','PR','F001','00001787',1,'00100001','2023-05-25','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4518160758\r\nGRR:001 - 607732\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,0),(3871,1790,'001','PR','F001','00001788',1,'00100001','2023-05-25','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4518161734\r\nGRR:001 - 607823\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',0,NULL,NULL,NULL,1,0),(3872,1795,'001','PR','F001','00001797',1,'00100014','2023-05-29','0010000000',0.000,0.000,0.000,'UND',8000.0000,9440.0000,0.00,0.00,0.00,0.00,0.0000,8000.00,9440.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DESDE TARAPOTO HASTA LIMA\r\n SEGÚN ORDEN DE SERVICIO:\r\n4601802362\r\n',0,NULL,NULL,NULL,1,1),(3873,1796,'001','PR','F001','00001798',1,'00100014','2023-05-29','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,3539.93,4177.12,0.0000,0.00,0.00,-1,0.000,30.782,30.782,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA CHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n11048426\r\n\r\n                                             VALOR REFERENCIAL S/ 7,918.922',0,NULL,NULL,NULL,1,1),(3874,1796,'001','PR','F001','00001798',1,'00100014','2023-05-29','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,3170.50,3741.19,0.0000,0.00,0.00,1,0.000,31.705,31.705,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n11051661,11051662,11051597,11051598\r\n\r\n                                             VALOR REFERENCIAL S/ 4,863.54',0,NULL,NULL,NULL,2,1),(3875,1797,'001','PR','F001','00001799',1,'00100312','2023-06-03','0010000000',0.000,0.000,0.000,'UND',1800.0000,1800.0000,0.00,0.00,0.00,0.00,0.0000,1800.00,1800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT MODELO 320 DESDE HUANCAS HASTA LUYA',0,NULL,NULL,NULL,1,0),(3877,1798,'001','','F001','00000063',7,'00100312','2023-06-03','0010000000',0.000,0.000,0.000,'UND',1800.0000,1800.0000,0.00,0.00,0.00,0.00,0.0000,1800.00,1800.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT MODELO 320 DESDE HUANCAS HASTA LUYA',0,NULL,NULL,NULL,54,1),(3878,1798,'001','','F001','00000063',7,'00100312','2023-06-03','0010000000',0.000,0.000,0.000,'UND',1800.0000,1800.0000,0.00,0.00,0.00,0.00,0.0000,1800.00,1800.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT MODELO 320 DESDE HUANCAS HASTA LUYA',0,NULL,NULL,NULL,54,0),(3879,1799,'001','PR','F001','00001800',1,'00100312','2023-06-03','0010000000',0.000,0.000,0.000,'UND',1700.0000,1700.0000,0.00,0.00,0.00,0.00,0.0000,1700.00,1700.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT MODELO 320 DESDE HUANCAS HASTA LUYA ',0,NULL,NULL,NULL,1,1),(3880,1800,'001','PR','F001','00001792',1,'00100277','2023-05-27','0010000000',0.000,0.000,0.000,'SCO.',2.5297,2.9851,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,402.000,402.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1216',0,NULL,NULL,NULL,1,0),(3881,1801,'001','PR','F001','00001793',1,'00100310','2023-06-05','0010000000',0.000,0.000,0.000,'SCO.',2.6635,3.1429,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-706',0,NULL,NULL,NULL,1,1),(3882,1801,'001','PR','F001','00001793',1,'00100310','2023-05-27','0010000000',0.000,0.000,0.000,'SCO.',2.6635,3.1429,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,0,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-706',0,NULL,NULL,NULL,1,0),(3883,1802,'001','PR','F001','00001794',1,'00100287','2023-05-29','0010000000',0.000,0.000,0.000,'SCO.',2.5525,3.0120,0.00,0.00,0.00,0.00,0.0000,1059.32,1250.00,0.0000,0.00,0.00,-1,0.000,415.000,415.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-622',0,NULL,NULL,NULL,1,0),(3884,1803,'001','PR','F001','00001795',1,'00100280','2023-05-29','0010000000',0.000,0.000,0.000,'SCO.',2.5718,3.0347,0.00,0.00,0.00,0.00,0.0000,889.83,1050.00,0.0000,0.00,0.00,-1,0.000,346.000,346.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-1805',0,NULL,NULL,NULL,1,1),(3885,1796,'001','PR','F001','00001796',1,'00100014','2023-05-29','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,3539.93,4177.12,0.0000,0.00,0.00,0,0.000,30.782,30.782,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA CHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n11048426\r\n\r\n                                             VALOR REFERENCIAL S/ 7,918.922',0,NULL,NULL,NULL,1,1),(3886,1796,'001','PR','F001','00001796',1,'00100014','2023-05-29','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,3170.50,3741.19,0.0000,0.00,0.00,0,0.000,31.705,31.705,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n11051661,11051662,11051597,11051598\r\n\r\n                                             VALOR REFERENCIAL S/ 4,863.54',0,NULL,NULL,NULL,2,1),(3887,1796,'001','PR','F001','00001798',1,'00100014','2023-05-29','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,3539.93,4177.12,0.0000,0.00,0.00,0,0.000,30.782,30.782,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA CHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n11048426\r\n\r\n                                             VALOR REFERENCIAL S/ 7,918.922',0,NULL,NULL,NULL,1,1),(3888,1796,'001','PR','F001','00001798',1,'00100014','2023-05-29','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,3170.50,3741.19,0.0000,0.00,0.00,0,0.000,31.705,31.705,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n11051661,11051662,11051597,11051598\r\n\r\n                                             VALOR REFERENCIAL S/ 4,863.54',0,NULL,NULL,NULL,2,1),(3889,1803,'001','PR','F001','00001796',1,'00100280','2023-05-29','0010000000',0.000,0.000,0.000,'SCO.',2.5718,3.0347,0.00,0.00,0.00,0.00,0.0000,889.83,1050.00,0.0000,0.00,0.00,0,0.000,346.000,346.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-1805',0,NULL,NULL,NULL,1,0),(3890,1804,'001','PR','F001','00001801',1,'00100310','2023-06-03','0010000000',0.000,0.000,0.000,'SCO.',2.5424,3.0000,0.00,0.00,0.00,0.00,0.0000,889.83,1050.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL RIOJA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-437',0,NULL,NULL,NULL,1,0),(3891,1796,'001','PR','F001','00001798',1,'00100014','2023-05-29','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,3539.93,4177.12,0.0000,0.00,0.00,0,0.000,30.782,30.782,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA CHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n11048426\r\n\r\n                                             VALOR REFERENCIAL S/ 7,918.922',0,NULL,NULL,NULL,1,1),(3892,1796,'001','PR','F001','00001798',1,'00100014','2023-05-29','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,3170.50,3741.19,0.0000,0.00,0.00,0,0.000,31.705,31.705,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n11051661,11051662,11051597,11051598\r\n\r\n                                             VALOR REFERENCIAL S/ 4,863.54',0,NULL,NULL,NULL,2,1),(3893,1795,'001','PR','F001','00001797',1,'00100014','2023-05-29','0010000000',0.000,0.000,0.000,'UND',8000.0000,9440.0000,0.00,0.00,0.00,0.00,0.0000,8000.00,9440.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DESDE TARAPOTO HASTA LIMA\r\n SEGÚN ORDEN DE SERVICIO:\r\n4601802362\r\n',0,NULL,NULL,NULL,1,1),(3894,1796,'001','PR','F001','00001798',1,'00100014','2023-05-29','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,3539.93,4177.12,0.0000,0.00,0.00,0,0.000,30.782,30.782,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA CHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n11048426\r\n\r\n                                             VALOR REFERENCIAL S/ 7,918.922',0,NULL,NULL,NULL,1,1),(3895,1796,'001','PR','F001','00001798',1,'00100014','2023-05-29','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,3170.50,3741.19,0.0000,0.00,0.00,0,0.000,31.705,31.705,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n11051661,11051662,11051597,11051598\r\n\r\n                                             VALOR REFERENCIAL S/ 4,863.54',0,NULL,NULL,NULL,2,1),(3896,1805,'001','PR','F001','00001802',1,'00100001','2023-06-06','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5332.00,6291.76,0.0000,0.00,0.00,-1,0.000,34.400,34.400,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 609423.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 7,187.88',0,NULL,NULL,NULL,1,1),(3897,1805,'001','PR','F001','00001802',1,'00100001','2023-06-06','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5332.00,6291.76,0.0000,0.00,0.00,0,0.000,34.400,34.400,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 609423.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 7,187.88',0,NULL,NULL,NULL,1,1),(3898,1805,'001','PR','F001','00001802',1,'00100001','2023-06-06','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5332.00,6291.76,0.0000,0.00,0.00,0,0.000,34.400,34.400,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 609423.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 7,187.88',0,NULL,NULL,NULL,1,1),(3899,1805,'001','PR','F001','00001802',1,'00100001','2023-06-06','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5332.00,6291.76,0.0000,0.00,0.00,0,0.000,34.400,34.400,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 609423.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 7,187.88',0,NULL,NULL,NULL,1,1),(3900,1806,'001','PR','F001','00001803',1,'00100001','2023-06-06','0010000000',0.000,0.000,0.000,'UND',775.0000,914.5000,0.00,0.00,0.00,0.00,0.0000,775.00,914.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - TARAPOTO \r\nOC:4518239307\r\nGRR:001 - 608913\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,1),(3901,1807,'001','PR','F001','00001804',1,'00100001','2023-06-06','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4518239308\r\nGRR:001 - 609423\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,1),(3902,1806,'001','PR','F001','00001803',1,'00100001','2023-06-06','0010000000',0.000,0.000,0.000,'UND',775.0000,914.5000,0.00,0.00,0.00,0.00,0.0000,775.00,914.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - TARAPOTO \r\nOC:4518239307\r\nGRR:001 - 608913\r\n\r\n                                            VALOR REFERNCIAL: S/ 914.50',0,NULL,NULL,NULL,1,1),(3903,1805,'001','PR','F001','00001802',1,'00100001','2023-06-06','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5332.00,6291.76,0.0000,0.00,0.00,0,0.000,34.400,34.400,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 609423.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 7,187.88',0,NULL,NULL,NULL,1,0),(3904,1806,'001','PR','F001','00001803',1,'00100001','2023-06-06','0010000000',0.000,0.000,0.000,'UND',775.0000,914.5000,0.00,0.00,0.00,0.00,0.0000,775.00,914.50,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - TARAPOTO \r\nOC:4518239307\r\nGRR:001 - 608913\r\n\r\n                                            VALOR REFERNCIAL: S/ 914.50',0,NULL,NULL,NULL,1,0),(3905,1807,'001','PR','F001','00001804',1,'00100001','2023-06-06','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4518239308\r\nGRR:001 - 609423\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',0,NULL,NULL,NULL,1,0),(3906,1808,'001','PR','F001','00001805',1,'00100313','2023-06-06','0010000000',0.000,0.000,0.000,'UND',900.0000,900.0000,0.00,0.00,0.00,0.00,0.0000,900.00,900.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO DESDE CHACHAPOYAS HATA YAMBRASBAMBA REMITIDOS POR NEGOCIACIONES AMAZONAS CORP PARA POLCONSA INGENIERIA Y CONSTRUCCIÓN ',0,NULL,NULL,NULL,1,1),(3907,1808,'001','PR','F001','00001805',1,'00100313','2023-06-06','0010000000',0.000,0.000,0.000,'UND',900.0000,900.0000,0.00,0.00,0.00,0.00,0.0000,900.00,900.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO DESDE CHACHAPOYAS HASTA YAMBRASBAMBA REMITIDOS POR NEGOCIACIONES AMAZONAS CORP PARA POLCONSA INGENIERIA Y CONSTRUCCIÓN',0,NULL,NULL,NULL,1,1),(3908,1808,'001','PR','F001','00001805',1,'00100313','2023-06-06','0010000000',0.000,0.000,0.000,'UND',900.0000,900.0000,0.00,0.00,0.00,0.00,0.0000,900.00,900.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO DESDE CHACHAPOYAS HASTA YAMBRASBAMBA REMITIDOS POR NEGOCIACIONES AMAZONAS CORP PARA POLCONSA INGENIERIA Y CONSTRUCCIÓN',0,NULL,NULL,NULL,1,1),(3909,1799,'001','PR','F001','00001800',1,'00100312','2023-06-06','0010000000',0.000,0.000,0.000,'UND',1700.0000,1700.0000,0.00,0.00,0.00,0.00,0.0000,1700.00,1700.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT MODELO 320 DESDE HUANCAS HASTA LUYA ',0,NULL,NULL,NULL,1,1),(3910,1799,'001','PR','F001','00001800',1,'00100312','2023-06-06','0010000000',0.000,0.000,0.000,'UND',1700.0000,1700.0000,0.00,0.00,0.00,0.00,0.0000,1700.00,1700.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT MODELO 320 DESDE HUANCAS HASTA LUYA ',0,NULL,NULL,NULL,1,0),(3911,1808,'001','PR','F001','00001805',1,'00100313','2023-06-06','0010000000',0.000,0.000,0.000,'UND',900.0000,900.0000,0.00,0.00,0.00,0.00,0.0000,900.00,900.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO DESDE CHACHAPOYAS HASTA YAMBRASBAMBA REMITIDOS POR NEGOCIACIONES AMAZONAS CORP PARA POLCONSA INGENIERIA Y CONSTRUCCIÓN',0,NULL,NULL,NULL,1,1),(3912,1808,'001','PR','F001','00001805',1,'00100313','2023-06-06','0010000000',0.000,0.000,0.000,'UND',900.0000,900.0000,0.00,0.00,0.00,0.00,0.0000,900.00,900.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO DESDE CHACHAPOYAS HASTA YAMBRASBAMBA REMITIDOS POR NEGOCIACIONES AMAZONAS CORP PARA POLCONSA INGENIERIA Y CONSTRUCCIÓN',0,NULL,NULL,NULL,1,1),(3913,1808,'001','PR','F001','00001805',1,'00100313','2023-06-08','0010000000',0.000,0.000,0.000,'UND',900.0000,900.0000,0.00,0.00,0.00,0.00,0.0000,900.00,900.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO DESDE CHACHAPOYAS HASTA YAMBRASBAMBA REMITIDOS POR NEGOCIACIONES AMAZONAS CORP PARA POLCONSA INGENIERIA Y CONSTRUCCIÓN',0,NULL,NULL,NULL,1,0),(3914,1809,'001','PR','F001','00001807',1,'00100314','2023-06-09','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,1898.31,2240.00,0.0000,0.00,0.00,-1,0.000,14.000,14.000,0,'SERVICIOS DE TRANSPORTE DE SEMILLAS DESDE PIURA HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-14/15',0,NULL,NULL,NULL,1,1),(3915,1810,'001','PR','F001','00001808',1,'00100296','2023-06-09','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,271.19,320.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIOS DE TRANSPORTE DE SEMILLAS DESDE PIURA HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-66',0,NULL,NULL,NULL,1,1),(3916,1809,'001','PR','F001','00001807',1,'00100314','2023-06-09','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,1898.31,2240.00,0.0000,0.00,0.00,-1,0.000,14.000,14.000,0,'SERVICIOS DE TRANSPORTE DE FERTILIZANTE DESDE PIURA HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-14/15',0,NULL,NULL,NULL,1,0),(3917,1810,'001','PR','F001','00001808',1,'00100296','2023-06-09','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,271.19,320.00,0.0000,0.00,0.00,-1,0.000,2.000,2.000,0,'SERVICIOS DE TRANSPORTE DE FERTILIZANTE DESDE PIURA HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-66',0,NULL,NULL,NULL,1,0),(3918,1811,'001','PR','F001','00001809',1,'00100293','2023-06-09','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,813.56,960.00,0.0000,0.00,0.00,-1,0.000,6.000,6.000,0,'SERVICIOS DE TRANSPORTE DE FERTILIZANTE DESDE PIURA HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER T001-127',0,NULL,NULL,NULL,1,0),(3919,1812,'001','PR','F001','00001810',1,'00100131','2023-06-09','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,406.78,480.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIOS DE TRANSPORTE DE FERTILIZANTE DESDE PIURA HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-39',0,NULL,NULL,NULL,1,1),(3920,1813,'001','PR','F001','00001811',1,'00100315','2023-06-09','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,474.58,560.00,0.0000,0.00,0.00,-1,0.000,3.500,3.500,0,'SERVICIOS DE TRANSPORTE DE FERTILIZANTE DESDE PIURA HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-5',0,NULL,NULL,NULL,1,0),(3921,1812,'001','PR','F001','00001810',1,'00100316','2023-06-09','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,406.78,480.00,0.0000,0.00,0.00,0,0.000,3.000,3.000,0,'SERVICIOS DE TRANSPORTE DE FERTILIZANTE DESDE PIURA HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-39',0,NULL,NULL,NULL,1,0),(3922,1814,'001','PR','F001','00001812',1,'00100317','2023-06-09','0010000000',0.000,0.000,0.000,'UND',2000.0000,2000.0000,0.00,0.00,0.00,0.00,0.0000,2000.00,2000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL IZAJE DE 6 CERCHAS EN CUISPES',0,NULL,NULL,NULL,1,0),(3923,1815,'001','PR','F001','00001813',1,'00100318','2023-06-14','0010000000',0.000,0.000,0.000,'UND',4150.0000,4150.0000,0.00,0.00,0.00,0.00,0.0000,4150.00,4150.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A& POSTES DEL ORIENTE E.I.R.L. PARA J CONSTRUC E.I.R.L. SEGUN GRR 001 - 238',0,NULL,NULL,NULL,1,1),(3924,1795,'001','PR','F001','00001814',1,'00100014','2023-05-14','0010000000',0.000,0.000,0.000,'UND',8000.0000,9440.0000,0.00,0.00,0.00,0.00,0.0000,8000.00,9440.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DESDE TARAPOTO HASTA LIMA\r\n SEGÚN ORDEN DE SERVICIO:\r\n4601802362\r\n',0,NULL,NULL,NULL,1,1),(3925,1796,'001','PR','F001','00001815',1,'00100014','2023-06-14','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,3539.93,4177.12,0.0000,0.00,0.00,0,0.000,30.782,30.782,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA CHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n11048426\r\n\r\n                                             VALOR REFERENCIAL S/ 7,918.922',0,NULL,NULL,NULL,1,1),(3926,1796,'001','PR','F001','00001815',1,'00100014','2023-06-14','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,3170.50,3741.19,0.0000,0.00,0.00,0,0.000,31.705,31.705,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n11051661,11051662,11051597,11051598\r\n\r\n                                             VALOR REFERENCIAL S/ 4,863.54',0,NULL,NULL,NULL,2,1),(3927,1795,'001','PR','F001','00001814',1,'00100014','2023-06-14','0010000000',0.000,0.000,0.000,'UND',8000.0000,9440.0000,0.00,0.00,0.00,0.00,0.0000,8000.00,9440.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DESDE TARAPOTO HASTA LIMA\r\n SEGÚN ORDEN DE SERVICIO:\r\n4601802362\r\n',0,NULL,NULL,NULL,1,1),(3928,1795,'001','PR','F001','00001814',1,'00100014','2023-06-14','0010000000',0.000,0.000,0.000,'UND',8000.0000,9440.0000,0.00,0.00,0.00,0.00,0.0000,8000.00,9440.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DESDE TARAPOTO HASTA LIMA\r\n SEGÚN ORDEN DE SERVICIO:\r\n4601802362\r\n',0,NULL,NULL,NULL,1,1),(3929,1816,'001','PR','F001','00001814',1,'00100014','2023-06-14','0010000000',0.000,0.000,0.000,'UND',8000.0000,9440.0000,0.00,0.00,0.00,0.00,0.0000,8000.00,9440.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DESDE TARAPOTO HASTA LIMA SEGUN ORDEN DE SERVICIO:\r\n4601802362',0,NULL,NULL,NULL,1,1),(3930,1816,'001','PR','F001','00001816',1,'00100014','2023-06-14','0010000000',0.000,0.000,0.000,'UND',8000.0000,9440.0000,0.00,0.00,0.00,0.00,0.0000,8000.00,9440.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DESDE TARAPOTO HASTA LIMA SEGUN ORDEN DE SERVICIO:\r\n4601802362',0,NULL,NULL,NULL,1,1),(3931,1817,'001','PR','F001','00001817',1,'00100014','2023-06-16','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15947.05,18817.52,0.0000,0.00,0.00,-1,0.000,138.670,138.670,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n11083420,11088769,11089394,11111651,11111659,11111745 \r\n\r\n\r\n                                       VALOR REFERENCIAL S/ 21,272.498',0,NULL,NULL,NULL,1,1),(3932,1817,'001','PR','F001','00001817',1,'00100014','2023-06-16','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,7120.00,8401.60,0.0000,0.00,0.00,1,0.000,71.200,71.200,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n11079106,11079107,11079108,11079132,11079437,11099362,11099363,11099364,11099365,11101485,11101802 \r\n\r\n\r\n                                       VALOR REFERENCIAL S/ 10,921.492',0,NULL,NULL,NULL,2,1),(3933,1817,'001','PR','F001','00001817',1,'00100014','2023-06-16','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15947.05,18817.52,0.0000,0.00,0.00,0,0.000,138.670,138.670,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n11083420,11088769,11089394,11111651,11111659,11111745 \r\n\r\n\r\n                                       VALOR REFERENCIAL S/ 21,272.498',0,NULL,NULL,NULL,1,1),(3934,1817,'001','PR','F001','00001817',1,'00100014','2023-06-16','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,7120.00,8401.60,0.0000,0.00,0.00,0,0.000,71.200,71.200,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n11079106,11079107,11079108,11079132,11079437,11099362,11099363,11099364,11099365,11101485,11101802 \r\n\r\n\r\n                                       VALOR REFERENCIAL S/ 10,921.492',0,NULL,NULL,NULL,2,1),(3935,1817,'001','PR','F001','00001817',1,'00100014','2023-06-16','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15947.05,18817.52,0.0000,0.00,0.00,0,0.000,138.670,138.670,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n11083420,11088769,11089394,11111651,11111659,11111745 \r\n\r\n\r\n                                       VALOR REFERENCIAL S/ 21,272.498',0,NULL,NULL,NULL,1,1),(3936,1817,'001','PR','F001','00001817',1,'00100014','2023-06-16','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,7120.00,8401.60,0.0000,0.00,0.00,0,0.000,71.200,71.200,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n11079106,11079107,11079108,11079132,11079437,11099362,11099363,11099364,11099365,11101485,11101802 \r\n\r\n\r\n                                       VALOR REFERENCIAL S/ 10,921.492',0,NULL,NULL,NULL,2,1),(3937,1817,'001','PR','F001','00001817',1,'00100014','2023-06-16','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15947.05,18817.52,0.0000,0.00,0.00,0,0.000,138.670,138.670,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n11083420,11088769,11089394,11111651,11111659,11111745 \r\n\r\n\r\n                                       VALOR REFERENCIAL S/ 21,272.498',0,NULL,NULL,NULL,1,1),(3938,1817,'001','PR','F001','00001817',1,'00100014','2023-06-16','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,7120.00,8401.60,0.0000,0.00,0.00,0,0.000,71.200,71.200,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n11079106,11079107,11079108,11079132,11079437,11099362,11099363,11099364,11099365,11101485,11101802 \r\n\r\n\r\n                                       VALOR REFERENCIAL S/ 10,921.492',0,NULL,NULL,NULL,2,1),(3939,1815,'001','PR','F001','00001813',1,'00100318','2023-06-14','0010000000',0.000,0.000,0.000,'UND',4150.0000,4150.0000,0.00,0.00,0.00,0.00,0.0000,4150.00,4150.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A & POSTES DEL ORIENTE E.I.R.L. SEGUN GRR 001 - 238',0,NULL,NULL,NULL,1,1),(3940,1815,'001','PR','F001','00001813',1,'00100318','2023-06-14','0010000000',0.000,0.000,0.000,'UND',4150.0000,4150.0000,0.00,0.00,0.00,0.00,0.0000,4150.00,4150.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A & POSTES DEL ORIENTE E.I.R.L. SEGUN GRR 001 - 238',0,NULL,NULL,NULL,1,1),(3941,1815,'001','PR','F001','00001813',1,'00100318','2023-06-16','0010000000',0.000,0.000,0.000,'UND',4150.0000,4150.0000,0.00,0.00,0.00,0.00,0.0000,4150.00,4150.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A & POSTES DEL ORIENTE E.I.R.L. SEGUN GRR 001 - 238',0,NULL,NULL,NULL,1,1),(3942,1815,'001','PR','F001','00001813',1,'00100318','2023-06-16','0010000000',0.000,0.000,0.000,'UND',4150.0000,4150.0000,0.00,0.00,0.00,0.00,0.0000,4150.00,4150.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A & POSTES DEL ORIENTE E.I.R.L. SEGUN GRR 001 - 238',0,NULL,NULL,NULL,1,1),(3943,1815,'001','PR','F001','00001813',1,'00100318','2023-06-16','0010000000',0.000,0.000,0.000,'UND',4150.0000,4150.0000,0.00,0.00,0.00,0.00,0.0000,4150.00,4150.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A & POSTES DEL ORIENTE E.I.R.L. SEGUN GRR 001 - 238',0,NULL,NULL,NULL,1,1),(3945,1818,'001','','F001','00000064',7,'00100318','2023-06-16','0010000000',0.000,0.000,0.000,'UND',4150.0000,4150.0000,0.00,0.00,0.00,0.00,0.0000,4150.00,4150.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A & POSTES DEL ORIENTE E.I.R.L. SEGUN GRR 001 - 238',0,NULL,NULL,NULL,54,1),(3946,1815,'001','PR','F001','00001813',1,'00100318','2023-06-16','0010000000',0.000,0.000,0.000,'UND',4150.0000,4150.0000,0.00,0.00,0.00,0.00,0.0000,4150.00,4150.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A & POSTES DEL ORIENTE E.I.R.L. SEGUN GRR 001 - 238',0,NULL,NULL,NULL,1,1),(3947,1815,'001','PR','F001','00001813',1,'00100318','2023-06-16','0010000000',0.000,0.000,0.000,'UND',4150.0000,4150.0000,0.00,0.00,0.00,0.00,0.0000,4150.00,4150.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A & POSTES DEL ORIENTE E.I.R.L. SEGUN GRR 001 - 238',0,NULL,NULL,NULL,1,1),(3948,1815,'001','PR','F001','00001813',1,'00100318','2023-06-16','0010000000',0.000,0.000,0.000,'UND',4150.0000,4150.0000,0.00,0.00,0.00,0.00,0.0000,4150.00,4150.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A & POSTES DEL ORIENTE E.I.R.L. SEGUN GRR 001 - 238',0,NULL,NULL,NULL,1,1),(3949,1819,'001','PR','F001','00001818',1,'00100017','2023-06-19','0010000000',0.000,0.000,0.000,'HOR',233.3333,233.3333,0.00,0.00,0.00,0.00,0.0000,700.00,700.00,0.0000,0.00,0.00,-1,0.000,3.000,3.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR MOVIMIENTO DE TRANSFORMADORES EN LA CENTRAL TERMICA',0,NULL,NULL,NULL,1,1),(3950,1815,'001','PR','F001','00001813',1,'00100318','2023-06-16','0010000000',0.000,0.000,0.000,'UND',4150.0000,4150.0000,0.00,0.00,0.00,0.00,0.0000,4150.00,4150.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A & POSTES DEL ORIENTE E.I.R.L. SEGUN GRR 001 - 238',0,NULL,NULL,NULL,1,1),(3951,1815,'001','PR','F001','00001813',1,'00100318','2023-06-16','0010000000',0.000,0.000,0.000,'UND',4150.0000,4150.0000,0.00,0.00,0.00,0.00,0.0000,4150.00,4150.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A & POSTES DEL ORIENTE E.I.R.L. SEGUN GRR 001 - 238',0,NULL,NULL,NULL,1,1),(3952,1820,'001','PR','F001','00001819',1,'00100318','2023-06-19','0010000000',0.000,0.000,0.000,'UND',4150.0000,4150.0000,0.00,0.00,0.00,0.00,0.0000,4150.00,4150.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A & POSTES DEL ORIENTE E.I.R.L. SEGUN GRR 001 - 238',0,NULL,NULL,NULL,1,1),(3953,1820,'001','PR','F001','00001819',1,'00100001','2023-06-19','0010000000',0.000,0.000,0.000,'UND',4150.0000,4150.0000,0.00,0.00,0.00,0.00,0.0000,4150.00,4150.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'',0,NULL,NULL,NULL,1,1),(3954,1815,'001','PR','F001','00001813',1,'00100318','2023-06-20','0010000000',0.000,0.000,0.000,'UND',4150.0000,4150.0000,0.00,0.00,0.00,0.00,0.0000,4150.00,4150.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A & POSTES DEL ORIENTE E.I.R.L. SEGUN GRR 001 - 238',0,NULL,NULL,NULL,1,1),(3955,1819,'001','PR','F001','00001818',1,'00100017','2023-06-23','0010000000',0.000,0.000,0.000,'HOR',233.3333,233.3333,0.00,0.00,0.00,0.00,0.0000,700.00,700.00,0.0000,0.00,0.00,0,0.000,3.000,3.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR MOVIMIENTO DE TRANSFORMADORES EN LA CENTRAL TERMICA',0,NULL,NULL,NULL,1,1),(3956,1821,'001','PR','F001','00001820',1,'00100303','2023-06-26','0010000000',0.000,0.000,0.000,'UND',3500.0000,3500.0000,0.00,0.00,0.00,0.00,0.0000,3500.00,3500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA DESDE OLLEROS HASTA MANGALPA',0,NULL,NULL,NULL,1,1),(3957,1821,'001','PR','F001','00001835',1,'00100303','2023-06-26','0010000000',0.000,0.000,0.000,'UND',3500.0000,3500.0000,0.00,0.00,0.00,0.00,0.0000,3500.00,3500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA DESDE OLLEROS HASTA MANGALPA',0,NULL,NULL,NULL,1,1),(3958,1822,'001','PR','F001','00001836',1,'00100017','2023-06-26','0010000000',0.000,0.000,0.000,'UND',3000.0000,3000.0000,0.00,0.00,0.00,0.00,0.0000,3000.00,3000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE 10 POSTES DE 15 METROS DESDE PEDRO RUIZ HASTA JAÉN, REMITIDOS POR A&S POSTES DEL ORIENTE E.I.R.L. PARA MANUEL OLANO S.A.C. SEGÚN GRR N° 0001-240\r\nINCLUYE DESESTIBA',0,NULL,NULL,NULL,1,1),(3959,1815,'001','PR','F001','00001834',1,'00100318','2023-06-26','0010000000',0.000,0.000,0.000,'UND',4150.0000,4150.0000,0.00,0.00,0.00,0.00,0.0000,4150.00,4150.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A & POSTES DEL ORIENTE E.I.R.L. SEGUN GRR 001 - 238',0,NULL,NULL,NULL,1,1),(3960,1815,'001','PR','F001','00001834',1,'00100318','2023-06-26','0010000000',0.000,0.000,0.000,'UND',4150.0000,4150.0000,0.00,0.00,0.00,0.00,0.0000,4150.00,4150.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A & POSTES DEL ORIENTE E.I.R.L. SEGUN GRR 001 - 238',0,NULL,NULL,NULL,1,1),(3961,1821,'001','PR','F001','00001835',1,'00100303','2023-06-26','0010000000',0.000,0.000,0.000,'UND',3500.0000,3500.0000,0.00,0.00,0.00,0.00,0.0000,3500.00,3500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA DESDE OLLEROS HASTA MANGALPA',0,NULL,NULL,NULL,1,1),(3962,1821,'001','PR','F001','00001835',1,'00100303','2023-06-26','0010000000',0.000,0.000,0.000,'UND',3500.0000,3500.0000,0.00,0.00,0.00,0.00,0.0000,3500.00,3500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA DESDE OLLEROS HASTA MANGALPA',0,NULL,NULL,NULL,1,1),(3963,1823,'001','PR','F001','00001837',1,'00100303','2023-06-26','0010000000',0.000,0.000,0.000,'UND',3500.0000,3500.0000,0.00,0.00,0.00,0.00,0.0000,3500.00,3500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT MODELO 320 DESDE OLLEROS HASTA MANGALPA',0,NULL,NULL,NULL,1,0),(3964,1824,'001','PR','F001','00001838',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5167.70,6097.89,0.0000,0.00,0.00,-1,0.000,33.340,33.340,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 610385 / 610386.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,966.40',0,NULL,NULL,NULL,1,1),(3965,1825,'001','PR','F001','00001839',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4518286986\r\nGRR:001 - 610385 / 610386\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00',0,NULL,NULL,NULL,1,1),(3966,1826,'001','PR','F001','00001840',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4518286594\r\nGRR:001 - 610054\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00',0,NULL,NULL,NULL,1,1),(3967,1827,'001','PR','F001','00001841',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4518286600\r\nGRR:001 - 610043 / 610044\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,032.50',0,NULL,NULL,NULL,1,1),(3968,1828,'001','PR','F001','00001842',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4518363282\r\nGRR:001 - 611494\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00',0,NULL,NULL,NULL,1,1),(3969,1828,'001','PR','F001','00001842',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4518363282\r\nGRR:001 - 611494\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00',0,NULL,NULL,NULL,1,1),(3970,1829,'001','PR','F001','00001843',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - TARAPOTO\r\nOC:4518345881\r\nGRR:001 - 610661\r\n\r\n                                            VALOR REFERNCIAL: S/ 944.00',0,NULL,NULL,NULL,1,1),(3971,1822,'001','PR','F001','00001836',1,'00100017','2023-06-26','0010000000',0.000,0.000,0.000,'UND',3000.0000,3000.0000,0.00,0.00,0.00,0.00,0.0000,3000.00,3000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE 8 POSTES DE 15 METROS DESDE PEDRO RUIZ HASTA JAÉN, REMITIDOS POR A&S POSTES DEL ORIENTE E.I.R.L. PARA MANUEL OLANO S.A.C. SEGÚN GRR N° 0001-240\r\nINCLUYE DESESTIBA',0,NULL,NULL,NULL,1,0),(3972,1830,'001','PR','F001','00001846',1,'00100314','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,2372.88,2800.00,0.0000,0.00,0.00,-1,0.000,17.500,17.500,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR INKA AGRI SEGUN GRR N° 009-6025',0,NULL,NULL,NULL,1,1),(3973,1830,'001','PR','F001','00001846',1,'00100314','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,-1,0.000,12.500,12.500,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POREL MISMO SEGÚN GRER EG07-16/17',0,NULL,NULL,NULL,2,1),(3974,1831,'001','PR','F001','00001847',1,'00100294','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',160.0000,160.0000,0.00,0.00,0.00,0.00,0.0000,1600.00,1600.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR INKA AGRI SEGUN GRR N° 009-6025',0,NULL,NULL,NULL,1,1),(3975,1831,'001','PR','F001','00001847',1,'00100294','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,1355.93,1600.00,0.0000,0.00,0.00,-1,0.000,10.000,10.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR INKA AGRI SEGUN GRR N° 009-6025',0,NULL,NULL,NULL,1,1),(3976,1817,'001','PR','F001','00001833',1,'00100014','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,15947.05,18817.52,0.0000,0.00,0.00,0,0.000,138.670,138.670,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n11083420,11088769,11089394,11111651,11111659,11111745 \r\n\r\n\r\n                                       VALOR REFERENCIAL S/ 21,272.498',0,NULL,NULL,NULL,1,0),(3977,1817,'001','PR','F001','00001833',1,'00100014','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,7120.00,8401.60,0.0000,0.00,0.00,0,0.000,71.200,71.200,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n11079106,11079107,11079108,11079132,11079437,11099362,11099363,11099364,11099365,11101485,11101802 \r\n\r\n\r\n                                       VALOR REFERENCIAL S/ 10,921.492',0,NULL,NULL,NULL,2,0),(3978,1796,'001','PR','F001','00001832',1,'00100014','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',115.0000,135.7000,0.00,0.00,0.00,0.00,0.0000,3539.93,4177.12,0.0000,0.00,0.00,0,0.000,30.782,30.782,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA CHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n11048426\r\n\r\n                                             VALOR REFERENCIAL S/ 7,918.922',0,NULL,NULL,NULL,1,0),(3979,1796,'001','PR','F001','00001832',1,'00100014','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',100.0000,118.0000,0.00,0.00,0.00,0.00,0.0000,3170.50,3741.19,0.0000,0.00,0.00,0,0.000,31.705,31.705,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n11051661,11051662,11051597,11051598\r\n\r\n                                             VALOR REFERENCIAL S/ 4,863.54',0,NULL,NULL,NULL,2,0),(3980,1816,'001','PR','F001','00001831',1,'00100014','2023-06-26','0010000000',0.000,0.000,0.000,'UND',8000.0000,9440.0000,0.00,0.00,0.00,0.00,0.0000,8000.00,9440.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DESDE TARAPOTO HASTA LIMA SEGUN ORDEN DE SERVICIO:\r\n4601802362',0,NULL,NULL,NULL,1,0),(3981,1830,'001','PR','F001','00001846',1,'00100314','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,2372.88,2800.00,0.0000,0.00,0.00,0,0.000,17.500,17.500,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR INKA AGRI SEGUN GRR N° 009-6025',0,NULL,NULL,NULL,1,1),(3982,1830,'001','PR','F001','00001846',1,'00100314','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,0,0.000,12.500,12.500,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POREL MISMO SEGÚN GRER EG07-16/17',0,NULL,NULL,NULL,2,1),(3983,1831,'001','PR','F001','00001847',1,'00100294','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,1355.93,1600.00,0.0000,0.00,0.00,0,0.000,10.000,10.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR INKA AGRI SEGUN GRR N° 009-6025',0,NULL,NULL,NULL,1,1),(3984,1821,'001','PR','F001','00001835',1,'00100303','2023-06-26','0010000000',0.000,0.000,0.000,'UND',3500.0000,3500.0000,0.00,0.00,0.00,0.00,0.0000,3500.00,3500.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA DESDE OLLEROS HASTA MANGALPA',0,NULL,NULL,NULL,1,0),(3985,1832,'001','PR','F001','00001848',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',96.9082,114.3517,0.00,0.00,0.00,0.00,0.0000,2100.00,2478.00,0.0000,0.00,0.00,-1,0.000,21.670,21.670,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE BAGUA HASTA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR VEGA LOZADA LUIS RAFAEL\r\nSEGUN GRER N° EG07-19',0,NULL,NULL,NULL,1,1),(3986,1833,'001','PR','F001','00001849',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',111.4286,131.4857,0.00,0.00,0.00,0.00,0.0000,1950.00,2301.00,0.0000,0.00,0.00,-1,0.000,17.500,17.500,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE CHICLAYO HASTA \r\nCIUDAD DE CHIMBOTE, REMITIDOS POR RECICLAJE Y COMERCIO BELEN S.R.L.\r\nSEGUN GRR # 001-11526',0,NULL,NULL,NULL,1,0),(3987,1834,'001','PR','F001','00001850',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5148.00,6074.64,0.0000,0.00,0.00,-1,0.000,31.200,31.200,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE TARAPOTO SEGUN GRR # 001 - 610661.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 5,148.00.',0,NULL,NULL,NULL,1,1),(3988,1834,'001','PR','F001','00001850',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'UND',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5148.00,6074.64,0.0000,0.00,0.00,-1,0.000,31.200,31.200,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE TARAPOTO SEGUN GRR # 001 - 610661.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,074.64.',0,NULL,NULL,NULL,1,1),(3989,1835,'001','PR','F001','00001813',1,'00100017','2023-06-09','0010000000',0.000,0.000,0.000,'UND',3500.0000,3500.0000,0.00,0.00,0.00,0.00,0.0000,3500.00,3500.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE BOBINAS DE CABLE Y OTRAS FERRETERIAS DESDE CHACHAPOYAS HASTA JAEN REMITIDOS POR EL MISMO SEGÚN GRR N° 087-1401',0,NULL,NULL,NULL,1,0),(3990,1836,'001','PR','F001','00001851',1,'00100302','2023-06-09','0010000000',0.000,0.000,0.000,'UND',5000.0000,5000.0000,0.00,0.00,0.00,0.00,0.0000,5000.00,5000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL IZAJE DE UN TECHO PARABOLICO EN EL SECTOR SANTA ISABEL',0,NULL,NULL,NULL,1,1),(3991,1836,'001','PR','F001','00001814',1,'00100302','2023-06-09','0010000000',0.000,0.000,0.000,'UND',5000.0000,5000.0000,0.00,0.00,0.00,0.00,0.0000,5000.00,5000.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL IZAJE DE UN TECHO PARABOLICO EN EL SECTOR SANTA ISABEL',0,NULL,NULL,NULL,1,0),(3992,1837,'001','PR','F001','00001815',1,'00100001','2023-06-09','0010000000',0.000,0.000,0.000,'TM.',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4986.00,5883.48,0.0000,0.00,0.00,-1,0.000,33.240,33.240,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001 - 610054 \r\n\r\n                                                         VALOR REFERENCIAL: S/. 4,618.70',0,NULL,NULL,NULL,1,0),(3993,1838,'001','PR','F001','00001816',1,'00100001','2023-06-09','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5293.25,6246.03,0.0000,0.00,0.00,-1,0.000,34.150,34.150,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 610043 / 610044 \r\n\r\n                                                          VALOR REFERENCIAL: S/. 7,135.64',0,NULL,NULL,NULL,1,0),(3994,1839,'001','PR','F001','00001817',1,'00100303','2023-06-10','0010000000',0.000,0.000,0.000,'UND',2000.0000,2000.0000,0.00,0.00,0.00,0.00,0.0000,2000.00,2000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA RETRO EXCAVADORA DESDE BAGUAHASTA NOGALCUCHO',0,NULL,NULL,NULL,1,0),(3995,1819,'001','PR','F001','00001830',1,'00100017','2023-06-26','0010000000',0.000,0.000,0.000,'HOR',233.3333,233.3333,0.00,0.00,0.00,0.00,0.0000,700.00,700.00,0.0000,0.00,0.00,0,0.000,3.000,3.000,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR MOVIMIENTO DE TRANSFORMADORES EN LA CENTRAL TERMICA',0,NULL,NULL,NULL,1,0),(3996,1818,'001','','F001','00000064',7,'00100001','2023-06-16','0010000000',0.000,0.000,0.000,'TM.',182.9000,182.9000,0.00,0.00,0.00,0.00,0.0000,6246.03,6246.03,0.0000,0.00,0.00,-1,0.000,34.150,34.150,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 610043 / 610044 \r\n\r\n                                                          VALOR REFERENCIAL: S/. 7,135.64',0,NULL,NULL,NULL,55,1),(3997,1818,'001','','F001','00000064',7,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',182.9000,182.9000,0.00,0.00,0.00,0.00,0.0000,6246.03,6246.03,0.0000,0.00,0.00,0,0.000,34.150,34.150,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 610043 / 610044 \r\n\r\n                                                          VALOR REFERENCIAL: S/. 7,135.64',0,NULL,NULL,NULL,55,1),(3999,1818,'001','','F001','00000064',7,'00100001','2023-06-16','0010000000',0.000,0.000,0.000,'TM.',182.9000,182.9000,0.00,0.00,0.00,0.00,0.0000,6246.03,6246.03,0.0000,0.00,0.00,0,0.000,34.150,34.150,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 610043 / 610044 \r\n\r\n                                                          VALOR REFERENCIAL: S/. 7,135.64',0,NULL,NULL,NULL,55,0),(4000,1824,'001','PR','F001','00001838',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5167.70,6097.89,0.0000,0.00,0.00,0,0.000,33.340,33.340,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 610385 / 610386.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,966.40',0,NULL,NULL,NULL,1,0),(4001,1825,'001','PR','F001','00001839',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4518286986\r\nGRR:001 - 610385 / 610386\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00',0,NULL,NULL,NULL,1,0),(4002,1826,'001','PR','F001','00001840',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4518286594\r\nGRR:001 - 610054\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00',0,NULL,NULL,NULL,1,0),(4003,1827,'001','PR','F001','00001841',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'UND',875.0000,1032.5000,0.00,0.00,0.00,0.00,0.0000,875.00,1032.50,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4518286600\r\nGRR:001 - 610043 / 610044\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,032.50',0,NULL,NULL,NULL,1,0),(4004,1829,'001','PR','F001','00001843',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'UND',800.0000,944.0000,0.00,0.00,0.00,0.00,0.0000,800.00,944.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - TARAPOTO\r\nOC:4518345881\r\nGRR:001 - 610661\r\n\r\n                                            VALOR REFERNCIAL: S/ 944.00',0,NULL,NULL,NULL,1,0),(4005,1828,'001','PR','F001','00001842',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE \r\nOC:4518363282\r\nGRR:001 - 611494\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00',0,NULL,NULL,NULL,1,0),(4006,1834,'001','PR','F001','00001850',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'UND',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5148.00,6074.64,0.0000,0.00,0.00,0,0.000,31.200,31.200,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE TARAPOTO SEGUN GRR # 001 - 610661.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,074.64.',0,NULL,NULL,NULL,1,0),(4007,1840,'001','','F001','00000065',7,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5293.25,6246.03,0.0000,0.00,0.00,-1,0.000,34.150,34.150,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 610043 / 610044 \r\n\r\n                                                          VALOR REFERENCIAL: S/. 7,135.64',0,NULL,NULL,NULL,55,1),(4008,1841,'001','PR','F001','00001851',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5138.25,6063.14,0.0000,0.00,0.00,-1,0.000,33.150,33.150,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 610043 / 610044 \r\n\r\n                                                          VALOR REFERENCIAL: S/. 6,926.70.',0,NULL,NULL,NULL,1,1),(4009,1842,'001','PR','F001','00001852',1,'00100319','2023-06-27','0010000000',0.000,0.000,0.000,'UND',2000.0000,2000.0000,0.00,0.00,0.00,0.00,0.0000,2000.00,2000.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA MOTONIVELADORA DESDE RODRIGUEZ DE MENDOZA HASTA CHACHAPOYAS',0,NULL,NULL,NULL,1,0),(4010,1842,'001','PR','F001','00001852',1,'00100319','2023-06-27','0010000000',0.000,0.000,0.000,'UND',2500.0000,2500.0000,0.00,0.00,0.00,0.00,0.0000,2500.00,2500.00,0.0000,0.00,0.00,1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA CAT 324 DESDE CHACHAPOYAS HASTA EL PALOMAR ',0,NULL,NULL,NULL,2,0),(4011,1832,'001','PR','F001','00001848',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',96.9082,114.3517,0.00,0.00,0.00,0.00,0.0000,2100.00,2478.00,0.0000,0.00,0.00,0,0.000,21.670,21.670,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE BAGUA HASTA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR VEGA LOZADA LUIS RAFAEL\r\nSEGUN GRER N° EG07-19',0,NULL,NULL,NULL,1,0),(4012,1777,'001','PR','F001','00001773',1,'00100001','2023-05-10','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5137.48,6062.23,0.0000,0.00,0.00,0,0.000,33.145,33.145,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,958.04',0,NULL,NULL,NULL,1,1),(4013,1777,'001','PR','F001','00001829',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5137.48,6062.23,0.0000,0.00,0.00,0,0.000,33.145,33.145,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,958.04',0,NULL,NULL,NULL,1,1),(4014,1777,'001','PR','F001','00001829',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5137.48,6062.23,0.0000,0.00,0.00,0,0.000,33.145,33.145,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,958.04',0,NULL,NULL,NULL,1,0),(4015,1775,'001','PR','F001','00001775',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',210.2446,248.0886,0.00,0.00,0.00,0.00,0.0000,5500.00,6490.00,0.0000,0.00,0.00,0,0.000,26.160,26.160,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE CHACHAPOYAS HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR RECICLADORA ECOLOGICA DEYBI E.I.R.L.\r\nSEGUN GRR # 001-389',0,NULL,NULL,NULL,1,1),(4016,1775,'001','PR','F001','00001828',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',210.2446,248.0886,0.00,0.00,0.00,0.00,0.0000,5500.00,6490.00,0.0000,0.00,0.00,0,0.000,26.160,26.160,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE CHACHAPOYAS HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR RECICLADORA ECOLOGICA DEYBI E.I.R.L.\r\nSEGUN GRR # 001-389',0,NULL,NULL,NULL,1,0),(4017,1778,'001','PR','F001','00001827',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5316.50,6273.47,0.0000,0.00,0.00,0,0.000,34.300,34.300,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607732.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 7,165.61',0,NULL,NULL,NULL,1,1),(4018,1778,'001','PR','F001','00001827',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5316.50,6273.47,0.0000,0.00,0.00,0,0.000,34.300,34.300,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607732.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 7,165.61',0,NULL,NULL,NULL,1,0),(4019,1780,'001','PR','F001','00001826',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4328.22,5107.30,0.0000,0.00,0.00,0,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001 - 607823.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 5,107.30',0,NULL,NULL,NULL,1,1),(4020,1843,'001','PR','F001','00001853',1,'00100001','2023-06-27','0010000000',0.000,0.000,0.000,'UND',170.0000,200.6000,0.00,0.00,0.00,0.00,0.0000,5661.00,6679.98,0.0000,0.00,0.00,-1,0.000,33.300,33.300,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',0,NULL,NULL,NULL,1,0),(4021,1840,'001','','F001','00000065',7,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5293.25,6246.03,0.0000,0.00,0.00,0,0.000,34.150,34.150,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 610043 / 610044 \r\n\r\n                                                          VALOR REFERENCIAL: S/. 7,135.64',0,NULL,NULL,NULL,55,0),(4022,1841,'001','PR','F001','00001851',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5138.25,6063.14,0.0000,0.00,0.00,0,0.000,33.150,33.150,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 610043 / 610044 \r\n\r\n                                                          VALOR REFERENCIAL: S/. 6,926.70.',0,NULL,NULL,NULL,1,0),(4024,1844,'001','','F001','00000066',7,'00100001','2023-06-28','0010000000',0.000,0.000,0.000,'UND',165.0000,194.7000,0.00,0.00,0.00,0.00,0.0000,5148.00,6074.64,0.0000,0.00,0.00,0,0.000,31.200,31.200,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE TARAPOTO SEGUN GRR # 001 - 610661.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,074.64.',0,NULL,NULL,NULL,57,0),(4025,1845,'001','PR','F001','00001854',1,'00100001','2023-06-28','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4343.30,5125.09,0.0000,0.00,0.00,-1,0.000,33.410,33.410,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 596\r\n\r\n                                                          VALOR REFERENCIAL: S/. 4,012.54.',0,NULL,NULL,NULL,1,0),(4026,1846,'001','PR','F001','00001855',1,'00100001','2023-06-28','0010000000',0.000,0.000,0.000,'UND',150.0000,177.0000,0.00,0.00,0.00,0.00,0.0000,4987.50,5885.25,0.0000,0.00,0.00,-1,0.000,33.250,33.250,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001 - 494\r\n\r\n                                                          VALOR REFERENCIAL: S/. 4,620.10.',0,NULL,NULL,NULL,1,0),(4027,1847,'001','PR','F001','00001856',1,'00100001','2023-06-28','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - SAN IGNACIO \r\nOC:4518384923\r\nGRR:001 - 608610\r\n\r\n                                                      VALOR REFERNCIAL: S/ 1,003.00',0,NULL,NULL,NULL,1,0),(4028,1848,'001','PR','F001','00001857',1,'00100001','2023-06-28','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4518384926\r\nGRR:001 - 596\r\n\r\n                                                      VALOR REFERNCIAL: S/ 1,003.00',0,NULL,NULL,NULL,1,0),(4029,1849,'001','PR','F001','00001858',1,'00100001','2023-06-28','0010000000',0.000,0.000,0.000,'UND',850.0000,1003.0000,0.00,0.00,0.00,0.00,0.0000,850.00,1003.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE\r\nOC:4518384925\r\nGRR:001 - 494\r\n\r\n                                                      VALOR REFERNCIAL: S/ 1,003.00',0,NULL,NULL,NULL,1,0),(4030,1850,'001','PR','F001','00001864',1,'00100320','2023-07-12','0010000000',0.000,0.000,0.000,'UND',2200.0000,2200.0000,0.00,0.00,0.00,0.00,0.0000,2200.00,2200.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA HYUNDAI 260 DESDE CHACHAPOYAS HASTA CHETO',0,NULL,NULL,NULL,1,1),(4031,1851,'001','PR','F001','00001865',1,'00100321','2023-07-12','0010000000',0.000,0.000,0.000,'UND',2100.0000,2100.0000,0.00,0.00,0.00,0.00,0.0000,2100.00,2100.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO DESDE CHACHAPOYAS HASTA GRANADA',0,NULL,NULL,NULL,1,0),(4032,1852,'001','PR','F001','00001866',1,'00100294','2023-07-12','0010000000',0.000,0.000,0.000,'UND',1700.0000,1700.0000,0.00,0.00,0.00,0.00,0.0000,1700.00,1700.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO DESDE CHACHAPOYAS HASTA PENGOTE',0,NULL,NULL,NULL,1,1),(4033,1852,'001','PR','F001','00001866',1,'00100322','2023-07-12','0010000000',0.000,0.000,0.000,'UND',1700.0000,1700.0000,0.00,0.00,0.00,0.00,0.0000,1700.00,1700.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO DESDE CHACHAPOYAS HASTA PENGOTE',0,NULL,NULL,NULL,1,1),(4034,1850,'001','PR','F001','00001864',1,'00100320','2023-07-12','0010000000',0.000,0.000,0.000,'UND',2200.0000,2200.0000,0.00,0.00,0.00,0.00,0.0000,2200.00,2200.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA HYUNDAI 260 DESDE CHACHAPOYAS HASTA CHETO\r\nREMITIDOS POR EL MISMO SEGUN GRER EG07-1',0,NULL,NULL,NULL,1,0),(4035,1853,'001','PR','F001','00001867',1,'00100265','2023-07-13','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,5423.73,6400.00,0.0000,0.00,0.00,-1,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER T001-2091',0,NULL,NULL,NULL,1,1),(4036,1853,'001','PR','F001','00001867',1,'00100265','2023-07-13','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,5423.73,6400.00,0.0000,0.00,0.00,0,0.000,40.000,40.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER T001-2091',0,NULL,NULL,NULL,1,0),(4037,1831,'001','PR','F001','00001845',1,'00100294','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,1355.93,1600.00,0.0000,0.00,0.00,0,0.000,10.000,10.000,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR INKA AGRI SEGUN GRR N° 009-6025',0,NULL,NULL,NULL,1,0),(4038,1830,'001','PR','F001','00001844',1,'00100314','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,2372.88,2800.00,0.0000,0.00,0.00,0,0.000,17.500,17.500,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR INKA AGRI SEGUN GRR N° 009-6025',0,NULL,NULL,NULL,1,0),(4039,1830,'001','PR','F001','00001844',1,'00100314','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',135.5932,160.0000,0.00,0.00,0.00,0.00,0.0000,1694.92,2000.00,0.0000,0.00,0.00,0,0.000,12.500,12.500,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POREL MISMO SEGÚN GRER EG07-16/17',0,NULL,NULL,NULL,2,0),(4040,1815,'001','PR','F001','00001834',1,'00100318','2023-06-26','0010000000',0.000,0.000,0.000,'UND',4150.0000,4150.0000,0.00,0.00,0.00,0.00,0.0000,4150.00,4150.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A & POSTES DEL ORIENTE E.I.R.L. SEGUN GRR 001 - 238',0,NULL,NULL,NULL,1,0),(4041,1854,'001','PR','F001','00001820',1,'00100310','2023-06-10','0010000000',0.000,0.000,0.000,'SCO.',2.4925,2.9412,0.00,0.00,0.00,0.00,0.0000,847.46,1000.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-665',0,NULL,NULL,NULL,1,0),(4042,1855,'001','PR','F001','00001821',1,'00100310','2023-06-11','0010000000',0.000,0.000,0.000,'SCO.',2.5424,3.0000,0.00,0.00,0.00,0.00,0.0000,889.83,1050.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMABAYEQUE  \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1421',0,NULL,NULL,NULL,1,0),(4043,1856,'001','PR','F001','00001822',1,'00100277','2023-06-18','0010000000',0.000,0.000,0.000,'SCO.',2.8647,3.3803,0.00,0.00,0.00,0.00,0.0000,1016.95,1200.00,0.0000,0.00,0.00,-1,0.000,355.000,355.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1436',0,NULL,NULL,NULL,1,0),(4044,1857,'001','PR','F001','00001823',1,'00100323','2023-06-18','0010000000',0.000,0.000,0.000,'SCO.',2.7418,3.2353,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-638',0,NULL,NULL,NULL,1,0),(4045,1858,'001','PR','F001','00001824',1,'00100277','2023-06-26','0010000000',0.000,0.000,0.000,'SCO.',2.6635,3.1429,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1529',0,NULL,NULL,NULL,1,1),(4046,1859,'001','PR','F001','00001825',1,'00100323','2023-06-26','0010000000',0.000,0.000,0.000,'SCO.',2.6635,3.1429,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMNAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-746',0,NULL,NULL,NULL,1,1),(4047,1780,'001','PR','F001','00001826',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4328.22,5107.30,0.0000,0.00,0.00,0,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001 - 607823.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 5,107.30',0,NULL,NULL,NULL,1,1),(4048,1780,'001','PR','F001','00001826',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'UND',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4328.22,5107.30,0.0000,0.00,0.00,0,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001 - 607823.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 5,107.30',0,NULL,NULL,NULL,1,1),(4049,1780,'001','PR','F001','00001826',1,'00100001','2023-06-26','0010000000',0.000,0.000,0.000,'TM.',130.0000,153.4000,0.00,0.00,0.00,0.00,0.0000,4328.22,5107.30,0.0000,0.00,0.00,-1,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001 - 607823.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 5,107.30',0,NULL,NULL,NULL,1,0),(4050,1860,'001','PR','F001','00001868',1,'00100001','2023-07-14','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5138.25,6063.14,0.0000,0.00,0.00,-1,0.000,33.150,33.150,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',0,NULL,NULL,NULL,1,1),(4051,1860,'001','PR','F001','00001868',1,'00100001','2023-07-14','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5138.25,6063.14,0.0000,0.00,0.00,0,0.000,33.150,33.150,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',0,NULL,NULL,NULL,1,1),(4052,1860,'001','PR','F001','00001868',1,'00100001','2023-07-14','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5138.25,6063.14,0.0000,0.00,0.00,0,0.000,33.150,33.150,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',0,NULL,NULL,NULL,1,1),(4053,1860,'001','PR','F001','00001868',1,'00100001','2023-07-14','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5138.25,6063.14,0.0000,0.00,0.00,0,0.000,33.150,33.150,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',0,NULL,NULL,NULL,1,1),(4054,1860,'001','PR','F001','00001868',1,'00100001','2023-07-14','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5138.25,6063.14,0.0000,0.00,0.00,0,0.000,33.150,33.150,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',0,NULL,NULL,NULL,1,1),(4055,1860,'001','PR','F001','00001868',1,'00100001','2023-07-14','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5138.25,6063.14,0.0000,0.00,0.00,0,0.000,33.150,33.150,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',0,NULL,NULL,NULL,1,1),(4056,1860,'001','PR','F001','00001868',1,'00100001','2023-07-14','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5138.25,6063.14,0.0000,0.00,0.00,0,0.000,33.150,33.150,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',0,NULL,NULL,NULL,1,1),(4057,1860,'001','PR','F001','00001868',1,'00100001','2023-07-14','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5138.25,6063.14,0.0000,0.00,0.00,0,0.000,33.150,33.150,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',0,NULL,NULL,NULL,1,1),(4058,1860,'001','PR','F001','00001868',1,'00100001','2023-07-14','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5138.25,6063.14,0.0000,0.00,0.00,0,0.000,33.150,33.150,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',0,NULL,NULL,NULL,1,1),(4059,1860,'001','PR','F001','00001868',1,'00100001','2023-07-14','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5138.25,6063.14,0.0000,0.00,0.00,0,0.000,33.150,33.150,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',0,NULL,NULL,NULL,1,1),(4060,1861,'001','PR','F001','00001869',1,'00100272','2023-07-14','0010000000',0.000,0.000,0.000,'UND',0.8475,1.0000,0.00,0.00,0.00,0.00,0.0000,0.85,1.00,0.0000,0.00,0.00,-1,0.000,1.000,1.000,0,'XXXXX',0,NULL,NULL,NULL,1,1),(4061,1861,'001','PR','F001','00001869',1,'00100272','2023-07-14','0010000000',0.000,0.000,0.000,'UND',0.8475,1.0000,0.00,0.00,0.00,0.00,0.0000,0.85,1.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'XXXXX',0,NULL,NULL,NULL,1,1),(4062,596,'001','PR','F001','00000575',1,'00100072','2020-10-17','0010000000',0.000,0.000,0.000,'SCO.',3.0159,3.5588,0.00,0.00,0.00,0.00,0.0000,1025.42,1210.00,0.0000,0.00,0.00,0,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO, REMITIDOS PARA MOLINERA DEL VALLE SRL SEGUN GRR # 001-1819',0,NULL,NULL,NULL,1,0),(4063,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',0,NULL,NULL,NULL,1,1),(4064,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',0,NULL,NULL,NULL,1,1),(4065,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',0,NULL,NULL,NULL,1,1),(4066,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',0,NULL,NULL,NULL,1,1),(4067,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',0,NULL,NULL,NULL,1,1),(4068,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',0,NULL,NULL,NULL,1,1),(4069,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',0,NULL,NULL,NULL,1,1),(4070,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \nTECHO DE ESTRUCTURA METALICA.',0,NULL,NULL,NULL,1,1),(4071,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',0,NULL,NULL,NULL,1,1),(4072,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \nTECHO DE ESTRUCTURA METALICA.',0,NULL,0,NULL,1,1),(4073,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',0,NULL,0,NULL,1,1),(4074,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \nTECHO DE ESTRUCTURA METALICA.',0,NULL,0,NULL,1,1),(4075,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',0,NULL,0,NULL,1,1),(4076,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \nTECHO DE ESTRUCTURA METALICA.',0,NULL,0,NULL,1,1),(4077,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',0,NULL,0,NULL,1,1),(4078,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \nTECHO DE ESTRUCTURA METALICA.',0,NULL,0,NULL,1,1),(4079,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',0,NULL,0,NULL,1,1),(4080,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \nTECHO DE ESTRUCTURA METALICA.',0,NULL,0,NULL,1,1),(4081,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',0,NULL,0,NULL,1,1),(4082,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \nTECHO DE ESTRUCTURA METALICA.',0,NULL,0,NULL,1,1),(4083,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',0,NULL,0,NULL,1,1),(4084,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \nTECHO DE ESTRUCTURA METALICA.',0,NULL,0,NULL,1,0),(4085,595,'001','PR','F001','00000574',1,'00100147','2020-10-17','0010000000',0.000,0.000,0.000,'HOR',169.4915,200.0000,0.00,0.00,0.00,0.00,0.0000,593.22,700.00,0.0000,0.00,0.00,0,0.000,3.500,3.500,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',0,NULL,0,NULL,1,0),(4086,1860,'001','PR','F001','00001868',1,'00100001','2023-07-14','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5138.25,6063.14,0.0000,0.00,0.00,0,0.000,33.150,33.150,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',0,NULL,0,NULL,1,1),(4087,1860,'001','PR','F001','00001868',1,'00100001','2023-07-14','0010000000',0.000,0.000,0.000,'TM.',155.0000,182.9000,0.00,0.00,0.00,0.00,0.0000,5138.25,6063.14,0.0000,0.00,0.00,0,0.000,33.150,33.150,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',0,NULL,0,NULL,1,1),(4088,1859,'001','PR','F001','00001861',1,'00100323','2023-07-08','0010000000',0.000,0.000,0.000,'SCO.',2.6635,3.1429,0.00,0.00,0.00,0.00,0.0000,932.22,1100.02,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-422',0,NULL,0,NULL,1,1),(4089,1859,'001','PR','F001','00001860',1,'00100323','2023-07-07','0010000000',0.000,0.000,0.000,'UND',2.6171,3.0882,0.00,0.00,0.00,0.00,0.0000,889.83,1050.00,0.0000,0.00,0.00,-1,0.000,340.000,340.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-811',0,NULL,0,NULL,1,1),(4090,1859,'001','PR','F001','00001868',1,'00100323','2023-07-14','0010000000',0.000,0.000,0.000,'SCO.',2.6635,3.1429,0.00,0.00,0.00,0.00,0.0000,932.20,1100.00,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-833',0,NULL,0,NULL,1,0),(4091,1858,'001','PR','F001','00001869',1,'00100277','2023-07-18','0010000000',0.000,0.000,0.000,'SCO.',2.6635,3.1429,0.00,0.00,0.00,0.00,0.0000,932.22,1100.02,0.0000,0.00,0.00,-1,0.000,350.000,350.000,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1186',0,NULL,0,NULL,1,0),(4092,1852,'001','PR','F001','00001866',1,'00100322','2023-07-12','0010000000',0.000,0.000,0.000,'UND',1700.0000,1700.0000,0.00,0.00,0.00,0.00,0.0000,1700.00,1700.00,0.0000,0.00,0.00,0,0.000,1.000,1.000,0,'SERVICIO DE TRANSPORTE DE UN RODILLO DESDE CHACHAPOYAS HASTA PENGOTE',0,NULL,0,NULL,1,0);
/*!40000 ALTER TABLE `d_factu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `d_guiar`
--

DROP TABLE IF EXISTS `d_guiar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `d_guiar` (
  `IdDGuia` int NOT NULL AUTO_INCREMENT,
  `IdGuia` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint NOT NULL,
  `Fecha` datetime NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL,
  `DescriPrec` varchar(30) NOT NULL,
  `Peso` double(10,3) NOT NULL DEFAULT '0.000',
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `Margen` double(10,4) NOT NULL DEFAULT '0.0000',
  `Unid` double NOT NULL DEFAULT '0',
  `Canjeado` tinyint(1) NOT NULL DEFAULT '0',
  `IdVta_Rel` int DEFAULT NULL,
  `GEL` tinyint(1) NOT NULL,
  `IdTiendaD` varchar(3) DEFAULT NULL,
  `IdAlmacenD` varchar(2) DEFAULT NULL,
  `NItem` int NOT NULL DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdDGuia`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdGuia` (`IdGuia`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdVenta` (`IdVta_Rel`),
  KEY `UNC_DGUIA` (`NSerie`,`NDocumento`,`IdDocFis`,`IdTienda`),
  KEY `IdGuia_Prod` (`IdGuia`,`IdProducto`),
  KEY `IdGuia_2` (`IdGuia`,`IdTienda`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `d_guiar`
--

LOCK TABLES `d_guiar` WRITE;
/*!40000 ALTER TABLE `d_guiar` DISABLE KEYS */;
/*!40000 ALTER TABLE `d_guiar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `d_ordenalm`
--

DROP TABLE IF EXISTS `d_ordenalm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `d_ordenalm` (
  `IdDOrden` int NOT NULL AUTO_INCREMENT,
  `IdOrden` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint NOT NULL,
  `Fecha` datetime NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL,
  `DescriPrec` varchar(30) NOT NULL,
  `Peso` double(10,3) NOT NULL DEFAULT '0.000',
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `Margen` double(10,4) NOT NULL DEFAULT '0.0000',
  `Unid` double NOT NULL DEFAULT '0',
  `Canjeado` tinyint(1) NOT NULL DEFAULT '0',
  `IdVta_Rel` int DEFAULT NULL,
  `GEL` tinyint(1) NOT NULL,
  `IdAlmacenD` varchar(2) DEFAULT NULL,
  `NItem` int NOT NULL DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdDOrden`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdGuia` (`IdOrden`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdVenta` (`IdVta_Rel`),
  KEY `UNC_DGUIA` (`NSerie`,`NDocumento`,`IdDocFis`,`IdTienda`),
  KEY `IdGuia_Prod` (`IdOrden`,`IdProducto`),
  KEY `IdOrden` (`IdOrden`,`IdTienda`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `d_ordenalm`
--

LOCK TABLES `d_ordenalm` WRITE;
/*!40000 ALTER TABLE `d_ordenalm` DISABLE KEYS */;
INSERT INTO `d_ordenalm` (`IdDOrden`, `IdOrden`, `IdTienda`, `IdAlmacen`, `NSerie`, `NDocumento`, `IdDocFis`, `Fecha`, `IdProducto`, `Cantidad`, `CapaPrec`, `DescriPrec`, `Peso`, `Precio`, `SubTotal`, `Costo`, `Margen`, `Unid`, `Canjeado`, `IdVta_Rel`, `GEL`, `IdAlmacenD`, `NItem`, `Eliminado`) VALUES (1,1,'001','PR','0000','000000000001',9,'2017-07-22 00:00:00','0010000001',24.000,24,'CJA',0.000,40.0000,40.00,0.0000,0.0000,1,0,0,0,NULL,1,0),(2,2,'001','PR','0000','000000000002',9,'2017-07-22 00:00:00','0010000005',24.000,12,'CJA',0.000,300.0000,600.00,0.0000,0.0000,2,0,0,0,NULL,1,0),(3,3,'001','PR','0000','000000000003',9,'2017-07-22 00:00:00','0010000006',12.000,12,'CJA',0.000,264.0000,264.00,0.0000,0.0000,1,0,0,0,NULL,1,0),(4,4,'001','PR','0000','000000000004',28,'2017-08-21 00:00:00','0010001806',1.000,1,'UND',0.000,0.5000,0.50,0.0000,0.0000,1,0,0,0,NULL,1,0),(5,5,'001','PR','0000','000000000005',27,'2017-08-21 00:00:00','0010001806',1.000,1,'UND',0.000,0.5000,0.50,0.0000,0.0000,1,0,0,0,NULL,1,0),(6,6,'001','PR','0000','000000000006',28,'2017-08-22 00:00:00','0010006448',2.000,1,'UND',0.000,3.6000,7.20,0.0000,0.0000,2,0,0,0,NULL,1,1),(7,7,'001','PR','0000','000000000008',27,'2017-08-22 00:00:00','0010000660',1.000,1,'UND',0.000,5.5000,5.50,0.0000,0.0000,1,0,0,0,NULL,1,1),(8,8,'001','PR','0000','000000000009',28,'2017-08-23 00:00:00','0010000660',1.000,1,'UND',0.000,5.5000,5.50,0.0000,0.0000,1,0,0,0,NULL,1,1),(9,8,'001','PR','0000','000000000009',28,'2017-08-23 00:00:00','0010000660',1.000,1,'UND',0.000,5.5000,5.50,0.0000,0.0000,1,0,0,0,NULL,1,0),(10,7,'001','PR','0000','000000000008',27,'2017-08-22 00:00:00','0010000660',1.000,1,'UND',0.000,5.5000,5.50,0.0000,0.0000,1,0,0,0,NULL,1,0),(11,9,'001','PR','0000','000000000010',28,'2017-08-23 00:00:00','0010000660',2.000,1,'UND',0.000,5.5000,11.00,0.0000,0.0000,2,0,0,0,NULL,1,1),(12,9,'001','PR','0000','000000000010',28,'2017-08-23 00:00:00','0010000660',2.000,1,'UND',0.000,5.5000,11.00,0.0000,0.0000,2,0,0,0,NULL,1,0),(13,10,'001','PR','0000','000000000011',27,'2017-08-23 00:00:00','0010003060',1.000,1,'LTS',0.000,13.0000,13.00,0.0000,0.0000,1,0,0,0,NULL,1,1),(14,10,'001','PR','0000','000000000011',27,'2017-08-23 00:00:00','0010003060',1.000,1,'LTS',0.000,13.0000,13.00,0.0000,0.0000,1,0,0,0,NULL,1,0),(15,11,'001','PR','0000','000000000012',27,'2017-08-24 00:00:00','0010001806',1.000,1,'UND',0.000,0.5000,0.50,0.0000,0.0000,1,0,0,0,NULL,1,0),(21,12,'001','PR','0000','000000000013',27,'2017-09-24 00:00:00','0010001351',3.000,1,'SET',0.000,15.0000,45.00,0.0000,0.0000,3,0,0,0,NULL,1,1),(22,13,'001','PR','0000','000000000014',28,'2017-09-24 00:00:00','0010006552',10.000,1,'UND',0.000,0.6000,6.00,0.0000,0.0000,10,0,0,0,NULL,1,0),(23,14,'001','PR','0000','000000000015',28,'2017-10-12 00:00:00','0010006448',1.000,1,'UND',0.000,3.6000,3.60,0.0000,0.0000,1,0,0,0,NULL,1,0);
/*!40000 ALTER TABLE `d_ordenalm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `d_ordencompra`
--

DROP TABLE IF EXISTS `d_ordencompra`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `d_ordencompra` (
  `IdDOrden_Cmp` int NOT NULL AUTO_INCREMENT,
  `IdOrden_Cmp` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Fecha` date NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL DEFAULT '1',
  `DescriPrec` varchar(30) NOT NULL,
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `PrecioIGV` double(10,4) NOT NULL DEFAULT '0.0000',
  `Margen` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `SubTotalIGV` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `GEL` tinyint NOT NULL,
  `Peso` double(10,3) DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `Observacion` longtext,
  `Canjeado` tinyint(1) DEFAULT '0',
  `NItem` int NOT NULL DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdDOrden_Cmp`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdProducto` (`IdProducto`),
  KEY `Eliminado` (`Eliminado`),
  KEY `UNICO_DPROF` (`NDocumento`,`IdDocFis`,`IdTienda`,`IdCliPro`),
  KEY `IdProforma_Prod` (`IdOrden_Cmp`,`IdProducto`),
  KEY `IdProforma` (`IdOrden_Cmp`),
  KEY `IdOrden_Cmp` (`IdOrden_Cmp`,`IdTienda`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `d_ordencompra`
--

LOCK TABLES `d_ordencompra` WRITE;
/*!40000 ALTER TABLE `d_ordencompra` DISABLE KEYS */;
/*!40000 ALTER TABLE `d_ordencompra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `d_proforma`
--

DROP TABLE IF EXISTS `d_proforma`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `d_proforma` (
  `IdD_Proforma` int NOT NULL AUTO_INCREMENT,
  `IdProforma` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Fecha` date NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL DEFAULT '1',
  `DescriPrec` varchar(30) NOT NULL,
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `PrecioIGV` double(10,4) NOT NULL DEFAULT '0.0000',
  `Margen` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `SubTotalIGV` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `GEL` tinyint NOT NULL,
  `Peso` double(10,3) DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `Observacion` longtext,
  `Canjeado` tinyint(1) DEFAULT '0',
  `IdVta_Rel` int DEFAULT NULL,
  `NItem` int NOT NULL DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdD_Proforma`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdProducto` (`IdProducto`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdVta_Rel` (`IdVta_Rel`),
  KEY `UNICO_DPROF` (`NDocumento`,`IdDocFis`,`IdTienda`,`IdCliPro`),
  KEY `IdProforma_Prod` (`IdProforma`,`IdProducto`),
  KEY `IdProforma` (`IdProforma`),
  KEY `IdProforma_2` (`IdProforma`,`IdTienda`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `d_proforma`
--

LOCK TABLES `d_proforma` WRITE;
/*!40000 ALTER TABLE `d_proforma` DISABLE KEYS */;
/*!40000 ALTER TABLE `d_proforma` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `d_puntovta`
--

DROP TABLE IF EXISTS `d_puntovta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `d_puntovta` (
  `IdD_PuntoVta` int NOT NULL AUTO_INCREMENT,
  `IdPuntoVta` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `NOperacion` varchar(16) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `NSerie` varchar(4) DEFAULT NULL,
  `NDocumento` varchar(20) DEFAULT NULL,
  `IdDocFis` tinyint DEFAULT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Fecha` date NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `Recogido` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL DEFAULT '1',
  `DescriPrec` varchar(30) NOT NULL,
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `PrecioIGV` double(10,4) NOT NULL DEFAULT '0.0000',
  `PDcto` double DEFAULT '0',
  `Dcto` double(10,2) DEFAULT '0.00',
  `PPercepcion` double DEFAULT '0',
  `Percepcion` double(10,2) DEFAULT '0.00',
  `Margen` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `SubTotalIGV` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `IAR` double DEFAULT '0',
  `ISC` double DEFAULT '0',
  `GEL` tinyint NOT NULL,
  `Peso` double(10,3) DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `Unid_Reco` double NOT NULL DEFAULT '0',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `Descripcion` longtext,
  `Canjeado` tinyint(1) NOT NULL DEFAULT '0',
  `IdDocFis_Rel` tinyint DEFAULT NULL,
  `IdDoc_Rel` int DEFAULT NULL,
  `NItem` int NOT NULL DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdD_PuntoVta`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdVenta` (`IdPuntoVta`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdGuia_Rel` (`IdDocFis_Rel`),
  KEY `IdProforma_Rel` (`IdDoc_Rel`),
  KEY `IdVenta_Eli` (`IdPuntoVta`,`Eliminado`),
  KEY `Fecha` (`Fecha`),
  KEY `UNICO_DVTA` (`NSerie`,`NDocumento`,`IdDocFis`,`IdPuntoVta`,`IdCliPro`),
  KEY `IdVenta_Prod` (`IdPuntoVta`,`IdProducto`),
  KEY `IdDocFis_2` (`IdDocFis`,`NSerie`,`NDocumento`,`NOperacion`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `d_puntovta`
--

LOCK TABLES `d_puntovta` WRITE;
/*!40000 ALTER TABLE `d_puntovta` DISABLE KEYS */;
/*!40000 ALTER TABLE `d_puntovta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `detfinancia`
--

DROP TABLE IF EXISTS `detfinancia`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `detfinancia` (
  `IdPago` tinyint unsigned NOT NULL,
  `NDoc` varchar(10) DEFAULT NULL,
  `Vence` datetime NOT NULL,
  `Monto` double NOT NULL,
  `Cancelo` tinyint(1) NOT NULL,
  PRIMARY KEY (`IdPago`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `detfinancia`
--

LOCK TABLES `detfinancia` WRITE;
/*!40000 ALTER TABLE `detfinancia` DISABLE KEYS */;
INSERT INTO `detfinancia` (`IdPago`, `NDoc`, `Vence`, `Monto`, `Cancelo`) VALUES (1,'RH0001','2010-08-05 00:00:00',1000,1),(2,'RH0002','2011-03-10 00:00:00',1000,1),(3,'RH0003','2018-09-30 00:00:00',1000,1);
/*!40000 ALTER TABLE `detfinancia` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dmedio_cobro`
--

DROP TABLE IF EXISTS `dmedio_cobro`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `dmedio_cobro` (
  `IdDMedio_Pago` int NOT NULL AUTO_INCREMENT,
  `IdMedio_Pago` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `NDocPago` varchar(12) NOT NULL,
  `NroLetra` varchar(12) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint NOT NULL,
  `Fecha` date NOT NULL,
  `Monto` double(12,2) NOT NULL DEFAULT '0.00',
  `Moneda` smallint NOT NULL DEFAULT '0',
  `TC` double DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdDMedio_Pago`),
  KEY `Fecha` (`Fecha`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdTienda` (`IdTienda`),
  KEY `NDocPago` (`NDocPago`),
  KEY `NroLetra` (`NroLetra`),
  KEY `NSerie` (`NSerie`),
  KEY `NDocumento` (`NDocumento`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdMedio_Pago` (`IdMedio_Pago`,`IdTienda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dmedio_cobro`
--

LOCK TABLES `dmedio_cobro` WRITE;
/*!40000 ALTER TABLE `dmedio_cobro` DISABLE KEYS */;
/*!40000 ALTER TABLE `dmedio_cobro` ENABLE KEYS */;
UNLOCK TABLES;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`tchalpon_utranspjr`@`%.%.%.%`*/ /*!50003 TRIGGER `InsCobro_Factu` AFTER INSERT ON `dmedio_cobro` FOR EACH ROW BEGIN
       
        UPDATE factu SET Amortizado = Amortizado+NEW.Monto
         WHERE NSerie = NEW.NSerie AND NDocumento = NEW.NDocumento AND IdDocFis = NEW.IdDocFis;
        UPDATE factu SET Marcar = 0, Cancelado = IF(Total=Amortizado,1,0)
         WHERE NSerie = NEW.NSerie AND NDocumento = NEW.NDocumento AND IdDocFis = NEW.IdDocFis; 
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`tchalpon_utranspjr`@`%.%.%.%`*/ /*!50003 TRIGGER `DelCobro_Factu` AFTER UPDATE ON `dmedio_cobro` FOR EACH ROW BEGIN
      IF NEW.Eliminado = 1 THEN
        UPDATE factu SET Amortizado = Amortizado-OLD.Monto
         WHERE NSerie = OLD.NSerie AND NDocumento = OLD.NDocumento AND IdDocFis = OLD.IdDocFis;
        UPDATE factu SET Cancelado = 0 WHERE NSerie = OLD.NSerie AND NDocumento = OLD.NDocumento AND IdDocFis = OLD.IdDocFis; 
      END IF;
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Table structure for table `dmedio_pago`
--

DROP TABLE IF EXISTS `dmedio_pago`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `dmedio_pago` (
  `IdDMedio_Pago` int NOT NULL AUTO_INCREMENT,
  `IdMedio_Pago` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `NDocPago` varchar(12) NOT NULL,
  `NroLetra` varchar(20) NOT NULL,
  `NroUnico` varchar(20) DEFAULT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint NOT NULL,
  `Fecha` date NOT NULL,
  `Monto` double(12,2) NOT NULL DEFAULT '0.00',
  `Moneda` smallint NOT NULL DEFAULT '0',
  `TC` double DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdDMedio_Pago`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdTienda` (`IdTienda`),
  KEY `NDocPago` (`NDocPago`),
  KEY `NroLetra` (`NroLetra`),
  KEY `NSerie` (`NSerie`),
  KEY `NDocumento` (`NDocumento`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NSerie_2` (`NSerie`,`NDocumento`,`IdDocFis`,`IdTienda`,`IdCliPro`,`Eliminado`),
  KEY `NDocPago_2` (`NDocPago`,`IdTienda`,`IdCliPro`),
  KEY `IdMedio_Pago` (`IdMedio_Pago`,`IdTienda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dmedio_pago`
--

LOCK TABLES `dmedio_pago` WRITE;
/*!40000 ALTER TABLE `dmedio_pago` DISABLE KEYS */;
/*!40000 ALTER TABLE `dmedio_pago` ENABLE KEYS */;
UNLOCK TABLES;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`tchalpon_utranspjr`@`%.%.%.%`*/ /*!50003 TRIGGER `InsPago_Letra` AFTER INSERT ON `dmedio_pago` FOR EACH ROW BEGIN
      
        UPDATE letrasxpagar SET Amortizado = Amortizado+NEW.Monto
         WHERE Nro_Letra = NEW.NroLetra AND Nro_Unico = NEW.NroUnico;
        UPDATE letrasxpagar SET Marcar = 0, Cancelado = IF(Total=Amortizado,1,0)
         WHERE Nro_Letra = NEW.NroLetra AND Nro_Unico = NEW.NroUnico;
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`tchalpon_utranspjr`@`%.%.%.%`*/ /*!50003 TRIGGER `DelPago_Letra` AFTER UPDATE ON `dmedio_pago` FOR EACH ROW BEGIN
      IF NEW.Eliminado = 1 THEN
        UPDATE letrasxpagar SET Amortizado = Amortizado-OLD.Monto
         WHERE Nro_Letra = OLD.NroLetra AND Nro_Unico = OLD.NroUnico;
        UPDATE letrasxpagar SET Cancelado = 0 WHERE Nro_Letra = OLD.NroLetra AND Nro_Unico = OLD.NroUnico;
      END IF;
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Table structure for table `docfiscal`
--

DROP TABLE IF EXISTS `docfiscal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `docfiscal` (
  `IdDocFis` int NOT NULL AUTO_INCREMENT,
  `Cod_DocFis` int NOT NULL,
  `NomDocFis` varchar(255) NOT NULL,
  `Abrev` varchar(5) NOT NULL,
  `Fiscal` tinyint(1) NOT NULL,
  `Auto` tinyint(1) NOT NULL,
  `CostoFact` varchar(1) DEFAULT NULL,
  `NItems` int DEFAULT '1',
  `DT` datetime DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdDocFis`),
  KEY `NomDocFis` (`NomDocFis`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NomDocFis_Eli` (`NomDocFis`,`Eliminado`)
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `docfiscal`
--

LOCK TABLES `docfiscal` WRITE;
/*!40000 ALTER TABLE `docfiscal` DISABLE KEYS */;
INSERT INTO `docfiscal` (`IdDocFis`, `Cod_DocFis`, `NomDocFis`, `Abrev`, `Fiscal`, `Auto`, `CostoFact`, `NItems`, `DT`, `Eliminado`) VALUES (0,0,'Otros (especificar)','Ot',0,0,NULL,NULL,NULL,0),(1,1,'Factura','F/v',1,1,'+',10,NULL,0),(2,2,'Recibo por Honorarios','R/h',0,1,'+',NULL,NULL,0),(3,3,'Boleta de Venta','B/v',1,1,'+',12,NULL,0),(4,4,'Liquidación de Compra','LC',0,1,'+',NULL,NULL,0),(5,5,'Boleto de Compañía de aviacion','B/c',1,1,'-',NULL,NULL,0),(6,6,'Carta de porte aéreo por el se','Cp',1,1,'+',NULL,NULL,0),(7,7,'Nota de Crédito','N/c',0,1,NULL,4,NULL,0),(8,8,'Nota de Débito','N/d',0,1,NULL,9,NULL,0),(9,9,'Guía de Remisión-Remitente','G/r',0,1,NULL,9,NULL,0),(10,10,'Recibo por arrendamiento','R/a',0,0,NULL,NULL,NULL,0),(11,11,'Poliza emitida por la bolsa de valores, bolsa de productos o agentes de intermediación por operaciones realizadas en las bolsas de valores o productos o fuera de las mismas, autorizadas po CONASEV','VS',0,0,NULL,NULL,NULL,0),(12,12,'Tique o cinta emitido por máqu','T/v',1,0,NULL,12,NULL,0),(13,13,'Documento emitido por bancos, instituciones financieras, crediticias y de seguros que se encuentren bajo el control de Superintendencia de Banca y Seguros','O',1,0,NULL,NULL,NULL,0),(14,14,'Recibo por servicios públicos de suministro de energía eléctrica, agua, télefono, télex y telegráficos y otros servicios complementarios que se incluyan en el recibo de servicio público','NP/',0,1,NULL,NULL,NULL,0),(15,15,'Boleto emitido por las empresas de transporte público urbano de pasajeros','G/r',1,1,'=',NULL,NULL,0),(16,16,'Boleto de viaje emitido por las empresas de transporte público interprovincial de pasajeros dentro del país','N/o',0,0,NULL,NULL,NULL,0),(17,17,'Documento emitido por la iglesia Católica por el arrendamiento de bienes inmuebles','Pr',0,1,NULL,NULL,'2006-08-21 00:00:00',0),(18,18,'Documento emitido por las Administradoras Privadas de Fondo de Pensiones que se encuentran bajo la supervisión de la Superintendencia de Administradoras Privadas de Fondos de Pensiones','RP',0,1,NULL,NULL,'2006-08-21 00:00:00',0),(19,19,'Boleto o entrada por atracciones y espectálucos públicos','DC',0,0,NULL,NULL,NULL,0),(21,21,'Conocimiento de embarque por el servicio de transporte de carga maritima','Pe',0,1,NULL,NULL,NULL,0),(22,22,'Comprobante por Operaciones No Habituales','ONH',0,1,NULL,NULL,NULL,0),(23,23,'Nota de Venta','N/v',0,0,NULL,NULL,NULL,0),(24,24,'Orden de Recojo','OR',0,0,NULL,NULL,NULL,0),(25,25,'Recibo de Ingreso','RI',0,1,NULL,NULL,'2013-01-02 00:00:00',0),(26,26,'Recibo de Egreso','RE',0,1,NULL,NULL,'2013-01-02 00:00:00',0),(27,27,'Orden de Salida','OS',0,0,NULL,NULL,NULL,0),(28,28,'Orden de Entrada','OE',0,0,NULL,NULL,NULL,0),(29,29,'Inventario','Inv',0,0,NULL,NULL,NULL,0),(30,30,'Proforma','Prf',0,0,NULL,20,NULL,0),(31,31,'Orden de Compra','OC',0,0,NULL,1,NULL,0),(40,40,'Percepcion','Per',0,0,NULL,NULL,NULL,0);
/*!40000 ALTER TABLE `docfiscal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fabopvii`
--

DROP TABLE IF EXISTS `fabopvii`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `fabopvii` (
  `Num_Doc` varchar(27) NOT NULL,
  `Cod_Prod` varchar(10) NOT NULL,
  `CantPrec` double(14,3) DEFAULT '0.000',
  `UniMed` varchar(10) DEFAULT NULL,
  `Nom_Prod` varchar(255) DEFAULT NULL,
  `Prec_Unit` double(14,2) DEFAULT '0.00',
  `SubTotal` double(14,2) DEFAULT '0.00',
  `CapaPrec` int DEFAULT NULL,
  `Marca` varchar(30) DEFAULT NULL,
  `Modelo` varchar(30) DEFAULT NULL,
  `Peso` double(14,3) DEFAULT '0.000',
  `Serie` varchar(30) DEFAULT NULL,
  `Descripcion` varchar(500) DEFAULT NULL COMMENT 'Para el Servicio',
  `NItem` smallint DEFAULT NULL,
  KEY `Num_Doc` (`Num_Doc`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fabopvii`
--

LOCK TABLES `fabopvii` WRITE;
/*!40000 ALTER TABLE `fabopvii` DISABLE KEYS */;
INSERT INTO `fabopvii` (`Num_Doc`, `Cod_Prod`, `CantPrec`, `UniMed`, `Nom_Prod`, `Prec_Unit`, `SubTotal`, `CapaPrec`, `Marca`, `Modelo`, `Peso`, `Serie`, `Descripcion`, `NItem`) VALUES ('F001-00001869','0010000000',350.000,'SCO.',NULL,3.14,932.22,NULL,NULL,NULL,0.000,'','SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1186',1),('F001-00001869','XXXXXXXXXX',0.000,NULL,NULL,0.00,0.00,NULL,NULL,NULL,0.000,NULL,NULL,99),('F001-00001869','XXXXXXXXXX',0.000,NULL,NULL,0.00,0.00,NULL,NULL,NULL,0.000,NULL,NULL,99),('F001-00001869','XXXXXXXXXX',0.000,NULL,NULL,0.00,0.00,NULL,NULL,NULL,0.000,NULL,NULL,99);
/*!40000 ALTER TABLE `fabopvii` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `facbolpv`
--

DROP TABLE IF EXISTS `facbolpv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `facbolpv` (
  `NumDoc` varchar(27) NOT NULL,
  `IdCliente` varchar(8) DEFAULT NULL,
  `IdVende` int DEFAULT NULL,
  `NomVende` varchar(150) DEFAULT NULL,
  `Ruta` int DEFAULT NULL,
  `Nombre` varchar(150) DEFAULT NULL,
  `Direccion` varchar(150) DEFAULT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `DNI` varchar(8) DEFAULT NULL,
  `Dias_Cred` int DEFAULT NULL,
  `Fecha` date DEFAULT NULL,
  `Tipo_Vta` tinyint DEFAULT NULL,
  `Valor_Venta` double(14,2) DEFAULT '0.00',
  `IGV` double(14,2) DEFAULT '0.00',
  `SubTotal` double(14,2) DEFAULT '0.00',
  `Amortizado` double(14,2) DEFAULT '0.00',
  `LetTotal` varchar(150) DEFAULT NULL,
  `NomCuenta` varchar(150) DEFAULT NULL,
  `Valor_Ref` double(12,2) DEFAULT '0.00',
  `NumDoc_Mod` varchar(27) DEFAULT NULL,
  `Fecha_Mod` date DEFAULT NULL,
  `Moneda` smallint DEFAULT '0',
  `TC` double(10,3) DEFAULT '0.000',
  `Hash` varchar(30) DEFAULT NULL,
  `NGuiaR` varchar(255) DEFAULT NULL,
  `FechaVenc` date DEFAULT NULL,
  `NItems` smallint DEFAULT NULL,
  `Observacion` varchar(255) DEFAULT NULL,
  KEY `NumDoc` (`NumDoc`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `facbolpv`
--

LOCK TABLES `facbolpv` WRITE;
/*!40000 ALTER TABLE `facbolpv` DISABLE KEYS */;
INSERT INTO `facbolpv` (`NumDoc`, `IdCliente`, `IdVende`, `NomVende`, `Ruta`, `Nombre`, `Direccion`, `RUC`, `DNI`, `Dias_Cred`, `Fecha`, `Tipo_Vta`, `Valor_Venta`, `IGV`, `SubTotal`, `Amortizado`, `LetTotal`, `NomCuenta`, `Valor_Ref`, `NumDoc_Mod`, `Fecha_Mod`, `Moneda`, `TC`, `Hash`, `NGuiaR`, `FechaVenc`, `NItems`, `Observacion`) VALUES ('F001-00001869','00100277',1,'VENTA LOCAL',NULL,'VALERA MARCELO ADY ERASVITA',' -  -  - ','10454183806','',0,'2023-07-18',1,0.00,167.80,1100.02,0.00,'MIL CIEN Y 02/100 SOLES','CAJA',0.00,NULL,NULL,0,3.550,NULL,'004-5932','2023-07-14',4,'');
/*!40000 ALTER TABLE `facbolpv` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `factu`
--

DROP TABLE IF EXISTS `factu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `factu` (
  `IdVenta` int NOT NULL AUTO_INCREMENT,
  `IdTienda` varchar(3) NOT NULL,
  `IdVendedor` int NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Fecha` date NOT NULL,
  `FechaEnvio` date DEFAULT NULL,
  `NDias` int DEFAULT '0',
  `FechaVenc` date DEFAULT NULL,
  `IdFPago` tinyint NOT NULL,
  `Moneda` smallint DEFAULT '0',
  `TC` double(10,3) DEFAULT '0.000',
  `IncIGV` tinyint(1) DEFAULT NULL,
  `PIGV` double DEFAULT '0',
  `IGV` double(12,2) DEFAULT '0.00',
  `ISC` double(12,2) DEFAULT '0.00',
  `Total` double(12,2) NOT NULL DEFAULT '0.00',
  `eDcto` tinyint(1) DEFAULT NULL,
  `ePercepcion` tinyint(1) DEFAULT NULL,
  `eFlete` tinyint(1) DEFAULT NULL,
  `eEstiba` tinyint(1) DEFAULT NULL,
  `Dcto` double(10,2) DEFAULT '0.00',
  `PDcto` double DEFAULT '0',
  `Percepcion` double(10,2) DEFAULT '0.00',
  `PPercepcion` double DEFAULT '0',
  `NGuiaR` varchar(255) DEFAULT NULL,
  `Cancelado` tinyint(1) NOT NULL DEFAULT '0',
  `Amortizado` double(10,2) DEFAULT '0.00',
  `Pagos` double(10,2) DEFAULT '0.00',
  `Marcar` tinyint(1) DEFAULT '0',
  `Modificado` tinyint(1) DEFAULT NULL,
  `NOperacion_Gen` varchar(16) DEFAULT NULL,
  `NSerMod` varchar(4) DEFAULT NULL,
  `NDocMod` varchar(20) DEFAULT NULL,
  `IdDocFisMod` tinyint DEFAULT NULL,
  `FechaMod` date DEFAULT NULL,
  `IdMotNota` int DEFAULT NULL,
  `MontoAdi` double(12,2) DEFAULT '0.00',
  `Letras` tinyint(1) DEFAULT '0',
  `Transito` tinyint(1) DEFAULT '0',
  `Anulado` tinyint(1) DEFAULT '0',
  `Generado` tinyint(1) DEFAULT '0',
  `MovKardex` tinyint(1) DEFAULT '0',
  `MovConta` tinyint(1) DEFAULT '0',
  `Canjeado` tinyint(1) DEFAULT '0',
  `Servicio` tinyint(1) DEFAULT '0',
  `Razon_Social` varchar(150) DEFAULT NULL,
  `Direccion` varchar(150) DEFAULT NULL,
  `Observacion` longtext,
  `IdCuenta` varchar(15) DEFAULT NULL,
  `NomCuenta` varchar(150) DEFAULT NULL,
  `Valor_Ref` double(12,2) DEFAULT '0.00',
  `Fecha_Anulado` date DEFAULT NULL,
  `Motivo_Anulado` varchar(150) DEFAULT NULL,
  `Enviado` tinyint(1) DEFAULT '0',
  `Respuesta` int DEFAULT NULL,
  `Descrip_Rpta` longtext,
  `Ticket_Sunat` varchar(15) DEFAULT NULL,
  `Hash` varchar(30) DEFAULT NULL,
  `IdBanco` varchar(3) DEFAULT NULL,
  `CtaBanco` varchar(30) DEFAULT NULL,
  `IdUsuario` smallint NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdVenta`,`IdTienda`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdVendedor` (`IdVendedor`),
  KEY `NSerie` (`NSerie`),
  KEY `NDocumento` (`NDocumento`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `Eliminado` (`Eliminado`),
  KEY `Fecha` (`Fecha`),
  KEY `UNICO_VTA` (`NSerie`,`NDocumento`,`IdDocFis`,`IdTienda`,`IdCliPro`),
  KEY `IdFPago` (`IdFPago`),
  KEY `Moneda` (`Moneda`),
  KEY `Marcar` (`Marcar`),
  KEY `NOperacion_Gen` (`NOperacion_Gen`)
) ENGINE=InnoDB AUTO_INCREMENT=1862 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `factu`
--

LOCK TABLES `factu` WRITE;
/*!40000 ALTER TABLE `factu` DISABLE KEYS */;
INSERT INTO `factu` (`IdVenta`, `IdTienda`, `IdVendedor`, `NSerie`, `NDocumento`, `IdDocFis`, `IdCliPro`, `Fecha`, `FechaEnvio`, `NDias`, `FechaVenc`, `IdFPago`, `Moneda`, `TC`, `IncIGV`, `PIGV`, `IGV`, `ISC`, `Total`, `eDcto`, `ePercepcion`, `eFlete`, `eEstiba`, `Dcto`, `PDcto`, `Percepcion`, `PPercepcion`, `NGuiaR`, `Cancelado`, `Amortizado`, `Pagos`, `Marcar`, `Modificado`, `NOperacion_Gen`, `NSerMod`, `NDocMod`, `IdDocFisMod`, `FechaMod`, `IdMotNota`, `MontoAdi`, `Letras`, `Transito`, `Anulado`, `Generado`, `MovKardex`, `MovConta`, `Canjeado`, `Servicio`, `Razon_Social`, `Direccion`, `Observacion`, `IdCuenta`, `NomCuenta`, `Valor_Ref`, `Fecha_Anulado`, `Motivo_Anulado`, `Enviado`, `Respuesta`, `Descrip_Rpta`, `Ticket_Sunat`, `Hash`, `IdBanco`, `CtaBanco`, `IdUsuario`, `DT`, `Eliminado`) VALUES (1,'001',1,'F001','00000001',1,'00100007','2019-03-06','2019-03-07',0,'2019-03-06',1,0,3.550,1,18,216.61,0.00,1420.01,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-0007324','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000001, ha sido aceptada',NULL,'e2PcExYLtvl/9mU1M5Z0s+/rC4k=',NULL,NULL,1,'2019-03-12 08:26:10',0),(2,'001',1,'F001','00000002',1,'00100004','2019-03-06','2019-03-10',0,'2019-03-10',1,0,3.550,1,18,610.17,0.00,4000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-0007325 / 7326','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000002, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-03-11 18:46:33',0),(3,'001',1,'F001','00000003',1,'00100005','2019-03-07','2019-03-10',0,'2019-03-10',1,0,3.550,1,18,106.78,0.00,700.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-00084000','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000003, ha sido aceptada',NULL,'2ZtyJYQvh97sKzn0ugZV7FnMpj4=',NULL,NULL,1,'2019-03-11 18:50:24',0),(4,'001',1,'F001','00000004',1,'00100006','2019-03-07','2019-03-10',0,'2019-03-10',1,0,3.550,1,18,50.03,0.00,328.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-0008399','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000004, ha sido aceptada',NULL,'sfErs57H7apZ0rMJLFmivCqYKXQ=',NULL,NULL,1,'2019-03-11 18:50:29',0),(5,'001',1,'F001','00000005',1,'00100007','2019-03-07','2019-03-10',0,'2019-03-10',1,0,3.550,1,18,184.58,0.00,1210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-0001101','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000005, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-03-11 18:50:37',0),(6,'001',1,'F001','00000006',1,'00100008','2019-03-07','2019-03-10',0,'2019-03-10',1,0,3.550,1,18,189.15,0.00,1240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001181','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000006, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-03-11 18:50:45',0),(7,'001',1,'F001','00000007',1,'00100009','2019-03-07','2019-03-10',0,'2019-03-10',1,0,3.550,1,18,187.63,0.00,1230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005326','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000007, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-03-11 18:50:51',0),(8,'001',1,'F001','00000008',1,'00100010','2019-03-08','2019-03-10',0,'2019-03-10',1,0,3.550,1,18,585.76,0.00,3840.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001182 / 1184','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000008, ha sido aceptada',NULL,'K0BvfpnQU8EKnvvN1U21BUQLVgQ=',NULL,NULL,1,'2019-03-13 17:25:06',0),(9,'001',1,'F001','00000009',1,'00100010','2019-03-08','2019-03-10',0,'2019-03-10',1,0,3.550,1,18,585.76,0.00,3840.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005327 / 5328','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000009, ha sido aceptada',NULL,'8hqr2U/o3Eg8jxDttydmrVuxjtM=',NULL,NULL,1,'2019-03-13 17:15:49',0),(10,'001',1,'F001','00000010',1,'00100011','2019-03-08','2019-03-10',0,'2019-03-10',1,0,3.550,1,18,155.59,0.00,1020.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-0007237','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000010, ha sido aceptada',NULL,'wb8jGHHaX2HVhv3HuFbI/KJS04M=',NULL,NULL,1,'2019-03-13 17:15:54',0),(11,'001',1,'F001','00000011',1,'00100012','2019-03-11','2019-03-10',0,'2019-03-10',1,0,3.550,1,18,201.36,0.00,1320.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-0002239','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000011, ha sido aceptada',NULL,'TuSqHek8h1gr0nYqr0rn+8vDJV0=',NULL,NULL,1,'2019-03-13 17:19:25',0),(12,'001',1,'F001','00000012',1,'00100010','2019-03-11','2019-03-10',0,'2019-03-10',1,0,3.550,1,18,146.44,0.00,960.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001185','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000012, ha sido aceptada',NULL,'Ree5LsTvmZfIoniV8VJnza7LYag=',NULL,NULL,1,'2019-03-13 17:19:31',0),(13,'001',1,'F001','00000013',1,'00100010','2019-03-11','2019-03-10',0,'2019-03-10',1,0,3.550,1,18,146.44,0.00,960.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005329','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000013, ha sido aceptada',NULL,'KPkc9uCqWKgjyt3ThUasuUHaSPg=',NULL,NULL,1,'2019-03-13 17:19:37',0),(14,'001',1,'F001','00000014',1,'00100013','2019-03-11','2019-03-10',0,'2019-03-10',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-00007329\r\n','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000014, ha sido aceptada',NULL,'Vx06p3RgVpCvjLE3S7dJG0apQ4k=',NULL,NULL,1,'2019-03-13 17:19:43',0),(15,'001',1,'F001','00000015',1,'00100005','2019-03-11','2019-03-12',0,'2019-03-12',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-0007330','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000015, ha sido aceptada',NULL,'taajmRSc2DN8/USXZbMko+5KKDU=',NULL,NULL,1,'2019-03-13 17:25:58',0),(16,'001',1,'F001','00000016',1,'00100016','2019-03-12','2019-03-12',0,'2019-03-12',1,0,3.550,0,18,144.00,0.00,944.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000016, ha sido aceptada',NULL,'U+FFxtptta0GjBacaFkRKJPUAhY=',NULL,NULL,1,'2019-03-18 19:06:25',0),(17,'001',1,'F001','00000017',1,'00100017','2019-03-12','2019-03-13',0,'2019-03-12',1,0,3.550,1,18,38.14,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000017, ha sido aceptada',NULL,'4L0R8hWCsTFy4EJrDsPdsrqun0U=',NULL,NULL,1,'2019-03-18 19:06:31',0),(18,'001',1,'F001','00000018',1,'00100015','2019-03-12','2019-03-13',0,'2019-03-13',1,0,3.550,1,18,308.90,0.00,2025.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005330','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000018, ha sido aceptada',NULL,'qK0TKOZ44S+K3i58KXz1QcSl3as=',NULL,NULL,1,'2019-03-18 19:06:36',0),(19,'001',1,'F001','00000019',1,'00100002','2019-03-13','2019-03-13',0,'2019-03-21',2,0,3.550,0,18,1989.00,0.00,13039.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5321-5322-5323\r\n002-7323\r\n006-1091-1092-1094-1095-1096-1097-1098-1099','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000019, ha sido aceptada',NULL,'N3Qa96lMWEvXJAsIBzO5GQMaGTc=',NULL,NULL,1,'2019-03-14 11:34:22',0),(20,'001',1,'F001','00000020',1,'00100018','2019-03-13','2019-03-13',0,'2019-03-13',1,0,3.550,1,18,170.85,0.00,1120.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001186','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000020, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-03-13 19:26:10',0),(21,'001',1,'F001','00000021',1,'00100001','2019-03-15','2019-03-15',0,'2019-03-23',2,0,3.550,0,18,2342.08,0.00,15353.65,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-0002238\r\n004-0005325\r\n005-0001180','101','CAJA',0.00,NULL,NULL,1,2108,'Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx va',NULL,'JmPjkj2/idtq1ovZWknT5y8yZio=',NULL,NULL,1,'2019-03-15 11:09:13',0),(22,'001',1,'F001','00000022',1,'00100001','2019-03-16','2019-03-15',0,'2019-03-23',2,0,3.550,0,18,2786.23,0.00,18265.31,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-0008398\r\n001-0008393\r\n003-0002165','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000022, ha sido aceptada',NULL,'LmBt1hscel3CZ4JRimsealFqP0c=',NULL,NULL,1,'2019-03-23 12:06:39',0),(23,'001',1,'F001','00000023',1,'00100019','2019-03-18','2019-03-18',0,'2019-03-18',1,0,3.550,1,18,0.00,0.00,2260.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7331/004-5331','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000023, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-03-18 07:35:52',0),(24,'001',1,'F001','00000024',1,'00100020','2019-03-20','2019-03-20',0,'2019-03-20',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000024, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-03-20 17:32:39',0),(25,'001',1,'F001','00000025',1,'00100021','2019-03-21','2019-03-22',0,'2019-03-22',1,0,3.550,1,18,274.58,0.00,1800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-0002240','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000025, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-03-22 07:33:22',0),(26,'001',1,'F001','00000026',1,'00100022','2019-03-21','2019-03-22',0,'2019-03-22',1,0,3.550,1,18,311.19,0.00,2040.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-0002241','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000026, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-03-22 07:37:42',0),(27,'001',1,'F001','00000027',1,'00100024','2019-03-22','2019-03-22',0,'2019-03-22',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001189','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000027, ha sido aceptada',NULL,'t6bGnsYn/82xcFhH1sV2F6Yq3eQ=',NULL,NULL,1,'2019-03-22 09:38:06',0),(28,'001',1,'F001','00000028',1,'00100023','2019-03-22','2019-03-22',0,'2019-03-22',1,0,3.550,0,18,241.92,0.00,1585.92,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-0007332','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'',NULL,NULL,1,'2019-03-22 09:11:25',0),(29,'001',1,'F001','00000029',1,'00100025','2019-03-23','2019-03-28',0,'2019-03-28',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000029, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-03-28 08:21:39',0),(30,'001',1,'F001','00000030',1,'00100026','2019-03-25','2019-03-28',0,'2019-03-28',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000030, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-03-28 08:28:27',0),(31,'001',1,'F001','00000031',1,'00100019','2019-03-27','2019-03-28',0,'2019-03-28',1,0,3.550,1,18,172.37,0.00,1130.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1190','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000031, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-03-28 08:33:24',0),(32,'001',1,'F001','00000032',1,'00100012','2019-03-28','2019-03-28',0,'2019-03-28',1,0,3.550,1,18,184.58,0.00,1210.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7334','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000032, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-03-28 08:36:42',0),(33,'001',1,'F001','00000033',1,'00100010','2019-03-28','2019-03-28',0,'2019-03-28',1,0,3.550,1,18,585.76,0.00,3840.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2243/2244','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000033, ha sido aceptada',NULL,'fhStX9kL0Gu1JpeJXJy6bmcV118=',NULL,NULL,1,'2019-03-28 08:55:01',0),(34,'001',1,'F001','00000034',1,'00100027','2019-04-01','2019-04-01',0,'2019-04-01',1,0,3.550,1,18,173.90,0.00,1140.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1193','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000034, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-04-01 11:20:25',0),(35,'001',1,'F001','00000035',1,'00100028','2019-04-01','2019-04-01',0,'2019-04-01',1,0,3.550,1,18,549.15,0.00,3600.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7336','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000035, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-04-01 11:41:46',0),(36,'001',1,'F001','00000036',1,'00100029','2019-04-01','2019-04-01',0,'2019-04-01',1,0,3.550,1,18,390.51,0.00,2560.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2245','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000036, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-04-01 11:51:23',0),(37,'001',1,'F001','00000037',1,'00100009','2019-04-01','2019-04-04',0,'2019-04-04',1,0,3.550,1,18,190.68,0.00,1250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'G.R.T 004- 0005334','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000037, ha sido aceptada',NULL,'11MXuRkPkm5eftLnKfLPi7TKNNg=',NULL,NULL,1,'2019-04-04 13:03:47',0),(38,'001',1,'F001','00000038',1,'00100001','2019-04-04','2019-04-04',0,'2019-04-14',2,0,3.550,0,18,810.00,0.00,5310.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-0002242','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000038, ha sido aceptada',NULL,'oze6CxP+eAFqJQgHKsNeYZwODDs=',NULL,NULL,1,'2019-04-04 13:29:44',0),(39,'001',1,'F001','00000039',1,'00100001','2019-04-04','2019-04-04',0,'2019-04-14',2,0,3.550,0,18,780.76,0.00,5118.34,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005335','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000039, ha sido aceptada',NULL,'c2Pa4hd7M8vf1zEe90nR6ajn5pw=',NULL,NULL,1,'2019-04-04 13:43:59',0),(40,'001',1,'F001','00000040',1,'00100011','2019-04-05','2019-04-05',0,'2019-04-05',1,0,3.550,1,18,184.58,0.00,1210.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'',NULL,NULL,1,'2019-04-05 16:52:20',0),(41,'001',1,'F001','00000041',1,'00100027','2019-04-05','2019-04-08',0,'2019-04-08',1,0,3.550,1,18,173.90,0.00,1140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7340','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000041, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-04-08 06:37:37',0),(42,'001',1,'F001','00000042',1,'00100010','2019-04-06','2019-04-08',0,'2019-04-08',1,0,3.550,1,18,732.20,0.00,4800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2246/2247','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000042, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-04-08 06:45:45',0),(43,'001',1,'F001','00000043',1,'00100011','2019-04-08','2019-04-08',0,'2019-04-08',1,0,3.550,1,18,135.76,0.00,890.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1196','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000043, ha sido aceptada',NULL,'7EHArxuBvNcqpCs0ndYvFY/dAUg=',NULL,NULL,1,'2019-04-20 12:00:49',0),(44,'001',1,'F001','00000044',1,'00100028','2019-04-08','2019-04-08',0,'2019-04-08',1,0,3.550,1,18,342.53,0.00,2245.50,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7342','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000044, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-04-08 07:00:25',0),(45,'001',1,'F001','00000045',1,'00100001','2019-04-08','2019-04-08',0,'2019-04-18',2,0,3.550,0,18,864.00,0.00,5664.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005336','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000045, ha sido aceptada',NULL,'SBmQo9Hip33mcc45E7IqoQLsz6s=',NULL,NULL,1,'2019-04-08 15:42:15',0),(46,'001',1,'F001','00000046',1,'00100014','2019-04-10','2019-04-10',0,'2019-04-18',2,0,3.550,0,18,2811.62,0.00,18431.74,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002 - 7328/732/7335/7341\r\n005 - 1187/1188/1194/1195\r\n004 - 5333','101','CAJA',0.00,NULL,NULL,1,3103,'El producto del factor y monto base de la afectación del IGV/IVAP no corresponde al monto de afectacion d',NULL,'U598148XFNYCb7N59HFcDNjfhgE=',NULL,NULL,1,'2019-04-13 11:35:55',0),(47,'001',1,'F001','00000047',1,'00100005','2019-04-12','2019-04-13',0,'2019-04-13',1,0,3.550,1,18,70.17,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1196','101','CAJA',0.00,NULL,NULL,1,2108,'Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx va',NULL,'VeCyEsuFPEl0/2L41KuvWbjCrMk=',NULL,NULL,1,'2019-04-13 11:44:05',0),(48,'001',1,'F001','00000048',1,'00100028','2019-04-13','2019-04-13',0,'2019-04-13',1,0,3.550,1,18,343.91,0.00,2254.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1199','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000048, ha sido aceptada',NULL,'Rtg3am8mLWLYtox9p6uqc6Z27Vo=',NULL,NULL,1,'2019-04-20 11:58:41',0),(49,'001',1,'F001','00000049',1,'00100012','2019-04-13','2019-04-13',0,'2019-04-13',1,0,3.550,1,18,193.73,0.00,1270.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2249','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000049, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-04-13 08:38:34',0),(50,'001',1,'F001','00000050',1,'00100009','2019-04-13','2019-04-13',0,'2019-04-13',1,0,3.550,1,18,155.59,0.00,1020.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7343','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000050, ha sido aceptada',NULL,'6Ler/QSoozM0nAFWWBYSR6E8Ob8=',NULL,NULL,1,'2019-04-13 09:02:33',0),(51,'001',1,'F001','00000051',1,'00100013','2019-04-15','2019-04-15',0,'2019-04-15',1,0,3.550,1,18,228.81,0.00,1500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5339','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000051, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-04-15 10:38:00',0),(52,'001',1,'F001','00000052',1,'00100002','2019-04-15','2019-04-15',0,'2019-04-23',2,0,3.550,0,18,693.00,0.00,4543.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1191/1192\r\n002-7337/7338/7339','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000052, ha sido aceptada',NULL,'55x4U85k1WJum4w5pY1VvROrBko=',NULL,NULL,1,'2019-04-15 12:24:59',0),(53,'001',1,'F001','00000053',1,'00100017','2019-04-16','2019-04-16',0,'2019-04-26',2,0,3.550,0,0,0.00,0.00,15000.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000053, ha sido aceptada',NULL,'6FPwaXX0/5vQzX/MEfbt4udTjlQ=',NULL,NULL,1,'2019-04-16 17:36:47',0),(54,'001',1,'F001','00000054',1,'00100019','2019-04-20','2019-04-20',0,'2019-04-20',1,0,3.550,1,18,155.59,0.00,1020.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1201','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000054, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-04-20 16:12:19',0),(55,'001',1,'F001','00000055',1,'00100009','2019-04-20','2019-04-20',0,'2019-04-20',1,0,3.550,1,18,146.44,0.00,960.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7346','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000055, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-04-20 16:22:22',0),(56,'001',1,'F001','00000056',1,'00100019','2019-04-22','2019-04-21',0,'2019-04-21',1,0,3.550,1,18,172.37,0.00,1130.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5341','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000056, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-04-21 18:03:01',0),(57,'001',1,'F001','00000057',1,'00100002','2019-04-22','2019-04-21',0,'2019-04-30',2,0,3.550,0,18,988.74,0.00,6481.74,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7344/7345\r\n003-2251','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000057, ha sido aceptada',NULL,'7IznKV5SjgfuSF+qssxRaepQpk8=',NULL,NULL,1,'2019-05-08 12:23:20',0),(58,'001',1,'F001','00000058',1,'00100001','2019-04-25','2019-04-25',0,'2019-05-03',2,0,3.550,0,18,930.05,0.00,6096.98,0,0,0,0,0.00,0,0.00,0,'',0,54872.81,0.00,0,NULL,NULL,'F001','00000002',7,'2019-05-31',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'G.R.T 003-0002250','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000058, ha sido aceptada',NULL,'IGH/nMxneHAZ5Q+50nHluGIyII8=',NULL,NULL,1,'2019-04-25 17:35:49',0),(59,'001',1,'F001','00000059',1,'00100001','2019-04-25','2019-04-25',0,'2019-05-03',2,0,3.550,0,18,898.94,0.00,5893.04,0,0,0,0,0.00,0,0.00,0,'',0,65884.19,0.00,0,NULL,NULL,'F001','00000001',7,'2019-05-31',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'G.R.T.  005-0001202','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000059, ha sido aceptada',NULL,'CGuVW63dJUsWxiRvZmqEcjBVLCY=',NULL,NULL,1,'2019-04-25 17:49:09',0),(60,'001',1,'F001','00000060',1,'00100009','2019-04-25','2019-04-27',0,'2019-04-27',1,0,3.550,1,18,141.86,0.00,930.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1102','101','CAJA',0.00,NULL,NULL,1,2108,'Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx va',NULL,'',NULL,NULL,1,'2019-04-27 09:28:58',0),(61,'001',1,'F001','00000061',1,'00100019','2019-04-25','2019-04-27',0,'2019-04-27',1,0,3.550,1,18,207.46,0.00,1360.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2252','101','CAJA',0.00,NULL,NULL,1,2108,'Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx va',NULL,'',NULL,NULL,1,'2019-04-27 09:33:16',0),(62,'001',1,'F001','00000062',1,'00100030','2019-04-26','2019-04-27',0,'2019-04-27',1,0,3.550,1,18,640.68,0.00,4200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5342/5343','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000062, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-04-27 13:18:50',0),(63,'001',1,'F001','00000063',1,'00100013','2019-04-26','2019-04-27',0,'2019-04-27',1,0,3.550,1,18,261.76,0.00,1716.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1104','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000063, ha sido aceptada',NULL,'EYTyHoTD9NPSoEHFyhrw3fiZ/PY=',NULL,NULL,1,'2019-04-27 13:19:21',0),(64,'001',1,'F001','00000064',1,'00100031','2019-04-26','2019-04-27',0,'2019-04-27',1,0,3.550,1,18,33.56,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1203','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000064, ha sido aceptada',NULL,'NaQ6iPkVb3aYflAQ+JzVT+QZmxI=',NULL,NULL,1,'2019-04-27 13:19:49',0),(65,'001',1,'F001','00000065',1,'00100032','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,1,18,138.81,0.00,910.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1207','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000065, ha sido aceptada',NULL,'O90Lq6WPpPlnsMF1Sk+SdDjg30c=',NULL,NULL,1,'2019-04-27 13:27:26',0),(66,'001',1,'F001','00000066',1,'00100019','2019-04-29','2019-04-28',0,'2019-04-28',1,0,3.550,1,18,318.81,0.00,2090.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7349/004-5344','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000066, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-04-28 11:32:28',0),(67,'001',1,'F001','00000067',1,'00100001','2019-05-03','2019-05-03',8,'2019-05-11',2,0,3.550,0,18,931.55,0.00,6106.85,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'G.R.T 003-0002253','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000067, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-03 15:55:58',0),(68,'001',1,'F001','00000068',1,'00100028','2019-05-03','2019-05-04',8,'2019-05-11',2,0,3.550,1,18,686.44,0.00,4500.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'G.R.T # 002-7350  - 7351','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000068, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-04 11:54:45',0),(69,'001',1,'F001','00000069',1,'00100013','2019-05-03','2019-05-04',0,'2019-05-04',1,0,3.550,1,18,146.44,0.00,960.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'G.R.T. 005-0001208','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000069, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-04 12:33:09',0),(70,'001',1,'F001','00000070',1,'00100010','2019-05-03','2019-05-04',8,'2019-05-11',2,0,3.550,1,18,640.68,0.00,4200.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004- 5345; 5347; 5348','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000070, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-04 12:58:15',0),(71,'001',1,'F001','00000071',1,'00100012','2019-05-03','2019-05-04',0,'2019-05-04',1,0,3.550,1,18,201.36,0.00,1320.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'G.R.T. # 003-2254','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000071, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-04 13:16:41',0),(72,'001',1,'F001','00000072',1,'00100032','2019-05-04','2019-05-04',0,'2019-05-04',1,0,3.550,1,18,282.20,0.00,1850.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'G.R.T # 006-1108 ; 1105','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000072, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-04 13:29:43',0),(73,'001',1,'F001','00000073',1,'00100011','2019-05-04','2019-05-04',0,'2019-05-04',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'G.R.T # 002-7352','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000073, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-04 14:20:39',0),(74,'001',1,'F001','00000074',1,'00100023','2019-05-04','2019-05-04',8,'2019-05-12',2,0,3.550,0,18,302.40,0.00,1982.40,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'G.R.T.# 005-1211','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000074, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-04 14:30:44',0),(75,'001',1,'F001','00000075',1,'00100002','2019-05-08','2019-05-08',0,'2019-05-16',2,0,3.550,0,18,831.60,0.00,5451.60,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7347 - 7348\r\n005 - 1204-1205-1206-1212-1214-1213 \r\n','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000075, ha sido aceptada',NULL,'pp4s8zjchK8Cp8QHy7ff+L98t1o=',NULL,NULL,1,'2019-05-08 12:47:15',0),(76,'001',1,'F001','00000076',1,'00100005','2019-05-10','2019-05-10',0,'2019-05-10',1,0,3.550,1,18,575.08,0.00,3770.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1109','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000076, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-10 06:40:01',0),(77,'001',1,'F001','00000077',1,'00100010','2019-05-10','2019-05-10',10,'2019-05-20',2,0,3.550,1,18,640.68,0.00,4200.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1217-1216','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000077, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-10 15:36:42',0),(78,'001',1,'F001','00000078',1,'00100014','2019-05-11','2019-05-11',8,'2019-05-19',2,0,3.550,0,18,2836.59,0.00,18595.41,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005 - 1197 \r\n004 - 5337\r\n006- 1103; 1106; 1107; \r\n002 - 7353; 7354','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000078, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-11 13:38:25',0),(79,'001',1,'F001','00000079',1,'00100033','2019-05-11','2019-05-11',0,'2019-05-11',1,0,3.550,1,18,305.08,0.00,2000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000079, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-11 15:03:05',0),(80,'001',1,'F001','00000080',1,'00100033','2019-05-11','2019-05-11',0,'2019-05-11',1,0,3.550,1,18,91.53,0.00,600.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1110','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000080, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-11 15:07:29',0),(81,'001',1,'F001','00000081',1,'00100011','2019-05-11','2019-05-13',0,'2019-05-13',1,0,3.550,1,0,0.00,0.00,890.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1215','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000081, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-13 08:21:36',0),(82,'001',1,'F001','00000082',1,'00100035','2019-05-11','2019-05-13',0,'2019-05-13',1,0,3.550,1,18,1784.75,0.00,11700.00,0,0,0,0,0.00,0,0.00,2,'',1,58500.00,0.00,0,NULL,NULL,'F001','00000004',7,'2019-05-31',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2257','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000082, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-13 15:54:24',0),(83,'001',1,'F001','00000083',1,'00100034','2019-05-13','2019-05-13',0,'2019-05-13',1,0,3.550,1,18,199.83,0.00,1310.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1218','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000083, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-13 16:02:32',0),(84,'001',1,'F001','00000084',1,'00100011','2019-05-13','2019-05-13',0,'2019-05-13',1,0,3.550,1,18,141.86,0.00,930.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7355','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000084, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-13 16:07:55',0),(85,'001',1,'F001','00000085',1,'00100001','2019-05-13','2019-05-13',0,'2019-05-23',2,0,3.550,0,18,930.05,0.00,6096.98,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-0002250','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000085, ha sido aceptada',NULL,'SkiRWuZdLab1wHqflTL/kUNuaPo=',NULL,NULL,1,'2019-05-13 17:10:10',0),(86,'001',1,'F001','00000086',1,'00100001','2019-05-13','2019-05-13',0,'2019-05-23',2,0,3.550,0,18,898.94,0.00,5893.04,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'G.R.T. 005-0001202','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000086, ha sido aceptada',NULL,'CyFBd6y8g5T5mVXzGuHgQ1hdi/w=',NULL,NULL,1,'2019-05-13 17:15:10',0),(87,'001',1,'F001','00000087',1,'00100001','2019-05-13','2019-05-13',0,'2019-05-23',2,0,3.550,0,18,864.00,0.00,5664.00,0,0,0,0,0.00,0,0.00,0,'',0,33984.00,0.00,0,NULL,NULL,'F001','00000003',7,'2019-05-31',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'G.R.T. 004-0005349','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000087, ha sido aceptada',NULL,'O61U1Ad8q9eDtDVYZn7NQ64PvkM=',NULL,NULL,1,'2019-06-11 18:13:12',0),(88,'001',1,'F001','00000088',1,'00100010','2019-05-13','2019-05-16',0,'2019-05-16',1,0,3.550,1,18,640.68,0.00,4200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2256','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000088, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-16 16:25:38',0),(89,'001',1,'F001','00000089',1,'00100035','2019-05-13','2019-05-16',0,'2019-05-16',1,0,3.550,1,0,0.00,0.00,1170.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2257','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'',NULL,NULL,1,'2019-05-16 16:28:48',0),(90,'001',1,'F001','00000090',1,'00100010','2019-05-17','2019-05-17',0,'2019-05-17',1,0,3.550,1,18,640.68,0.00,4200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5350/5351','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000090, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-17 07:25:26',0),(91,'001',1,'F001','00000091',1,'00100010','2019-05-17','2019-05-17',0,'2019-05-17',1,0,3.550,1,18,640.68,0.00,4200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2258/2259','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000091, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-17 07:31:54',0),(92,'001',1,'F001','00000092',1,'00100001','2019-05-20','2019-05-20',0,'2019-05-28',2,0,3.550,0,18,927.20,0.00,6078.32,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1222','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000092, ha sido aceptada',NULL,'CT25elXY9mI+fKvseraQ5+EfEXM=',NULL,NULL,1,'2019-05-20 12:12:30',0),(93,'001',1,'F001','00000093',1,'00100019','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,1,18,172.37,0.00,1130.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5352','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000093, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-20 20:45:02',0),(94,'001',1,'F001','00000094',1,'00100036','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,1,18,160.17,0.00,1050.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1223','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000094, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-20 20:48:46',0),(95,'001',1,'F001','00000095',1,'00100023','2019-05-21','2019-05-22',8,'2019-05-29',2,0,3.550,0,18,144.18,0.00,945.18,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'G.R.T002- 7361-7360-7359','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000095, ha sido aceptada',NULL,'fYZ23iKHbJ8N38WZCkEqPRLuh4Y=',NULL,NULL,1,'2019-05-22 17:58:14',0),(96,'001',1,'F001','00000096',1,'00100002','2019-05-23','2019-05-23',0,'2019-05-31',2,0,3.550,0,18,2016.00,0.00,13216.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'G.R.T  \r\n002-7356\r\n005-1219-1221','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000096, ha sido aceptada',NULL,'qrBTr8I8N3nzQXfyk4W6kNQUcYg=',NULL,NULL,1,'2019-05-23 09:37:30',0),(97,'001',1,'F001','00000097',1,'00100032','2019-05-23','2019-05-24',0,'2019-05-24',1,0,3.550,1,18,146.44,0.00,960.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1224','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000097, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-24 08:29:10',0),(98,'001',1,'F001','00000098',1,'00100019','2019-05-23','2019-05-24',0,'2019-05-24',1,0,3.550,1,18,181.53,0.00,1190.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2260','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000098, ha sido aceptada',NULL,'hI67AeAE4ksexYDQqc9D9vwvnio=',NULL,NULL,1,'2019-05-24 09:16:48',0),(99,'001',1,'F001','00000099',1,'00100037','2019-05-23','2019-05-24',0,'2019-05-24',1,0,3.550,1,18,141.86,0.00,930.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7362','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000099, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-24 09:20:50',0),(100,'001',1,'F001','00000100',1,'00100038','2019-05-24','2019-05-25',0,'2019-05-25',1,0,3.550,1,18,533.90,0.00,3500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5356','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000100, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-25 08:59:12',0),(101,'001',1,'F001','00000101',1,'00100038','2019-05-27','2019-05-28',8,'2019-06-04',2,0,3.550,1,18,533.90,0.00,3500.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1227','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000101, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-05-28 10:17:27',0),(102,'001',1,'0001','00000001',7,'00100001','2019-05-31','2019-05-31',0,'2019-05-31',0,0,3.550,0,18,1060.75,0.00,6953.79,0,0,0,0,0.00,0,0.00,0,'',0,-59991.15,0.00,0,1,NULL,'F001','00000059',1,'2019-05-31',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,3196,'La sumatoria de impuestos globales no corresponde al monto total de impuestos. - La sumatoria de impuesto',NULL,'OhkNBmwitao5diX407oQnCMHvLs=',NULL,NULL,1,'2019-05-31 18:26:58',1),(103,'001',1,'F001','00000002',7,'00100001','2019-05-31','2019-05-31',0,'2019-05-31',0,0,3.550,0,18,930.05,0.00,6096.98,0,0,0,0,0.00,0,0.00,0,'',0,-42678.85,0.00,0,1,NULL,'F001','00000058',1,'2019-05-31',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de credito numero F001-00000002, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-06 19:49:11',0),(104,'001',1,'F001','00000003',7,'00100001','2019-05-31','2019-05-31',0,'2019-05-31',0,0,3.550,0,18,864.00,0.00,5664.00,0,0,0,0,0.00,0,0.00,0,'',0,-22656.00,0.00,0,1,NULL,'F001','00000087',1,'2019-05-31',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de credito numero F001-00000003, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-06 19:49:29',0),(105,'001',1,'F001','00000004',7,'00100035','2019-05-31','2019-05-31',0,'2019-05-31',0,0,3.550,1,18,1784.75,0.00,11700.00,0,0,0,0,0.00,0,0.00,0,'',0,-35100.00,0.00,0,1,NULL,'F001','00000082',1,'2019-05-31',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de credito numero F001-00000004, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-06 19:49:39',0),(106,'001',1,'F001','00000001',7,'00100001','2019-05-31','2019-05-31',0,'2019-05-31',0,0,3.550,0,18,898.94,0.00,5893.04,0,0,0,0,0.00,0,0.00,0,'',0,-36418.99,0.00,0,1,NULL,'F001','00000059',1,'2019-05-31',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de credito numero F001-00000001, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-06 19:48:48',0),(107,'001',1,'F001','00000102',1,'00100039','2019-05-30','2019-06-01',0,'2019-06-01',1,0,3.550,1,18,141.86,0.00,930.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5357','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'',NULL,NULL,1,'2019-06-01 08:40:03',0),(108,'001',1,'F001','00000103',1,'00100032','2019-05-31','2019-06-01',0,'2019-06-01',1,0,3.550,1,18,285.25,0.00,1870.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7368/005-1228','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'',NULL,NULL,1,'2019-06-01 08:52:02',0),(109,'001',1,'F001','00000104',1,'00100040','2019-06-01','2019-06-04',0,'2019-06-04',1,0,3.550,1,18,172.37,0.00,1130.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2262','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000104, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-04 07:13:25',0),(110,'001',1,'F001','00000105',1,'00100006','2019-06-03','2019-06-04',0,'2019-06-04',1,0,3.550,1,18,50.03,0.00,328.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1230','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000105, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-04 07:17:39',0),(111,'001',1,'F001','00000106',1,'00100005','2019-06-03','2019-06-04',0,'2019-06-04',1,0,3.550,1,18,146.44,0.00,960.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5359','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000106, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-04 07:31:27',0),(112,'001',1,'F001','00000107',1,'00100006','2019-06-04','2019-06-04',0,'2019-06-04',1,0,3.550,1,18,457.63,0.00,3000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7370/7373','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000107, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-04 07:34:42',0),(113,'001',1,'F001','00000108',1,'00100014','2019-06-04','2019-06-04',0,'2019-06-12',2,0,3.550,0,18,1212.25,0.00,7946.95,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003 - 2261\r\n002- 7358; 7357','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000108, ha sido aceptada',NULL,'3h8JPEOTVULN0Az1vPhnY9KXjVw=',NULL,NULL,1,'2019-06-04 12:54:31',0),(114,'001',1,'F001','00000109',1,'00100001','2019-06-05','2019-06-05',8,'2019-06-13',2,0,3.550,0,18,1855.52,0.00,12163.95,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1229\r\n004-5358','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000109, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-05 17:38:31',0),(115,'001',1,'F001','00000110',1,'00100001','2019-06-05','2019-06-05',0,'2019-06-13',2,0,3.550,0,18,987.29,0.00,6472.22,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2264','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000110, ha sido aceptada',NULL,'SZemIqYQ4ruAC6Nd5spvMHwFD1I=',NULL,NULL,1,'2019-06-05 17:45:18',0),(116,'001',1,'F001','00000111',1,'00100041','2019-06-06','2019-06-06',0,'2019-06-06',1,0,3.550,1,18,140.34,0.00,920.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5363','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000111, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-06 13:59:20',0),(117,'001',1,'F001','00000112',1,'00100042','2019-06-06','2019-06-06',0,'2019-06-06',1,0,3.550,1,18,140.34,0.00,920.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7374','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000112, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-06 14:08:11',0),(118,'001',1,'F001','00000113',1,'00100002','2019-06-06','2019-06-06',8,'2019-06-14',2,0,3.550,0,18,1247.40,0.00,8177.40,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1225\r\n004-5353/5355/5360/5362\r\n002-7363/7364/7365/7366/7367','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000113, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-06 14:17:57',0),(119,'001',1,'F001','00000114',1,'00100043','2019-06-07','2019-06-07',10,'2019-06-17',2,0,3.550,1,18,1182.20,0.00,7750.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000114, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-07 16:04:01',0),(120,'001',1,'F001','00000115',1,'00100044','2019-06-10','2019-06-10',0,'2019-06-10',1,0,3.550,1,0,0.00,0.00,1210.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2265','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000115, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-10 08:09:13',0),(121,'001',1,'F001','00000116',1,'00100006','2019-06-10','2019-06-10',0,'2019-06-10',1,0,3.550,1,18,309.66,0.00,2030.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7376','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000116, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-10 08:21:13',0),(122,'001',1,'F001','00000117',1,'00100017','2019-06-10','2019-06-10',0,'2019-06-18',2,0,3.550,0,0,0.00,0.00,18000.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1111','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000117, ha sido aceptada',NULL,'aSVkOXCZ8rKQOdhMzFNkL3R3bmI=',NULL,NULL,1,'2019-06-13 18:49:00',0),(123,'001',1,'F001','00000118',1,'00100001','2019-06-11','2019-06-11',0,'2019-06-11',2,0,3.550,0,18,983.40,0.00,6446.72,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5364','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000118, ha sido aceptada',NULL,'En1HFHFfm20kN95mfilh1Otnv18=',NULL,NULL,1,'2019-06-11 18:07:07',0),(124,'001',1,'F001','00000119',1,'00100001','2019-06-11','2019-06-11',8,'2019-06-19',2,0,3.550,0,18,810.00,0.00,5310.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5349','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000119, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-11 18:12:13',0),(125,'001',1,'F001','00000120',1,'00100045','2019-06-13','2019-06-13',0,'2019-06-13',1,0,3.550,1,18,114.41,0.00,750.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7377','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000120, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-13 19:44:53',0),(126,'001',1,'F001','00000121',1,'00100046','2019-06-14','2019-06-14',0,'2019-06-14',1,0,3.550,1,18,718.47,0.00,4710.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'04-5366','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000121, ha sido aceptada',NULL,'P0RwCAe7JRqrGTVikjMocqUiv9A=',NULL,NULL,1,'2019-06-17 11:57:11',0),(127,'001',1,'F001','00000122',1,'00100005','2019-06-14','2019-06-14',0,'2019-06-14',1,0,3.550,1,18,100.07,0.00,656.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2267/2268','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000122, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-14 07:46:53',0),(128,'001',1,'F001','00000123',1,'00100047','2019-06-14','2019-06-14',0,'2019-06-14',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000123, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-14 12:59:01',0),(129,'001',1,'F001','00000124',1,'00100046','2019-06-14','2019-06-14',0,'2019-06-14',1,0,3.550,1,18,157.12,0.00,1030.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2269','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000124, ha sido aceptada',NULL,'ensX1CjQ1lpuP3+x8ct/Ne+WSCk=',NULL,NULL,1,'2019-06-17 11:57:31',0),(130,'001',1,'F001','00000125',1,'00100017','2019-06-14','2019-06-14',0,'2019-06-14',1,0,3.550,1,18,54.92,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000125, ha sido aceptada',NULL,'nYqd25OCk3gJYbjHzv9TdrduMfE=',NULL,NULL,1,'2019-06-20 18:54:19',0),(131,'001',1,'F001','00000126',1,'00100001','2019-06-14','2019-06-14',8,'2019-06-22',2,0,3.550,0,18,925.72,0.00,6068.62,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2266','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000126, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-14 16:21:45',0),(132,'001',1,'F001','00000127',1,'00100032','2019-06-15','2019-06-15',0,'2019-06-15',1,0,3.550,1,18,114.41,0.00,750.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5367','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000127, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-15 14:06:30',0),(133,'001',1,'F001','00000128',1,'00100027','2019-06-15','2019-06-15',0,'2019-06-15',1,0,3.550,1,18,160.17,0.00,1050.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7379','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000128, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-15 14:10:54',0),(134,'001',1,'F001','00000129',1,'00100040','2019-06-18','2019-06-18',0,'2019-06-18',1,0,3.550,1,18,166.27,0.00,1090.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2270','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000129, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-18 19:37:06',0),(135,'001',1,'F001','00000130',1,'00100028','2019-06-18','2019-06-18',0,'2019-06-18',1,0,3.550,1,18,610.17,0.00,4000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7381/7382','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000130, ha sido aceptada',NULL,'sOKow391IejslHKmuSF/I128HoA=',NULL,NULL,1,'2019-06-19 08:12:38',0),(136,'001',1,'F001','00000131',1,'00100002','2019-06-19','2019-06-19',0,'2019-06-19',1,0,3.550,0,18,387.00,0.00,2537.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7378','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000131, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-19 08:17:42',0),(137,'001',1,'F001','00000132',1,'00100042','2019-06-20','2019-06-23',0,'2019-06-23',1,0,3.550,1,18,135.76,0.00,890.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7383','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000132, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-23 11:03:32',0),(138,'001',1,'F001','00000133',1,'00100048','2019-06-21','2019-06-23',0,'2019-06-23',1,0,3.550,1,18,173.90,0.00,1140.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5369','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000133, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-23 11:08:36',0),(139,'001',1,'F001','00000134',1,'00100019','2019-06-22','2019-06-23',0,'2019-06-23',1,0,3.550,1,18,173.90,0.00,1140.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1231','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000134, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-23 11:12:35',0),(140,'001',1,'F001','00000135',1,'00100013','2019-06-22','2019-06-23',0,'2019-06-23',1,0,3.550,1,18,501.25,0.00,3286.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2271','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000135, ha sido aceptada',NULL,'UFTYM4vwAaNCfURxeSG5QPmZQkQ=',NULL,NULL,1,'2019-06-24 15:47:59',0),(141,'001',1,'F001','00000136',1,'00100045','2019-06-24','2019-06-23',0,'2019-06-23',1,0,3.550,1,18,91.53,0.00,600.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1234','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000136, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-23 11:58:18',0),(142,'001',1,'F001','00000137',1,'00100019','2019-06-28','2019-06-28',0,'2019-06-28',1,0,3.550,1,18,324.15,0.00,2125.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7386/003-2273','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000137, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-06-28 06:23:42',0),(143,'001',1,'F001','00000138',1,'00100024','2019-06-28','2019-06-28',0,'2019-06-28',1,0,3.550,0,0,0.00,0.00,0.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'',NULL,NULL,1,'2019-06-28 09:24:09',1),(144,'001',1,'F001','00000138',1,'00100034','2019-06-28','2019-06-28',0,'2019-06-28',1,0,3.550,1,18,219.66,0.00,1440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1235','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000138, ha sido aceptada',NULL,'GQqIIkh1kVk2cFJ/oc/qvdvQNMA=',NULL,NULL,1,'2019-06-28 10:08:49',0),(145,'001',1,'F001','00000139',1,'00100016','2019-06-29','2019-06-29',0,'2019-06-29',1,0,3.550,1,18,305.08,0.00,2000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000139, ha sido aceptada',NULL,'m2x4EqxxpM7QZ/GLqF6zqsDusec=',NULL,NULL,1,'2019-06-29 19:32:23',0),(146,'001',1,'F001','00000140',1,'00100050','2019-07-01','2019-07-01',0,'2019-07-01',1,0,3.550,1,18,186.10,0.00,1220.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5372','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000140, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-01 07:35:24',0),(147,'001',1,'F001','00000141',1,'00100016','2019-07-01','2019-07-01',0,'2019-07-01',1,0,3.550,1,18,91.53,0.00,600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000141, ha sido aceptada',NULL,'+v7wuRwEmgjQhAV7ZyPuHCsf+BE=',NULL,NULL,1,'2019-07-01 12:56:31',0),(148,'001',1,'F001','00000142',1,'00100023','2019-07-01','2019-07-02',0,'2019-07-11',2,0,3.550,0,18,109.62,0.00,718.62,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-0002272','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000142, ha sido aceptada',NULL,'lA21ve/SbtkY/wEpMaUZfbO1Pm0=',NULL,NULL,1,'2019-07-02 14:13:45',0),(149,'001',1,'F001','00000143',1,'00100013','2019-07-01','2019-07-02',0,'2019-07-01',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'HzmmHq0D5TTOO3hQYVbqKSQz1YM=',NULL,NULL,1,'2019-07-06 15:00:18',1),(150,'001',1,'F001','00000144',1,'00100047','2019-07-02','2019-07-02',0,'2019-07-02',1,0,3.550,1,18,76.27,0.00,500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000144, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-02 14:23:10',0),(151,'001',1,'F001','00000145',1,'00100004','2019-07-02','2019-07-03',0,'2019-07-03',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7388','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000145, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-03 08:25:15',0),(152,'001',1,'F001','00000146',1,'00100051','2019-07-02','2019-07-03',0,'2019-07-03',1,0,3.550,1,18,10.98,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7390','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000146, ha sido aceptada',NULL,'6NmlqOyoVsfWleBD7HDbALfR6Sk=',NULL,NULL,1,'2019-07-03 08:40:41',0),(153,'001',1,'F001','00000147',1,'00100052','2019-07-03','2019-07-03',0,'2019-07-03',1,0,3.550,1,18,285.25,0.00,1870.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7391/005-1237','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000147, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-03 08:36:05',0),(154,'001',1,'F001','00000148',1,'00100016','2019-07-04','2019-07-04',0,'2019-07-04',1,0,3.550,1,18,30.51,0.00,200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000148, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-04 17:31:14',0),(155,'001',1,'F001','00000149',1,'00100046','2019-07-04','2019-07-04',0,'2019-07-04',1,0,3.550,1,18,94.58,0.00,620.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000149, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-04 17:40:28',0),(156,'001',1,'F001','00000150',1,'00100017','2019-07-05','2019-07-05',0,'2019-07-05',1,0,3.550,0,0,0.00,0.00,540.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000150, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-05 11:48:23',0),(157,'001',1,'F001','00000151',1,'00100004','2019-07-06','2019-07-06',0,'2019-07-06',1,0,3.550,1,18,97.63,0.00,640.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5374','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000151, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-06 12:21:45',0),(158,'001',1,'F001','00000152',1,'00100001','2019-07-06','2019-07-06',8,'2019-07-14',2,0,3.550,0,18,1855.38,0.00,12163.04,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5373\r\n003-2274','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000152, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-06 13:31:02',0),(159,'001',1,'F001','00000153',1,'00100001','2019-07-06','2019-07-06',8,'2019-07-14',2,0,3.550,0,18,1562.04,0.00,10240.06,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5370\r\n005-1236','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000153, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-06 13:38:12',0),(160,'001',1,'F001','00000143',1,'00100013','2019-07-01','2019-07-06',0,'2019-07-06',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000143, ha sido aceptada',NULL,'Pc7+8KPbWC1jSoQ/bEbjHTxnoyg=',NULL,NULL,1,'2019-07-08 19:13:49',0),(161,'001',1,'F001','00000154',1,'00100040','2019-07-06','2019-07-08',0,'2019-07-08',1,0,3.550,1,18,172.37,0.00,1130.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2276','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000154, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-08 08:20:21',0),(162,'001',1,'F001','00000155',1,'00100045','2019-07-08','2019-07-08',0,'2019-07-08',1,0,3.550,1,18,43.93,0.00,288.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1239','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000155, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-08 08:27:43',0),(163,'001',1,'F001','00000156',1,'00100010','2019-07-08','2019-07-08',0,'2019-07-08',1,0,3.550,1,18,640.68,0.00,4200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2277/2278/2279/2280','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000156, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-08 08:36:04',0),(164,'001',1,'F001','00000157',1,'00100002','2019-07-08','2019-07-08',0,'2019-07-08',1,0,3.550,0,18,742.50,0.00,4867.50,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7384/7385/7389','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000157, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-08 08:52:32',0),(165,'001',1,'F001','00000158',1,'00100043','2019-07-08','2019-07-08',0,'2019-07-08',1,0,3.550,1,18,38.14,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'D1sBVOk6uCZSTAwpWfleov5+Fa0=',NULL,NULL,1,'2019-07-16 09:58:29',0),(166,'001',1,'F001','00000159',1,'00100001','2019-07-11','2019-07-11',10,'2019-07-21',2,0,3.550,0,18,987.47,0.00,6473.39,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1238','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000159, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-11 11:06:40',0),(167,'001',1,'F001','00000160',1,'00100050','2019-07-11','2019-07-12',0,'2019-07-12',1,0,3.550,1,18,143.39,0.00,940.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5377','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000160, ha sido aceptada',NULL,'2p0nphc1Efu9ULWW8bZpqKltXe4=',NULL,NULL,1,'2019-07-13 14:17:02',0),(168,'001',1,'F001','00000161',1,'00100019','2019-07-11','2019-07-12',0,'2019-07-12',1,0,3.550,1,18,172.37,0.00,1130.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7394','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000161, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-12 19:24:57',0),(169,'001',1,'F001','00000162',1,'00100012','2019-07-11','2019-07-12',0,'2019-07-12',1,0,3.550,1,18,187.63,0.00,1230.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2281','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000162, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-12 19:28:40',0),(170,'001',1,'F001','00000163',1,'00100050','2019-07-13','2019-07-12',0,'2019-07-12',1,0,3.550,1,18,195.25,0.00,1280.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1240','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000163, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-12 19:34:00',0),(171,'001',1,'F001','00000164',1,'00100045','2019-07-15','2019-07-15',0,'2019-07-15',1,0,3.550,1,18,36.61,0.00,240.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2283','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000164, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-15 07:19:19',0),(172,'001',1,'F001','00000165',1,'00100014','2019-07-15','2019-07-15',0,'2019-07-15',2,0,3.550,0,18,2585.07,0.00,16946.55,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7375/7380/7387/7392/7393\r\n004-5368\r\n005-1232/1233','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000165, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-15 08:47:34',0),(173,'001',1,'F001','00000166',1,'00100001','2019-07-17','2019-07-17',10,'2019-07-27',2,0,3.550,0,18,984.23,0.00,6452.17,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2282','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000166, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-17 11:52:19',0),(174,'001',1,'F001','00000167',1,'00100013','2019-07-17','2019-07-17',0,'2019-07-17',1,0,3.550,1,18,30.51,0.00,200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2284','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000167, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-17 16:16:16',0),(175,'001',1,'F001','00000168',1,'00100013','2019-07-18','2019-07-18',0,'2019-07-18',1,0,3.550,1,18,109.83,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7396','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000168, ha sido aceptada',NULL,'qxYxYXvqc/jTHUST0DziWuhCfcc=',NULL,NULL,1,'2019-07-18 22:24:16',0),(176,'001',1,'F001','00000169',1,'00100026','2019-07-20','2019-07-20',0,'2019-07-20',1,0,3.550,1,18,1220.34,0.00,8000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000169, ha sido aceptada',NULL,'wdiOWDFZT7ZOm+ldd5m5b0B5Q6I=',NULL,NULL,1,'2019-07-20 20:11:23',0),(177,'001',1,'F001','00000170',1,'00100053','2019-07-23','2019-07-23',0,'2019-07-23',1,0,3.550,1,18,488.14,0.00,3200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000170, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-23 00:12:44',0),(178,'001',1,'F001','00000171',1,'00100050','2019-07-23','2019-07-24',0,'2019-07-24',1,0,3.550,1,18,172.37,0.00,1130.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5380','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000171, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-24 21:58:08',0),(179,'001',1,'F001','00000172',1,'00100052','2019-07-23','2019-07-24',0,'2019-07-24',1,0,3.550,1,18,199.83,0.00,1310.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2285','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000172, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-24 22:02:49',0),(180,'001',1,'F001','00000173',1,'00100026','2019-07-23','2019-07-24',0,'2019-07-24',1,0,3.550,1,18,2059.32,0.00,13500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000173, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-24 22:13:16',0),(181,'001',1,'F001','00000174',1,'00100054','2019-07-24','2019-07-24',0,'2019-07-24',1,0,3.550,1,18,175.42,0.00,1150.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7398','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000174, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-24 22:16:53',0),(182,'001',1,'F001','00000175',1,'00100052','2019-07-24','2019-07-24',0,'2019-07-24',1,0,3.550,1,18,126.61,0.00,830.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1242','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000175, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-24 22:19:59',0),(183,'001',1,'F001','00000176',1,'00100055','2019-07-24','2019-07-25',0,'2019-07-25',1,0,3.550,1,18,457.63,0.00,3000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000176, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-25 12:11:35',0),(184,'001',1,'F001','00000177',1,'00100022','2019-07-26','2019-07-26',0,'2019-07-26',1,0,3.550,1,18,622.37,0.00,4080.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5381/5382','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000177, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-26 07:19:38',0),(185,'001',1,'F001','00000178',1,'00100001','2019-07-30','2019-07-30',8,'2019-08-07',2,0,3.550,0,18,1551.63,0.00,10171.80,0,0,0,0,0.00,0,0.00,2,'',0,10171.80,0.00,0,NULL,NULL,'F001','00000005',7,'2019-07-31',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003 - 2286\r\n004 - 5379','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000178, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-30 18:41:22',0),(186,'001',1,'F001','00000179',1,'00100052','2019-07-31','2019-07-31',0,'2019-07-31',1,0,3.550,1,18,457.63,0.00,3000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7402/004-5383/005-1248','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000179, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-31 07:37:22',0),(187,'001',1,'F001','00000005',7,'00100001','2019-07-31','2019-07-31',0,'2019-07-31',0,0,3.550,1,18,1551.63,0.00,10171.80,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,1,NULL,'F001','00000178',1,'2019-07-31',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de credito numero F001-00000005, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-07-31 09:35:15',0),(188,'001',1,'F001','00000180',1,'00100001','2019-08-01','2019-08-01',10,'2019-08-11',2,0,3.550,0,18,1551.63,0.00,10171.80,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2286\r\n0045379','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000180, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-01 18:00:50',0),(189,'001',1,'F001','00000181',1,'00100052','2019-08-01','2019-08-02',0,'2019-08-02',1,0,3.550,1,18,187.63,0.00,1230.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2287','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000181, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-02 19:45:15',0),(190,'001',1,'F001','00000182',1,'00100002','2019-08-05','2019-08-03',0,'2019-08-05',1,0,3.550,0,18,2304.00,0.00,15104.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7397/7399/7340/7304/7305/7306\r\n005-1241','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000182, ha sido aceptada',NULL,'fO0plnOobo/GiBCpY8B2c04D+zs=',NULL,NULL,1,'2019-08-05 11:01:08',0),(191,'001',1,'F001','00000183',1,'00100014','2019-08-05','2019-08-03',0,'2019-08-03',2,0,3.550,0,18,1286.14,0.00,8431.39,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7395\r\n005-1243/1244/1245','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000183, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-03 17:33:40',0),(192,'001',1,'F001','00000184',1,'00100001','2019-08-05','2019-08-05',10,'2019-08-15',2,0,3.550,0,18,898.05,0.00,5887.20,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5384','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000184, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-05 17:47:27',0),(193,'001',1,'F001','00000185',1,'00100001','2019-08-05','2019-08-06',10,'2019-08-15',2,0,3.550,0,18,777.07,0.00,5094.11,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2289','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000185, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-06 10:12:56',0),(194,'001',1,'F001','00000186',1,'00100001','2019-08-05','2019-08-06',0,'2019-08-15',2,0,3.550,0,18,927.76,0.00,6081.98,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1249','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000186, ha sido aceptada',NULL,'ldZtj+8uRa1yroXvC5v3y7ZGjgU=',NULL,NULL,1,'2019-08-06 10:59:04',0),(195,'001',1,'F001','00000187',1,'00100056','2019-08-06','2019-08-13',0,'2019-08-13',1,0,3.550,1,18,533.90,0.00,3500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'0020-07407','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000187, ha sido aceptada',NULL,'kCKtC+m41ZWuQkzmEp8mwL4IKWg=',NULL,NULL,1,'2019-08-13 11:05:23',0),(196,'001',1,'F001','00000188',1,'00100050','2019-08-06','2019-08-13',0,'2019-08-13',1,0,3.550,1,18,155.59,0.00,1020.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5385','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000188, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-13 11:12:04',0),(197,'001',1,'F001','00000189',1,'00100051','2019-08-06','2019-08-13',0,'2019-08-13',1,0,3.550,1,18,76.27,0.00,500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000189, ha sido aceptada',NULL,'jSNhAdLD0y71gPMSN5cHZPY1vjA=',NULL,NULL,1,'2019-08-13 11:15:53',0),(198,'001',1,'F001','00000190',1,'00100013','2019-08-09','2019-08-13',0,'2019-08-13',1,0,3.550,1,18,648.00,0.00,4248.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7410\r\n002-7409\r\n005-1247','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000190, ha sido aceptada',NULL,'kQJPgJB2T3VWEYUnYGgcMZkH2V8=',NULL,NULL,1,'2019-08-16 19:09:44',0),(199,'001',1,'F001','00000191',1,'00100057','2019-08-09','2019-08-13',0,'2019-08-13',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1251','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000191, ha sido aceptada',NULL,'37R+T3kQTm1LLD9LdI7vu0vzwo4=',NULL,NULL,1,'2019-08-16 19:09:30',0),(200,'001',1,'F001','00000192',1,'00100006','2019-08-09','2019-08-13',0,'2019-08-13',1,0,3.550,1,18,50.03,0.00,328.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001252','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000192, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-13 11:39:26',0),(201,'001',1,'F001','00000193',1,'00100048','2019-08-12','2019-08-13',0,'2019-08-12',1,0,3.550,1,18,215.08,0.00,1410.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-007411','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000193, ha sido aceptada',NULL,'ebhYu8dsSHf5OgkW/U1UE2v//us=',NULL,NULL,1,'2019-08-13 12:02:22',0),(202,'001',1,'F001','00000194',1,'00100001','2019-08-13','2019-08-13',10,'2019-08-23',2,0,3.550,0,18,985.83,0.00,6462.68,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5386','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000194, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-13 12:10:59',0),(203,'001',1,'F001','00000195',1,'00100001','2019-08-13','2019-08-13',10,'2019-08-23',2,0,3.550,0,18,779.24,0.00,5108.37,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-0002291','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000195, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-13 12:30:50',0),(204,'001',1,'F001','00000196',1,'00100052','2019-08-13','2019-08-13',0,'2019-08-13',1,0,3.550,1,0,0.00,0.00,1140.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2290','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000196, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-13 20:26:00',0),(205,'001',1,'F001','00000197',1,'00100058','2019-08-13','2019-08-14',0,'2019-08-14',1,0,3.550,1,18,381.36,0.00,2500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000197, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-14 20:03:48',0),(206,'001',1,'F001','00000198',1,'00100013','2019-08-14','2019-08-14',0,'2019-08-14',1,0,3.550,1,18,305.08,0.00,2000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1113\r\n002-7413','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000198, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-14 20:07:45',0),(207,'001',1,'F001','00000199',1,'00100026','2019-08-15','2019-08-16',0,'2019-08-16',1,0,3.550,1,18,762.71,0.00,5000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5387\r\n002-7415','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000199, ha sido aceptada',NULL,'scoov8Oz48g5L8g3Sl8cLSKE0qw=',NULL,NULL,1,'2019-08-16 13:39:27',0),(208,'001',1,'F001','00000200',1,'00100050','2019-08-17','2019-08-19',0,'2019-08-19',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2292','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000200, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-19 15:59:03',0),(209,'001',1,'F001','00000201',1,'00100052','2019-08-19','2019-08-19',0,'2019-08-19',1,0,3.550,1,18,178.47,0.00,1170.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'05-12564','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000201, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-19 16:20:19',0),(210,'001',1,'F001','00000202',1,'00100059','2019-08-19','2019-08-19',0,'2019-08-19',1,0,3.550,1,18,335.59,0.00,2200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000202, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-19 16:28:01',0),(211,'001',1,'F001','00000203',1,'00100024','2019-08-20','2019-08-19',0,'2019-08-19',1,0,3.550,0,0,0.00,0.00,2320.00,0,0,0,0,0.00,0,0.00,2,'',1,2320.00,0.00,0,NULL,NULL,'F001','00000006',7,'2019-08-27',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5388\r\n002-7416','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000203, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-19 16:37:08',0),(212,'001',1,'F001','00000204',1,'00100005','2019-08-22','2019-08-23',0,'2019-08-23',1,0,3.550,1,18,128.14,0.00,840.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005 -0001258','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'iqB3OXY7hDH64d1qdERrDdMDaLA=',NULL,NULL,1,'2019-08-29 17:21:59',0),(213,'001',1,'F001','00000205',1,'00100005','2019-08-23','2019-08-23',0,'2019-08-23',1,0,3.550,1,18,228.81,0.00,1500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1115','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000205, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-23 12:34:41',0),(214,'001',1,'F001','00000206',1,'00100001','2019-08-23','2019-08-23',10,'2019-09-02',2,0,3.550,0,18,1860.12,0.00,12194.13,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-0002293\r\n005-0001257','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000206, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-23 17:16:57',0),(215,'001',1,'F001','00000207',1,'00100013','2019-08-24','2019-08-24',0,'2019-08-24',1,0,3.550,1,18,30.51,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000207, ha sido aceptada',NULL,'DDKVse9CwrjL9G7n/14n9pTMt+c=',NULL,NULL,1,'2019-08-28 09:39:45',0),(216,'001',1,'F001','00000208',1,'00100052','2019-08-24','2019-08-25',0,'2019-08-25',1,0,3.550,1,18,178.47,0.00,1170.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2294','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000208, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-25 11:55:32',0),(217,'001',1,'F001','00000209',1,'00100050','2019-08-26','2019-08-26',0,'2019-08-26',1,0,3.550,1,18,186.10,0.00,1220.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7418','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000209, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-26 19:04:49',0),(218,'001',1,'F001','00000210',1,'00100060','2019-08-26','2019-08-26',0,'2019-08-26',1,0,3.550,1,18,181.53,0.00,1190.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5391','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'',NULL,NULL,1,'2019-08-26 19:07:50',0),(219,'001',1,'F001','00000211',1,'00100024','2019-08-26','2019-08-26',0,'2019-08-26',1,0,3.550,1,18,427.12,0.00,2800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000211, ha sido aceptada',NULL,'I7TVlmoz1UlrKmWE/aeaZIUjMEg=',NULL,NULL,1,'2019-08-27 07:28:52',0),(220,'001',1,'F001','00000006',7,'00100024','2019-08-27','2019-08-27',0,'2019-08-27',0,0,3.550,0,0,0.00,0.00,2320.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,1,NULL,'F001','00000203',1,'2019-08-27',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'',NULL,NULL,1,'2019-08-27 15:20:34',0),(221,'001',1,'F001','00000212',1,'00100052','2019-08-27','2019-08-27',0,'2019-08-27',1,0,3.550,1,18,353.90,0.00,2320.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5388\r\n002-7416','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000212, ha sido aceptada',NULL,'IItzQIDbIaShCcuZODcUlh/S1Sc=',NULL,NULL,1,'2019-08-27 16:29:09',0),(222,'001',1,'F001','00000213',1,'00100061','2019-08-29','2019-08-29',0,'2019-08-29',1,0,3.550,0,18,690.12,0.00,4524.12,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1260','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000213, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-08-29 12:16:36',0),(223,'001',1,'F001','00000214',1,'00100050','2019-08-28','2019-08-31',0,'2019-08-31',1,0,3.550,1,18,187.63,0.00,1230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2296','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000214, ha sido aceptada',NULL,'BrpzO/9it2Mjg2wrA4j6Bsewv/8=',NULL,NULL,1,'2019-08-31 13:10:11',0),(224,'001',1,'F001','00000215',1,'00100005','2019-09-02','2019-09-01',0,'2019-09-01',1,0,3.550,1,18,100.07,0.00,656.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1122\r\n003-2298','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000215, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-01 16:03:02',0),(225,'001',1,'F001','00000216',1,'00100052','2019-09-02','2019-09-01',0,'2019-09-01',1,0,3.550,1,18,164.75,0.00,1080.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7425','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000216, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-01 16:06:00',0),(226,'001',1,'F001','00000217',1,'00100062','2019-09-02','2019-09-01',0,'2019-09-01',1,0,3.550,1,18,187.63,0.00,1230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1262','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000217, ha sido aceptada',NULL,'rMPmKBBGDMnCBg/m+/oVdA2ULCo=',NULL,NULL,1,'2019-09-01 16:10:30',0),(227,'001',1,'F001','00000218',1,'00100023','2019-09-02','2019-09-01',15,'2019-09-17',2,0,3.550,0,18,243.00,0.00,1593.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1121','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000218, ha sido aceptada',NULL,'HktVCQUIHgDbU2DTUhsEd1fvDNM=',NULL,NULL,1,'2019-09-01 19:29:43',0),(228,'001',1,'F001','00000219',1,'00100001','2019-09-02','2019-09-01',0,'2019-09-17',2,0,3.550,0,18,1553.03,0.00,10181.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2295\r\n004-5392','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000219, ha sido aceptada',NULL,'VAHf3RSRWJRvdr++ooNr6DuTnMY=',NULL,NULL,1,'2019-09-02 09:45:36',0),(229,'001',1,'F001','00000220',1,'00100001','2019-09-02','2019-09-01',0,'2019-09-17',2,0,3.550,0,18,929.94,0.00,6096.25,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2297','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000220, ha sido aceptada',NULL,'upQIvAQVXULsS8pOtaSG0lVb4nk=',NULL,NULL,1,'2019-09-02 09:42:50',0),(230,'001',1,'F001','00000221',1,'00100050','2019-09-02','2019-09-02',0,'2019-09-02',1,0,3.550,1,18,135.76,0.00,889.99,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5393','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000221, ha sido aceptada',NULL,'WNdHUKhbGb+rhwCTT91EWkLRmtE=',NULL,NULL,1,'2019-09-02 15:27:42',0),(231,'001',1,'F001','00000222',1,'00100063','2019-09-02','2019-09-02',0,'2019-09-02',1,1,3.550,1,18,7627.12,0.00,50000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000222, ha sido aceptada',NULL,'BOt/jsDWDUWU+8JYC6Gf3dVDhdM=',NULL,NULL,1,'2019-09-02 13:18:00',0),(232,'001',1,'F001','00000223',1,'00100002','2019-09-02','2019-09-02',0,'2019-09-02',1,0,3.550,0,18,2203.92,0.00,14447.92,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7414/7417/7421/7422\r\n005-1253/1255/1256/1261\r\n004-5390\r\n006-1123','101','CAJA',14447.92,NULL,NULL,1,0,'La Factura numero F001-00000223, ha sido aceptada',NULL,'NRH6Uro3CeozLooFyR6Ap3nQwzk=',NULL,NULL,1,'2019-09-02 15:58:26',0),(233,'001',1,'F001','00000224',1,'00100017','2019-09-02','2019-09-02',0,'2019-09-17',2,0,3.550,0,0,0.00,0.00,33000.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000224, ha sido aceptada',NULL,'h0FHrcw1ToGZuwL8SjjK0Eo+99M=',NULL,NULL,1,'2019-09-02 16:40:07',0),(234,'001',1,'F001','00000225',1,'00100064','2019-09-04','2019-09-04',0,'2019-09-04',1,0,3.550,0,18,594.00,0.00,3894.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5395','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000225, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-04 17:35:31',0),(235,'001',1,'F001','00000226',1,'00100066','2019-09-05','2019-09-05',0,'2019-09-05',1,0,3.550,1,18,53.39,0.00,350.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1264','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000226, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-05 18:53:59',0),(236,'001',1,'F001','00000227',1,'00100067','2019-09-05','2019-09-05',0,'2019-09-05',1,0,3.550,1,18,854.24,0.00,5600.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7426/7427','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000227, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-05 19:44:48',0),(237,'001',1,'F001','00000228',1,'00100068','2019-09-06','2019-09-06',0,'2019-09-06',1,0,3.550,1,18,381.36,0.00,2500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5396','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000228, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-06 06:35:46',0),(238,'001',1,'F001','00000229',1,'00100052','2019-09-06','2019-09-06',0,'2019-09-06',1,0,3.550,1,18,172.37,0.00,1129.99,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2299','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000229, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-06 08:10:58',0),(239,'001',1,'F001','00000230',1,'00100069','2019-09-06','2019-09-07',0,'2019-09-07',1,0,3.550,0,18,180.00,0.00,1180.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000230, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-07 20:05:25',0),(240,'001',1,'F001','00000231',1,'00100069','2019-09-06','2019-09-07',0,'2019-09-07',1,0,3.550,0,18,216.00,0.00,1416.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7429','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000231, ha sido aceptada',NULL,'cHZ40QdpLX1ZpZsXy467dsIbPk8=',NULL,NULL,1,'2019-09-07 20:14:09',0),(241,'001',1,'F001','00000232',1,'00100050','2019-09-09','2019-09-09',0,'2019-09-09',1,0,3.550,1,18,169.32,0.00,1110.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5397','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000232, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-09 14:17:41',0),(242,'001',1,'F001','00000233',1,'00100012','2019-09-09','2019-09-09',0,'2019-09-09',1,0,3.550,1,18,181.53,0.00,1190.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7430','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000233, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-09 14:20:05',0),(243,'001',1,'F001','00000234',1,'00100062','2019-09-09','2019-09-09',0,'2019-09-09',1,0,3.550,1,18,186.10,0.00,1220.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1267','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000234, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-09 14:24:53',0),(244,'001',1,'F001','00000235',1,'00100002','2019-09-09','2019-09-09',0,'2019-09-09',1,0,3.550,0,18,72.36,0.00,474.36,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1265/1266','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000235, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-09 14:28:48',0),(245,'001',1,'F001','00000236',1,'00100001','2019-09-10','2019-09-10',10,'2019-09-20',2,0,3.550,0,18,1972.23,0.00,12929.06,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1263\r\n003-2300','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000236, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-10 13:05:41',0),(246,'001',1,'F001','00000237',1,'00100061','2019-09-11','2019-09-12',0,'2019-09-12',1,0,3.550,0,18,690.12,0.00,4524.12,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2302 Y 2304','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000237, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-12 07:16:48',0),(247,'001',1,'B001','00000001',3,'00100070','2019-09-07','2019-09-13',0,'2019-09-13',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'Dn//MKn44jPLp0eJCpp6oZG8SZg=',NULL,NULL,1,'2019-09-13 11:13:52',0),(248,'001',1,'F001','00000238',1,'00100004','2019-09-13','2019-09-15',0,'2019-09-15',1,0,3.550,1,18,160.17,0.00,1050.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7432','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000238, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-15 12:08:01',0),(249,'001',1,'F001','00000239',1,'00100055','2019-09-13','2019-09-15',0,'2019-09-15',1,0,3.550,1,18,610.17,0.00,4000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1268','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000239, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-15 12:19:09',0),(250,'001',1,'F001','00000240',1,'00100010','2019-09-14','2019-09-15',0,'2019-09-15',1,0,3.550,1,18,640.68,0.00,4200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2305 Y 2306','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000240, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-15 12:25:48',0),(251,'001',1,'F001','00000241',1,'00100022','2019-09-16','2019-09-15',0,'2019-09-15',1,0,3.550,1,18,640.68,0.00,4200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5398 Y 5399','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000241, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-15 12:32:18',0),(252,'001',1,'F001','00000242',1,'00100071','2019-09-16','2019-09-15',0,'2019-09-15',1,0,3.550,1,18,91.53,0.00,600.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000242, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-15 12:38:47',0),(253,'001',1,'F001','00000243',1,'00100055','2019-09-16','2019-09-16',0,'2019-09-16',1,0,3.550,1,18,793.22,0.00,5200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1125 Y 1126','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000243, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-16 14:51:14',0),(254,'001',1,'F001','00000244',1,'00100014','2019-09-16','2019-09-17',0,'2019-10-01',2,0,3.550,0,18,3519.72,0.00,23073.72,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7408/7412/7423/7424/7431\r\n004-5389\r\n006-1120','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000244, ha sido aceptada',NULL,'8MWr2ziXRz98j5Z/FOL30iZBt6g=',NULL,NULL,1,'2019-09-17 10:44:35',0),(255,'001',1,'F001','00000245',1,'00100052','2019-09-18','2019-09-18',0,'2019-09-18',1,0,3.550,1,18,322.63,0.00,2115.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2307\r\n004-5400','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000245, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-18 20:40:50',0),(256,'001',1,'F001','00000246',1,'00100002','2019-09-20','2019-09-20',0,'2019-09-30',2,0,3.550,0,18,641.70,0.00,4206.70,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7433\r\n002-7434\r\n002-7435','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000246, ha sido aceptada',NULL,'1m9nQ7T85qivQ5vnagaNTukQotg=',NULL,NULL,1,'2019-09-20 10:46:17',0),(257,'001',1,'F001','00000247',1,'00100001','2019-09-23','2019-09-23',10,'2019-10-03',2,0,3.550,0,18,779.29,0.00,5108.68,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-2308','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000247, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-23 18:31:08',0),(258,'001',1,'F001','00000248',1,'00100001','2019-09-23','2019-09-23',10,'2019-10-03',2,0,3.550,0,18,899.21,0.00,5894.81,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5401','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000248, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-23 18:36:58',0),(259,'001',1,'F001','00000249',1,'00100072','2019-09-23','2019-09-24',0,'2019-09-24',1,0,3.550,1,18,163.22,0.00,1070.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7436','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000249, ha sido aceptada',NULL,'TIonCW314B37kKrNRupv9zHRmT4=',NULL,NULL,1,'2019-09-24 11:16:02',0),(260,'001',1,'F001','00000250',1,'00100052','2019-09-23','2019-09-24',0,'2019-09-24',1,0,3.550,1,0,0.00,0.00,2210.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1269\r\n003-2309','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000250, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-24 11:10:16',0),(261,'001',1,'F001','00000251',1,'00100029','2019-09-26','2019-09-26',0,'2019-09-26',1,0,3.550,1,18,385.63,0.00,2528.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005404','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000251, ha sido aceptada',NULL,'JjKRtEmq5Vbnssog0I/DIFoLyuk=',NULL,NULL,1,'2019-09-26 13:48:48',0),(262,'001',1,'F001','00000252',1,'00100004','2019-09-26','2019-09-26',0,'2019-09-26',1,0,3.550,1,18,39.66,0.00,260.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1271','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000252, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-26 16:05:20',0),(263,'001',1,'F001','00000253',1,'00100073','2019-09-30','2019-09-30',0,'2019-09-30',1,0,3.550,1,0,0.00,0.00,2700.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1272\r\n003-2312','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000253, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-30 21:13:38',0),(264,'001',1,'F001','00000254',1,'00100074','2019-09-30','2019-09-30',0,'2019-09-30',1,0,3.550,1,0,0.00,0.00,1100.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7440','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000254, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-09-30 21:18:23',0),(265,'001',1,'F001','00000255',1,'00100001','2019-10-01','2019-10-01',0,'2019-10-11',2,0,3.550,0,18,979.66,0.00,6422.19,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001270','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000255, ha sido aceptada',NULL,'hCnhu3P1g9oHunbdayHChpYdiNI=',NULL,NULL,1,'2019-10-01 15:53:49',0),(266,'001',1,'F001','00000256',1,'00100001','2019-10-01','2019-10-01',10,'2019-10-11',2,0,3.550,0,18,777.07,0.00,5094.11,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'003-0002310','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000256, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-01 15:47:00',0),(267,'001',1,'F001','00000257',1,'00100001','2019-10-01','2019-10-01',10,'2019-10-11',2,0,3.550,0,18,931.64,0.00,6107.40,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005405','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000257, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-01 15:50:13',0),(268,'001',1,'F001','00000258',1,'00100014','2019-10-02','2019-10-03',0,'2019-10-17',2,0,3.550,0,18,1461.47,0.00,9580.73,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1133/1134\r\n002-7439','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000258, ha sido aceptada',NULL,'9oa8PZEJFayg62UJXeZuzdtAhTg=',NULL,NULL,1,'2019-10-03 15:07:22',0),(269,'001',1,'F001','00000259',1,'00100002','2019-10-03','2019-10-03',0,'2019-10-17',2,0,3.550,0,18,3154.50,0.00,20679.50,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1127/1128/1129/1130\r\n002-7437/7438/7441/7442\r\n004-5406/5407/5408/5409/5410','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000259, ha sido aceptada',NULL,'5+fMwHL/0i7rUsrlAfcnZMyPTtc=',NULL,NULL,1,'2019-10-04 12:05:16',0),(270,'001',1,'F001','00000260',1,'00100001','2019-10-03','2019-10-03',10,'2019-10-13',2,0,3.550,0,18,1794.23,0.00,11762.18,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1273\r\n003-2313','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000260, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-03 15:36:28',0),(271,'001',1,'F001','00000261',1,'00100075','2019-10-04','2019-10-04',0,'2019-10-04',1,1,3.550,1,18,2745.76,0.00,18000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000261, ha sido aceptada',NULL,'CyjL7I+xxGyZgMSHazcBU5yTnEY=',NULL,NULL,1,'2019-10-04 18:39:40',0),(272,'001',1,'F001','00000262',1,'00100075','2019-10-04','2019-10-04',0,'2019-10-04',1,1,3.550,1,18,305.08,0.00,2000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000262, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-04 17:49:03',0),(273,'001',1,'F001','00000263',1,'00100073','2019-10-04','2019-10-06',0,'2019-10-06',1,0,3.550,1,18,254.74,0.00,1669.98,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1274\r\n003-2314','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000263, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-06 19:55:07',0),(274,'001',1,'F001','00000264',1,'00100077','2019-10-04','2019-10-06',0,'2019-10-06',1,0,3.550,1,18,147.97,0.00,970.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7443','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000264, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-06 19:59:03',0),(275,'001',1,'F001','00000265',1,'00100005','2019-10-08','2019-10-06',0,'2019-10-06',1,0,3.550,1,18,143.39,0.00,940.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1277','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000265, ha sido aceptada',NULL,'Xdt8mlSJdzluD4ZpHp3/t3zHHSk=',NULL,NULL,1,'2019-10-15 12:50:02',0),(276,'001',1,'F001','00000266',1,'00100078','2019-10-08','2019-10-10',0,'2019-10-10',1,0,3.550,1,18,411.86,0.00,2700.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005412','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000266, ha sido aceptada',NULL,'xOwHw6pFjCqi2mijsSJN1r9H0xQ=',NULL,NULL,1,'2019-10-15 12:49:42',0),(277,'001',1,'F001','00000267',1,'00100017','2019-10-10','2019-10-10',0,'2019-10-10',1,0,3.550,0,0,0.00,0.00,6000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006- 1119; 1117; 1116','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000267, ha sido aceptada',NULL,'xX3Q2AabXNfRtUpb2RycOIXZ2Fs=',NULL,NULL,1,'2019-10-10 13:04:56',0),(278,'001',1,'F001','00000268',1,'00100017','2019-10-10','2019-10-10',0,'2019-10-10',1,0,3.550,0,0,0.00,0.00,1080.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000268, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-10 13:16:39',0),(279,'001',1,'F001','00000269',1,'00100077','2019-10-11','2019-10-13',0,'2019-10-13',1,0,3.550,1,18,184.58,0.00,1210.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1278','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000269, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-13 15:37:07',0),(280,'001',1,'F001','00000270',1,'00100005','2019-10-14','2019-10-13',0,'2019-10-13',1,0,3.550,1,18,118.68,0.00,778.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1280/1281','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000270, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-13 16:20:26',0),(281,'001',1,'F001','00000271',1,'00100066','2019-10-14','2019-10-13',0,'2019-10-13',1,0,3.550,1,18,50.03,0.00,328.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1282','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000271, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-13 16:23:26',0),(282,'001',1,'F001','00000272',1,'00100079','2019-10-14','2019-10-13',0,'2019-10-13',1,0,3.550,1,18,64.07,0.00,420.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7448','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000272, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-13 16:29:15',0),(283,'001',1,'F001','00000273',1,'00100002','2019-10-14','2019-10-13',0,'2019-10-13',1,0,3.550,0,18,76.50,0.00,501.50,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1275','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000273, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-13 17:23:08',0),(284,'001',1,'F001','00000274',1,'00100023','2019-10-13','2019-10-13',15,'2019-10-28',2,0,3.550,0,18,526.50,0.00,3451.50,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7444/7445','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000274, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-13 17:34:29',0),(285,'001',1,'F001','00000275',1,'00100001','2019-10-15','2019-10-15',10,'2019-10-25',2,0,3.550,0,18,827.56,0.00,5425.14,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5414','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000275, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-15 13:05:30',0),(286,'001',1,'F001','00000276',1,'00100001','2019-10-15','2019-10-15',0,'2019-10-25',2,0,3.550,0,18,1967.24,0.00,12896.35,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1276\r\n005-1279','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000276, ha sido aceptada',NULL,'/TWlRYaJveBc5A13YSQDrEKP2ok=',NULL,NULL,1,'2019-10-15 16:17:44',0),(287,'001',1,'F001','00000277',1,'00100001','2019-10-15','2019-10-15',10,'2019-10-25',2,0,3.550,0,18,828.00,0.00,5428.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5413','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000277, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-15 17:16:52',0),(288,'001',1,'F001','00000278',1,'00100077','2019-10-15','2019-10-18',0,'2019-10-18',1,0,3.550,1,18,126.61,0.00,829.99,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7451','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'',NULL,NULL,1,'2019-10-21 19:23:11',0),(289,'001',1,'F001','00000279',1,'00100073','2019-10-16','2019-10-18',0,'2019-10-18',1,0,3.550,1,18,185.34,0.00,1215.01,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5415','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000279, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-18 06:21:18',0),(290,'001',1,'F001','00000280',1,'00100080','2019-10-17','2019-10-18',0,'2019-10-18',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000280, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-18 06:41:35',0),(291,'001',1,'F001','00000281',1,'00100081','2019-10-18','2019-10-18',0,'2019-10-18',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7454','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000281, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-18 06:48:37',0),(292,'001',1,'F001','00000282',1,'00100056','2019-10-19','2019-10-23',0,'2019-10-23',1,0,3.550,1,18,2.44,0.00,16.00,0,0,0,0,0.00,0,0.00,2,'',1,16.00,0.00,0,NULL,NULL,'F001','00000007',7,'2019-10-28',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1135','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000282, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-23 20:09:56',0),(293,'001',1,'F001','00000283',1,'00100073','2019-10-19','2019-10-23',0,'2019-10-23',1,0,3.550,1,18,305.08,0.00,2000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1136','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000283, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-23 20:12:41',0),(294,'001',1,'F001','00000284',1,'00100073','2019-10-21','2019-10-23',0,'2019-10-23',1,0,3.550,1,18,147.97,0.00,970.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1283','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000284, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-23 20:18:27',0),(295,'001',1,'F001','00000285',1,'00100077','2019-10-21','2019-10-23',0,'2019-10-23',1,0,3.550,1,18,363.05,0.00,2380.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7458\r\n004-5418','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000285, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-23 20:26:17',0),(296,'001',1,'F001','00000286',1,'00100082','2019-10-23','2019-10-23',0,'2019-10-23',1,0,3.550,1,18,201.36,0.00,1320.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1285','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000286, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-23 20:34:51',0),(297,'001',1,'F001','00000287',1,'00100083','2019-10-23','2019-10-23',0,'2019-10-23',1,0,3.550,1,18,38.14,0.00,250.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000287, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-23 20:37:11',0),(298,'001',1,'F001','00000288',1,'00100013','2019-10-25','2019-10-27',0,'2019-10-27',1,0,3.550,1,18,311.19,0.00,2040.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7459','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000288, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-27 12:54:44',0),(299,'001',1,'F001','00000289',1,'00100077','2019-10-28','2019-10-27',0,'2019-10-27',1,0,3.550,1,18,194.49,0.00,1275.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5420','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000289, ha sido aceptada',NULL,'Dn9zH6ieI8l3F5TdUbD69BwMTs4=',NULL,NULL,1,'2019-10-27 13:05:37',0),(300,'001',1,'F001','00000290',1,'00100041','2019-10-28','2019-10-27',0,'2019-10-27',1,0,3.550,1,18,62.54,0.00,410.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7463','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000290, ha sido aceptada',NULL,'j4K0ndbmTd39iw6DrJ07IfuC5Vs=',NULL,NULL,1,'2019-10-27 13:06:33',0),(301,'001',1,'F001','00000291',1,'00100077','2019-10-28','2019-10-27',0,'2019-10-27',1,0,3.550,1,18,85.42,0.00,560.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7464','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000291, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-27 13:04:52',0),(302,'001',1,'F001','00000007',7,'00100056','2019-10-28','2019-10-28',0,'2019-10-28',0,0,3.550,1,18,2.44,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,1,NULL,'F001','00000282',1,'2019-10-28',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de credito numero F001-00000007, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-28 09:27:18',0),(303,'001',1,'F001','00000292',1,'00100056','2019-10-28','2019-10-28',0,'2019-10-28',1,0,3.550,1,18,244.07,0.00,1600.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-0001135','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000292, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-28 09:30:08',0),(304,'001',1,'F001','00000293',1,'00100082','2019-10-30','2019-10-31',0,'2019-10-31',1,0,3.550,1,18,114.41,0.00,750.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1287','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000293, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-10-31 19:22:28',0),(305,'001',1,'F001','00000294',1,'00100084','2019-11-02','2019-11-02',0,'2019-11-02',1,0,3.550,0,18,810.00,0.00,5310.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5423','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000294, ha sido aceptada',NULL,'pnWGytKyHfgJis2yvpdrYBpuFDk=',NULL,NULL,1,'2019-11-02 08:00:21',0),(306,'001',1,'F001','00000295',1,'00100005','2019-11-02','2019-11-02',0,'2019-11-02',1,0,3.550,1,18,140.34,0.00,920.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1289-1291','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000295, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-02 07:20:45',0),(307,'001',1,'F001','00000296',1,'00100001','2019-11-02','2019-11-02',30,'2019-12-02',2,0,3.550,0,18,3124.81,0.00,20484.88,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5416/ 5419\r\n005-1284/ 1286','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000296, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-02 07:28:23',0),(308,'001',1,'F001','00000298',1,'00100002','2019-11-02','2019-11-02',0,'2019-11-17',2,0,3.550,0,18,2117.70,0.00,13882.70,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7453/ 7455/ 7456/ 7457/ 7462\r\n006-1137/ 1138/ 1141\r\n004-5422','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000298, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-02 07:46:59',0),(309,'001',1,'F001','00000297',1,'00100001','2019-11-02','2019-11-02',30,'2019-12-02',2,0,3.550,0,18,931.08,0.00,6103.74,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5421','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000297, ha sido aceptada',NULL,'shx2UmwOzLQHkwlZUFBorzp6BHE=',NULL,NULL,1,'2019-11-02 07:51:07',0),(310,'001',1,'F001','00000299',1,'00100082','2019-11-02','2019-11-02',0,'2019-11-02',1,0,3.550,1,18,129.66,0.00,850.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7467','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000299, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-02 13:21:09',0),(311,'001',1,'F001','00000300',1,'00100001','2019-11-05','2019-11-05',10,'2019-11-15',2,0,3.550,0,18,987.70,0.00,6474.94,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1288','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000300, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-05 11:01:07',0),(312,'001',1,'F001','00000301',1,'00100014','2019-11-05','2019-11-05',10,'2019-11-15',2,0,3.550,0,18,1889.01,0.00,12383.51,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7449 -7452 - 7460 - 7461 - 7465 - 7466','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000301, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-05 18:07:29',0),(313,'001',1,'F001','00000302',1,'00100085','2019-11-05','2019-11-05',0,'2019-11-05',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5425','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000302, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-05 18:27:21',0),(314,'001',1,'F001','00000303',1,'00100005','2019-11-09','2019-11-09',0,'2019-11-09',1,0,3.550,1,18,100.68,0.00,660.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5428','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000303, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-09 19:09:53',0),(315,'001',1,'F001','00000304',1,'00100077','2019-11-11','2019-11-10',0,'2019-11-10',1,0,3.550,1,0,0.00,0.00,870.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7411','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000304, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-10 11:30:16',0),(316,'001',1,'F001','00000305',1,'00100086','2019-11-12','2019-11-12',0,'2019-11-12',1,0,3.550,1,18,106.78,0.00,700.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000305, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-12 06:58:59',0),(317,'001',1,'F001','00000306',1,'00100001','2019-11-12','2019-11-12',10,'2019-11-22',2,0,3.550,0,18,985.12,0.00,6458.01,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005426','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000306, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-12 09:46:33',0),(318,'001',1,'F001','00000307',1,'00100083','2019-11-13','2019-11-13',0,'2019-11-13',1,0,3.550,1,18,457.63,0.00,3000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000307, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-13 18:52:10',0),(319,'001',1,'F001','00000308',1,'00100002','2019-11-14','2019-11-13',15,'2019-11-29',2,0,3.550,0,18,1731.60,0.00,11351.60,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1144 /1147 /1148 /1149 /1150\r\n002-7468 /7460 /7474 /7472 /7473 /7474 /7475 7476\r\n004-5429','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000308, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-13 19:20:11',0),(320,'001',1,'F001','00000309',1,'00100061','2019-11-15','2019-11-18',0,'2019-11-18',1,0,3.550,0,18,690.12,0.00,4524.12,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7482 / 7483','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000309, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-18 07:34:17',0),(321,'001',1,'F001','00000310',1,'00100017','2019-11-18','2019-11-18',0,'2019-11-18',1,0,3.550,0,0,0.00,0.00,29800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004- 5431 / 5432 / 5433\r\n005-1292 / 1294 / 1295\r\n006-1145 / 1146 / 1151','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000310, ha sido aceptada',NULL,'fHl1ACSElT/jXcGhIlPiLxqfPks=',NULL,NULL,1,'2019-11-19 12:03:37',0),(322,'001',1,'F001','00000311',1,'00100073','2019-11-19','2019-11-19',0,'2019-11-19',1,0,3.550,1,18,370.68,0.00,2430.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1297\r\n004-5434','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000311, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-19 07:24:16',0),(323,'001',1,'F001','00000312',1,'00100017','2019-11-19','2019-11-19',0,'2019-11-19',1,0,3.550,0,0,0.00,0.00,33000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000312, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-19 11:00:44',0),(324,'001',1,'F001','00000313',1,'00100087','2019-11-21','2019-11-21',0,'2019-11-21',1,0,3.550,1,18,232.47,0.00,1524.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-0007486','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000313, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-21 17:37:38',0),(325,'001',1,'F001','00000314',1,'00100088','2019-11-22','2019-11-24',0,'2019-11-24',1,0,3.550,1,18,533.90,0.00,3500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1298','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000314, ha sido aceptada',NULL,'TFtRShBiExZrgrifWr/6uWPWt8U=',NULL,NULL,1,'2019-11-24 11:35:10',0),(326,'001',1,'F001','00000315',1,'00100077','2019-11-23','2019-11-24',0,'2019-11-24',1,0,3.550,1,0,0.00,0.00,8900.00,0,0,0,0,0.00,0,0.00,2,'',1,28302.00,0.00,0,NULL,NULL,'F001','00000008',7,'2019-12-02',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7487','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000315, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-24 11:16:06',0),(327,'001',1,'F001','00000316',1,'00100088','2019-11-23','2019-11-24',0,'2019-11-24',1,0,3.550,1,18,533.90,0.00,3500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5435','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000316, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-24 11:20:15',0),(328,'001',1,'F001','00000317',1,'00100052','2019-11-25','2019-11-24',0,'2019-11-24',1,0,3.550,1,18,170.85,0.00,1120.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1299','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000317, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-24 11:24:17',0),(329,'001',1,'F001','00000318',1,'00100073','2019-11-28','2019-11-30',0,'2019-11-30',1,0,3.550,1,18,184.58,0.00,1210.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004- 5436','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000318, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-30 19:34:51',0),(330,'001',1,'F001','00000319',1,'00100082','2019-11-29','2019-11-30',0,'2019-11-30',1,0,3.550,1,18,141.86,0.00,930.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005- 1301','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000319, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-30 19:40:53',0),(331,'001',1,'F001','00000320',1,'00100089','2019-11-30','2019-11-30',0,'2019-11-30',1,0,3.550,1,18,329.49,0.00,2160.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000320, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-11-30 19:46:11',0),(332,'001',1,'F001','00000008',7,'00100077','2019-12-02','2019-12-02',0,'2019-12-02',0,0,3.550,0,0,0.00,0.00,8900.00,0,0,0,0,0.00,0,0.00,0,'',0,-19402.00,0.00,0,1,NULL,'F001','00000315',1,'2019-12-02',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'nrYJbeWL2LkBijXLI2e8cwy/S4k=',NULL,NULL,1,'2019-12-02 12:04:04',0),(333,'001',1,'F001','00000321',1,'00100077','2019-11-30','2019-12-02',0,'2019-12-02',1,0,3.550,1,18,135.76,0.00,890.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7487','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000321, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-02 12:09:08',0),(334,'001',1,'F001','00000322',1,'00100001','2019-12-02','2019-12-02',0,'2019-12-12',2,0,3.550,0,18,1561.76,0.00,10238.22,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1300\r\n004-5437','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000322, ha sido aceptada',NULL,'dG0WbuIwRG/D9ALe7SV5ijS3Nhg=',NULL,NULL,1,'2019-12-02 18:21:06',0),(335,'001',1,'F001','00000323',1,'00100001','2019-12-04','2019-12-04',0,'2019-12-14',2,0,3.550,0,18,930.52,0.00,6100.08,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1302','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000323, ha sido aceptada',NULL,'C3z89sfpFKj7uJWe8KUmwO7sf5Q=',NULL,NULL,1,'2019-12-04 12:20:07',0),(336,'001',1,'F001','00000324',1,'00100081','2019-12-04','2019-12-04',0,'2019-12-04',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7495','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000324, ha sido aceptada',NULL,'mtNkYEyYsNYmgMZUWxUdE2qfy60=',NULL,NULL,1,'2019-12-04 22:16:49',0),(337,'001',1,'F001','00000325',1,'00100090','2019-12-05','2019-12-04',0,'2019-12-04',1,0,3.550,0,0,0.00,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000325, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-04 22:08:57',0),(338,'001',1,'F001','00000326',1,'00100082','2019-12-05','2019-12-04',0,'2019-12-04',1,0,3.550,1,18,132.71,0.00,870.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7490','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000326, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-04 22:50:17',0),(339,'001',1,'F001','00000327',1,'00100014','2019-12-05','2019-12-06',10,'2019-12-15',2,0,3.550,0,18,2956.74,0.00,19383.05,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7478-7479-7480-7484-7485-7488-7489\r\n006-1153','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000327, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-06 10:59:26',0),(340,'001',1,'F001','00000328',1,'00100091','2019-12-07','2019-12-08',0,'2019-12-08',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1154','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000328, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-08 10:01:25',0),(341,'001',1,'F001','00000329',1,'00100077','2019-12-07','2019-12-08',0,'2019-12-08',1,0,3.550,1,18,187.63,0.00,1230.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1303','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000329, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-08 10:06:24',0),(342,'001',1,'F001','00000330',1,'00100002','2019-12-09','2019-12-08',15,'2019-12-24',2,0,3.550,0,18,810.00,0.00,5310.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1152\r\n002-7491-7492-7493 Y 7494','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000330, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-08 10:26:34',0),(343,'001',1,'F001','00000331',1,'00100039','2019-12-10','2019-12-10',0,'2019-12-10',1,0,3.550,1,18,125.08,0.00,820.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7497','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000331, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-10 08:06:59',0),(344,'001',1,'F001','00000332',1,'00100017','2019-12-10','2019-12-11',0,'2019-12-20',2,0,3.550,0,0,0.00,0.00,630.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000332, ha sido aceptada',NULL,'fTWuCLItkLKWIgm9J2Kz8w/I3Rw=',NULL,NULL,1,'2019-12-11 16:39:06',0),(345,'001',1,'F001','00000333',1,'00100092','2019-12-12','2019-12-15',0,'2019-12-15',1,0,3.550,1,18,184.58,0.00,1210.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-5438','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000333, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-15 12:24:48',0),(346,'001',1,'F001','00000334',1,'00100082','2019-12-14','2019-12-15',0,'2019-12-15',1,0,3.550,1,18,135.76,0.00,890.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7501','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000334, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-15 12:29:14',0),(347,'001',1,'F001','00000335',1,'00100093','2019-12-16','2019-12-15',0,'2019-12-15',1,0,3.550,1,18,585.76,0.00,3840.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5439-5440','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000335, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-15 12:35:56',0),(348,'001',1,'F001','00000336',1,'00100002','2019-12-16','2019-12-15',0,'2019-12-31',2,0,3.550,0,18,450.00,0.00,2950.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1155-1156-1157','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000336, ha sido aceptada',NULL,'rp7/ixsmigG5ktvvCV1mhR8Te1U=',NULL,NULL,1,'2019-12-15 16:56:27',0),(349,'001',1,'F001','00000337',1,'00100001','2019-12-17','2019-12-17',10,'2019-12-27',2,0,3.550,0,18,932.19,0.00,6111.05,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1304','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000337, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-17 18:34:12',0),(350,'001',1,'F001','00000338',1,'00100091','2019-12-17','2019-12-17',0,'2019-12-17',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1158','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000338, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-17 18:45:33',0),(351,'001',1,'F001','00000339',1,'00100094','2019-12-17','2019-12-18',0,'2019-12-18',1,0,3.550,1,18,30.51,0.00,200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000339, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-18 08:22:52',0),(352,'001',1,'F001','00000340',1,'00100095','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,1,18,170.85,0.00,1120.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5441','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000340, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-18 08:28:51',0),(353,'001',1,'F001','00000341',1,'00100092','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,1,18,189.15,0.00,1240.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1310','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000341, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-18 08:32:21',0),(354,'001',1,'F001','00000342',1,'00100096','2019-12-20','2019-12-20',0,'2019-12-20',1,0,3.550,1,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000342, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-20 08:16:12',0),(355,'001',1,'F001','00000343',1,'00100017','2019-12-20','2019-12-20',0,'2019-12-20',1,0,3.550,0,0,0.00,0.00,12000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000343, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-20 10:41:02',0),(356,'001',1,'F001','00000344',1,'00100001','2019-12-21','2019-12-21',0,'2019-12-31',2,0,3.550,0,18,1851.42,0.00,12137.07,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5442\r\n005-1311','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000344, ha sido aceptada',NULL,'uPtH6Rbs9t0VhIC8m+QfP41cU9c=',NULL,NULL,1,'2019-12-21 13:08:47',0),(357,'001',1,'F001','00000345',1,'00100097','2019-12-21','2019-12-23',0,'2019-12-23',1,0,3.550,1,18,91.53,0.00,600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005- 1312','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000345, ha sido aceptada',NULL,'goRYzNJNjAnyh3IYcJjvsPBxtM0=',NULL,NULL,1,'2019-12-23 14:34:54',0),(358,'001',1,'F001','00000346',1,'00100077','2019-12-23','2019-12-23',0,'2019-12-23',1,0,3.550,1,18,129.66,0.00,850.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-07506','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000346, ha sido aceptada',NULL,'J3mjvz9urT75jCDJCG/F1uSd1A0=',NULL,NULL,1,'2019-12-23 14:30:58',0),(359,'001',1,'F001','00000347',1,'00100098','2019-12-23','2019-12-23',0,'2019-12-23',1,0,3.550,1,0,0.00,0.00,1050.01,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5445','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000347, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-23 14:28:59',0),(360,'001',1,'F001','00000348',1,'00100092','2019-12-27','2019-12-27',0,'2019-12-27',1,0,3.550,1,18,184.58,0.00,1210.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1313','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000348, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-27 11:06:56',0),(361,'001',1,'F001','00000349',1,'00100086','2019-12-27','2019-12-27',0,'2019-12-27',1,0,3.550,1,18,76.27,0.00,500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000349, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-27 17:32:28',0),(362,'001',1,'F001','00000350',1,'00100077','2019-12-30','2019-12-30',0,'2019-12-30',1,0,3.550,1,18,187.63,0.00,1230.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5447','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000350, ha sido aceptada',NULL,'',NULL,NULL,1,'2019-12-30 07:42:33',0),(363,'001',1,'F001','00000351',1,'00100098','2019-12-31','2019-12-31',0,'2019-12-31',1,0,3.550,1,18,172.37,0.00,1130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7511','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000351, ha sido aceptada',NULL,'YalchAODK4v0ExC1TgTLJSqn3YY=',NULL,NULL,1,'2019-12-31 09:32:15',0),(364,'001',1,'F001','00000352',1,'00100086','2020-01-03','2020-01-03',0,'2020-01-03',1,0,3.550,1,18,38.14,0.00,250.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000352, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-01-03 16:55:58',0),(365,'001',1,'F001','00000353',1,'00100001','2020-01-03','2020-01-03',10,'2020-01-13',2,0,3.550,0,18,777.07,0.00,5094.11,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005446','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000353, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-01-03 18:25:18',0),(366,'001',1,'F001','00000354',1,'00100099','2020-01-03','2020-01-04',0,'2020-01-04',1,0,3.550,1,18,93.05,0.00,610.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5450','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000354, ha sido aceptada',NULL,'odc5ZsUchOIkkK6jekd+cJ6LhRw=',NULL,NULL,1,'2020-01-04 10:17:49',0),(367,'001',1,'F001','00000355',1,'00100006','2020-01-03','2020-01-04',0,'2020-01-04',1,0,3.550,1,18,50.03,0.00,328.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5449','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000355, ha sido aceptada',NULL,'bBxqjyCayHuARspfPeVHiZ9ytRo=',NULL,NULL,1,'2020-01-04 10:20:08',0),(368,'001',1,'F001','00000356',1,'00100002','2020-01-06','2020-01-05',15,'2020-01-21',2,0,3.550,0,18,1159.92,0.00,7603.92,0,0,0,0,0.00,0,0.00,2,'',0,7603.92,0.00,0,NULL,NULL,'F001','00000009',7,'2020-01-08',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005- 1305/1306/1307/1308/1309/1315/1316 Y 1317\r\n002- 7505/7507/7508/7509 Y 7510','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000356, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-01-05 14:13:24',0),(369,'001',1,'F001','00000357',1,'00100001','2020-01-06','2020-01-05',30,'2020-02-05',2,0,3.550,0,18,1971.43,0.00,12923.80,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005- 1314\r\n004- 5448','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000357, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-01-05 14:30:38',0),(370,'001',1,'F001','00000358',1,'00100002','2020-01-07','2020-01-07',0,'2020-01-15',2,0,3.550,0,18,1159.92,0.00,7603.92,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1305/1306/1307/1308/1309/1315/1316 Y 1317\r\n002-7505/ 7507/ 7508/ 7509 Y 7510','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000358, ha sido aceptada',NULL,'b8NSr2uMTx8TMSs5ftT+p9n+P5s=',NULL,NULL,1,'2020-01-07 17:22:49',0),(371,'001',1,'F001','00000009',7,'00100002','2020-01-08','2020-01-08',0,'2020-01-08',0,0,3.550,0,0,0.00,0.00,7603.92,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,1,NULL,'F001','00000356',1,'2020-01-08',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de credito numero F001-00000009, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-01-08 14:50:03',0),(372,'001',1,'F001','00000359',1,'00100100','2020-01-07','2020-01-09',0,'2020-01-09',1,0,3.550,1,18,164.74,0.00,1079.98,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7514','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000359, ha sido aceptada',NULL,'oSL9qk0s3twdd0XnfJZea/qlJfU=',NULL,NULL,1,'2020-01-09 15:54:55',0),(373,'001',1,'F001','00000360',1,'00100092','2020-01-08','2020-01-09',0,'2020-01-09',1,0,3.550,1,18,172.37,0.00,1130.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5451','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000360, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-01-09 15:58:13',0),(374,'001',1,'F001','00000361',1,'00100087','2020-01-08','2020-01-09',0,'2020-01-09',1,0,3.550,1,18,250.78,0.00,1644.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7515','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000361, ha sido aceptada',NULL,'bttMiygWaZx5Ug4zpGu52uzGtDA=',NULL,NULL,1,'2020-01-09 16:14:25',0),(375,'001',1,'F001','00000362',1,'00100081','2020-01-08','2020-01-09',0,'2020-01-09',1,0,3.550,1,18,371.72,0.00,2436.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7516','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000362, ha sido aceptada',NULL,'Aku285dXi1kF/EJUCe6+NVeq11s=',NULL,NULL,1,'2020-01-13 15:38:21',0),(376,'001',1,'F001','00000363',1,'00100014','2020-01-09','2020-01-09',0,'2020-01-19',2,0,3.550,0,18,1926.14,0.00,12626.90,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7498-7499-7502-7503-7504-7512\r\nY 7513','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000363, ha sido aceptada',NULL,'bB1nat/LRnkeDBarApxtYiF+Xqc=',NULL,NULL,1,'2020-01-10 09:08:37',0),(377,'001',1,'F001','00000364',1,'00100097','2020-01-09','2020-01-09',0,'2020-01-09',1,0,3.550,1,18,91.53,0.00,600.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1320','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000364, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-01-09 16:45:45',0),(378,'001',1,'F001','00000365',1,'00100014','2020-01-10','2020-01-10',10,'2020-01-20',2,0,3.550,0,18,1926.14,0.00,12626.90,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7498-7499-7502-7503-7504-7512-7515','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'',NULL,NULL,1,'2020-01-10 09:01:19',1),(379,'001',1,'F001','00000365',1,'00100001','2020-01-10','2020-01-10',10,'2020-01-20',2,0,3.550,0,18,810.00,0.00,5310.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1318','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000365, ha sido aceptada',NULL,'OWy24kdKrn3Ns4iUumbC9xJrvpk=',NULL,NULL,1,'2020-01-10 09:54:29',0),(380,'001',1,'F001','00000366',1,'00100102','2020-01-10','2020-01-11',0,'2020-01-20',2,0,3.550,1,18,762.71,0.00,5000.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1161/006-1162','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000366, ha sido aceptada',NULL,'qPGKkrhg1rVrHeVU1KO3YCFrtBc=',NULL,NULL,1,'2020-01-11 10:30:07',0),(381,'001',1,'F001','00000367',1,'00100098','2020-01-11','2020-01-13',0,'2020-01-13',1,0,3.550,1,18,184.58,0.00,1210.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7517','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000367, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-01-13 07:30:57',0),(382,'001',1,'F001','00000368',1,'00100097','2020-01-13','2020-01-13',0,'2020-01-13',1,0,3.550,1,18,91.53,0.00,600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5455','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000368, ha sido aceptada',NULL,'30uXbITDkeyXHL8v7eR+gV1Fsgk=',NULL,NULL,1,'2020-01-13 07:46:04',0),(383,'001',1,'F001','00000369',1,'00100001','2020-01-13','2020-01-13',0,'2020-02-12',2,0,3.550,0,18,980.40,0.00,6427.05,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1319','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000369, ha sido aceptada',NULL,'DwC9p+PFL3xtUpknXwf5UcSsfd4=',NULL,NULL,1,'2020-01-13 15:08:54',0),(384,'001',1,'F001','00000370',1,'00100001','2020-01-13','2020-01-13',30,'2020-02-12',2,0,3.550,0,18,925.72,0.00,6068.62,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005454','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000370, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-01-13 13:14:08',0),(385,'001',1,'F001','00000371',1,'00100015','2020-01-17','2020-01-19',0,'2020-01-19',1,0,3.550,1,18,308.90,0.00,2025.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-007519','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000371, ha sido aceptada',NULL,'dvYhKeyloJuJa3QHh+4ROGl6eWM=',NULL,NULL,1,'2020-01-24 10:23:20',0),(386,'001',1,'F001','00000372',1,'00100103','2020-01-18','2020-01-21',0,'2020-01-21',1,0,3.550,1,18,187.63,0.00,1230.01,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005456','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000372, ha sido aceptada',NULL,'+YI3RDvf4MoGsBfOJdu1uQhhzSQ=',NULL,NULL,1,'2020-01-21 12:35:17',0),(387,'001',1,'F001','00000373',1,'00100104','2020-01-20','2020-01-21',0,'2020-01-21',1,0,3.550,1,18,195.25,0.00,1280.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-0007520','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000373, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-01-21 12:31:14',0),(388,'001',1,'F001','00000374',1,'00100097','2020-01-20','2020-01-21',0,'2020-01-21',1,0,3.550,1,18,91.53,0.00,600.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001323','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000374, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-01-21 12:41:25',0),(389,'001',1,'F001','00000375',1,'00100001','2020-01-23','2020-01-23',30,'2020-02-22',2,0,3.550,0,18,1857.41,0.00,12176.38,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001322\r\n004-0005457','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000375, ha sido aceptada',NULL,'LB/kiKMBxGd1HVmp9vJhsxZVJi0=',NULL,NULL,1,'2020-01-23 14:02:22',0),(390,'001',1,'F001','00000376',1,'00100072','2020-01-23','2020-01-27',0,'2020-01-27',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1326','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000376, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-01-27 09:04:35',0),(391,'001',1,'F001','00000377',1,'00100105','2020-01-27','2020-01-27',0,'2020-01-27',1,0,3.550,1,18,90.76,0.00,595.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001328','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000377, ha sido aceptada',NULL,'0zSLPCqbmIxFZprBnUB6yhh67Jg=',NULL,NULL,1,'2020-01-27 09:44:32',0),(392,'001',1,'F001','00000378',1,'00100103','2020-01-27','2020-01-28',0,'2020-01-28',1,0,3.550,1,0,0.00,0.00,1130.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1321','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000378, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-01-28 07:45:49',0),(393,'001',1,'F001','00000379',1,'00100077','2020-01-27','2020-01-28',0,'2020-01-28',1,0,3.550,1,18,175.43,0.00,1150.01,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5459','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000379, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-01-28 07:49:39',0),(394,'001',1,'F001','00000380',1,'00100103','2020-01-30','2020-01-30',0,'2020-01-30',1,0,3.550,1,18,164.75,0.00,1080.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7524','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000380, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-01-30 08:30:03',0),(395,'001',1,'F001','00000381',1,'00100106','2020-02-03','2020-02-03',0,'2020-02-03',1,0,3.550,1,18,114.41,0.00,750.00,0,0,0,0,0.00,0,0.00,0,'',1,700.00,0.00,0,NULL,NULL,'F001','00000010',7,'2020-02-03',NULL,0.00,0,0,0,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000381, ha sido aceptada',NULL,'OlksUUIwXJqg44knXUfaPvQIcGE=',NULL,NULL,1,'2020-02-03 19:24:00',0),(396,'001',1,'F001','00000382',1,'00100001','2020-02-03','2020-02-03',0,'2020-02-03',1,0,3.550,0,18,985.56,0.00,6460.92,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001327','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000382, ha sido aceptada',NULL,'+flxNOyF5jHG9WlpT0EZM3Y+H5E=',NULL,NULL,1,'2020-02-03 16:30:09',0),(397,'001',1,'F001','00000383',1,'00100001','2020-02-03','2020-02-03',10,'2020-02-13',2,0,3.550,0,18,784.98,0.00,5145.96,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005460','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000383, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-02-03 16:29:08',0),(398,'001',1,'F001','00000010',7,'00100106','2020-02-03','2020-02-03',0,'2020-02-03',0,0,3.550,0,0,0.00,0.00,700.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,1,NULL,'F001','00000381',1,'2020-02-03',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de credito numero F001-00000010, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-02-03 19:12:17',0),(399,'001',1,'F001','00000384',1,'00100106','2020-02-03','2020-02-03',0,'2020-02-03',1,0,3.550,1,18,114.41,0.00,750.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000384, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-02-03 19:16:19',0),(400,'001',1,'F001','00000385',1,'00100107','2020-02-03','2020-02-03',0,'2020-02-03',1,0,3.550,1,18,228.81,0.00,1500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001331','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000385, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-02-03 19:22:54',0),(401,'001',1,'F001','00000386',1,'00100077','2020-02-03','2020-02-04',0,'2020-02-04',1,0,3.550,1,18,170.85,0.00,1120.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5461','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000386, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-02-04 09:39:26',0),(402,'001',1,'F001','00000387',1,'00100098','2020-02-05','2020-02-04',0,'2020-02-04',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1332','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000387, ha sido aceptada',NULL,'vSk+OZh4UWZ7jl/NUWaQTiiWW1c=',NULL,NULL,1,'2020-02-12 10:48:00',0),(403,'001',1,'F001','00000388',1,'00100017','2020-02-05','2020-02-05',9,'2020-02-14',2,0,3.550,0,0,0.00,0.00,21000.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1159-1160-1167-1168','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000388, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-02-05 16:09:11',0),(404,'001',1,'F001','00000389',1,'00100002','2020-02-06','2020-02-06',0,'2020-02-14',2,0,3.550,0,18,1485.00,0.00,9735.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7521-7522-7523\r\n005-1325-1324','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000389, ha sido aceptada',NULL,'+ZKWCy8g9GKrs4BgYaTNqRKLeEw=',NULL,NULL,1,'2020-02-06 17:17:21',0),(405,'001',1,'F001','00000390',1,'00100105','2020-02-07','2020-02-08',0,'2020-02-08',1,0,3.550,1,18,80.08,0.00,525.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005463','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000390, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-02-08 08:53:09',0),(406,'001',1,'F001','00000391',1,'00100002','2020-02-10','2020-02-09',15,'2020-02-25',2,0,3.550,0,18,549.00,0.00,3599.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1163/1164/1165/1166','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000391, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-02-09 18:50:20',0),(407,'001',1,'F001','00000392',1,'00100001','2020-02-12','2020-02-12',0,'2020-02-22',2,0,3.550,0,18,980.99,0.00,6430.94,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005462','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000392, ha sido aceptada',NULL,'RsTkVYYrfCCPyj60pYNtWfKBsMs=',NULL,NULL,1,'2020-02-12 11:22:50',0),(408,'001',1,'F001','00000393',1,'00100001','2020-02-12','2020-02-12',0,'2020-02-22',2,0,3.550,0,18,781.84,0.00,5125.40,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1333','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000393, ha sido aceptada',NULL,'+XWRiIVKysMFGQq8QjEP5mzL4KY=',NULL,NULL,1,'2020-02-12 11:23:07',0),(409,'001',1,'F001','00000394',1,'00100104','2020-02-12','2020-02-12',0,'2020-02-12',1,0,3.550,1,18,140.34,0.00,920.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-0007528','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000394, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-02-12 19:24:06',0),(410,'001',1,'F001','00000395',1,'00100108','2020-02-13','2020-02-12',0,'2020-02-12',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-0007531','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000395, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-02-12 20:46:42',0),(411,'001',1,'F001','00000396',1,'00100109','2020-02-14','2020-02-14',0,'2020-02-14',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1334','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000396, ha sido aceptada',NULL,'YkZ3xc8b7uY6BtyvxDJd4ESpLGo=',NULL,NULL,1,'2020-02-18 12:46:23',0),(412,'001',1,'F001','00000397',1,'00100002','2020-02-17','2020-02-17',10,'2020-02-27',2,0,3.550,0,18,342.00,0.00,2242.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-0001170','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000397, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-02-17 17:36:04',0),(413,'001',1,'F001','00000398',1,'00100023','2020-02-17','2020-02-17',0,'2020-02-17',2,0,3.550,0,18,486.00,0.00,3186.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-0007530\r\n006-0001171','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000398, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-02-17 17:47:56',0),(414,'001',1,'F001','00000399',1,'00100066','2020-02-17','2020-02-17',0,'2020-02-17',1,0,3.550,1,18,50.03,0.00,328.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1337','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000399, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-02-17 19:00:28',0),(415,'001',1,'F001','00000400',1,'00100013','2020-02-17','2020-02-18',0,'2020-02-18',1,0,3.550,1,18,91.53,0.00,600.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7534','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000400, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-02-18 13:00:49',0),(416,'001',1,'F001','00000401',1,'00100005','2020-02-17','2020-02-18',0,'2020-02-18',1,0,3.550,1,18,100.07,0.00,656.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001338','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000401, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-02-18 16:27:19',0),(417,'001',1,'F001','00000402',1,'00100097','2020-02-17','2020-02-18',0,'2020-02-18',1,0,3.550,1,18,91.53,0.00,600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1336','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000402, ha sido aceptada',NULL,'fafsZya5l0+feQ3834Sid/dOSek=',NULL,NULL,1,'2020-02-18 17:04:05',0),(418,'001',1,'F001','00000403',1,'00100102','2020-02-17','2020-02-18',0,'2020-02-18',1,0,3.550,1,18,381.36,0.00,2500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1172','101','CAJA',0.00,NULL,NULL,1,2108,'Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx va',NULL,'',NULL,NULL,1,'2020-02-18 19:06:02',0),(419,'001',1,'F001','00000404',1,'00100102','2020-02-17','2020-02-18',0,'2020-02-18',1,0,3.550,1,18,381.36,0.00,2500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,2108,'Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx va',NULL,'8SvDQ5hig7LE8NSD2zGYJnfFIZA=',NULL,NULL,1,'2020-02-18 19:11:32',0),(420,'001',1,'F001','00000405',1,'00100110','2020-02-19','2020-02-19',0,'2020-02-19',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000405, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-02-19 11:56:52',0),(421,'001',1,'F001','00000406',1,'00100001','2020-02-19','2020-02-19',10,'2020-02-29',2,0,3.550,0,18,931.08,0.00,6103.74,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1335','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'',NULL,NULL,1,'2020-02-19 12:43:06',1),(422,'001',1,'F001','00000407',1,'00100001','2020-02-19','2020-02-19',10,'2020-02-29',2,0,3.550,0,18,779.27,0.00,5108.53,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005465','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000407, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-02-19 12:34:45',0),(423,'001',1,'F001','00000406',1,'00100001','2020-02-19','2020-02-19',0,'2020-02-29',2,0,3.550,0,18,931.08,0.00,6103.74,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1335','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'',NULL,NULL,1,'2020-02-19 13:12:13',0),(424,'001',1,'F001','00000408',1,'00100111','2020-02-20','2020-02-24',0,'2020-02-24',1,0,3.550,1,18,155.59,0.00,1019.99,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005466','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000408, ha sido aceptada',NULL,'GH/NxU1619nRRlRjg2r/KZhKQIw=',NULL,NULL,1,'2020-02-24 10:29:53',0),(425,'001',1,'F001','00000409',1,'00100110','2020-02-20','2020-02-24',0,'2020-02-24',1,0,3.550,1,18,213.56,0.00,1400.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-0007535','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000409, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-02-24 10:23:16',0),(426,'001',1,'F001','00000410',1,'00100112','2020-02-21','2020-02-24',0,'2020-02-24',1,0,3.550,1,18,106.78,0.00,700.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-0007536','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000410, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-02-24 10:27:51',0),(427,'001',1,'F001','00000411',1,'00100001','2020-02-24','2020-02-24',30,'2020-03-25',2,0,3.550,0,18,777.07,0.00,5094.11,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005467','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000411, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-02-24 10:45:40',0),(428,'001',1,'F001','00000412',1,'00100097','2020-03-02','2020-03-02',0,'2020-03-02',1,0,3.550,1,18,91.53,0.00,600.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1342','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000412, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-03-02 15:43:46',0),(429,'001',1,'F001','00000413',1,'00100001','2020-03-02','2020-03-02',10,'2020-03-12',2,0,3.550,0,18,897.29,0.00,5882.24,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5469','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000413, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-03-02 18:03:17',0),(430,'001',1,'F001','00000414',1,'00100001','2020-03-02','2020-03-02',10,'2020-03-12',2,0,3.550,0,18,928.43,0.00,6086.37,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001342','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000414, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-03-02 18:14:27',0),(431,'001',1,'F001','00000415',1,'00100111','2020-03-04','2020-03-06',0,'2020-03-06',1,0,3.550,1,18,322.97,0.00,2117.23,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001339/004-0005468','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000415, ha sido aceptada',NULL,'mKivgcKofHTjWVtoMYzy5f84XZA=',NULL,NULL,1,'2020-03-11 17:41:20',0),(432,'001',1,'F001','00000416',1,'00100113','2020-03-04','2020-03-06',0,'2020-03-06',1,0,3.550,1,18,76.27,0.00,500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000416, ha sido aceptada',NULL,'OcRdu1kshUW12oeKeKsR8i8BiHg=',NULL,NULL,1,'2020-03-11 17:41:32',0),(433,'001',1,'F001','00000417',1,'00100111','2020-03-04','2020-03-06',0,'2020-03-06',1,0,3.550,1,18,164.75,0.00,1080.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-0007540','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000417, ha sido aceptada',NULL,'6eR9l03p3lv9VWHl9BDCia9C2V0=',NULL,NULL,1,'2020-03-11 17:41:01',0),(434,'001',1,'F001','00000418',1,'00100081','2020-03-05','2020-03-06',0,'2020-03-06',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-0001174','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000418, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-03-06 09:38:52',0),(435,'001',1,'F001','00000419',1,'00100005','2020-03-05','2020-03-06',0,'2020-03-06',1,0,3.550,1,18,45.76,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-0001175','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000419, ha sido aceptada',NULL,'enqupk5EP91G0vgH8ZW6W2wamQU=',NULL,NULL,1,'2020-03-06 14:05:58',0),(436,'001',1,'F001','00000420',1,'00100114','2020-03-05','2020-03-06',0,'2020-03-06',1,0,3.550,1,18,54.92,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005472','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000420, ha sido aceptada',NULL,'9oDPYHBGgWyecR5G8AJEPzEqErI=',NULL,NULL,1,'2020-03-06 14:05:33',0),(437,'001',1,'F001','00000421',1,'00100031','2020-03-05','2020-03-06',0,'2020-03-06',1,0,3.550,1,18,0.00,0.00,0.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005473','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000421, ha sido aceptada',NULL,'q1aewOBV4GK6WLlDtZ0rI+rS7V0=',NULL,NULL,1,'2020-03-06 14:05:04',0),(438,'001',1,'F001','00000422',1,'00100014','2020-03-06','2020-03-07',0,'2020-03-21',2,0,3.550,0,18,2770.74,0.00,18163.74,0,0,0,0,0.00,0,0.00,0,'',0,36327.48,0.00,0,NULL,NULL,'F001','00000011',7,'2020-07-22',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7525-7526-7527-7529-7532-7533-7537-7539/004-5470','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000422, ha sido aceptada',NULL,'jRtvZ09n8c3VeXYJj+eyCamLo9Y=',NULL,NULL,1,'2020-03-07 15:48:16',0),(439,'001',1,'F001','00000423',1,'00100014','2020-03-06','2020-03-07',15,'2020-03-21',2,0,3.550,0,18,135.29,0.00,886.88,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1173','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000423, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-03-07 15:03:06',0),(440,'001',1,'F001','00000424',1,'00100001','2020-03-10','2020-03-10',30,'2020-04-09',2,0,3.550,0,18,987.29,0.00,6472.22,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005475','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000424, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-03-10 14:37:24',0),(441,'001',1,'F001','00000425',1,'00100001','2020-03-10','2020-03-10',0,'2020-04-09',2,0,3.550,0,18,864.00,0.00,5664.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005474','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000425, ha sido aceptada',NULL,'wOoA+NcD94vHg5h12HPbNtOH6Ek=',NULL,NULL,1,'2020-03-10 15:53:11',0),(442,'001',1,'F001','00000426',1,'00100017','2020-03-11','2020-03-11',0,'2020-03-11',1,0,3.550,0,0,0.00,0.00,33000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-0001176\r\n006-0001177','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000426, ha sido aceptada',NULL,'1DwHKApO72BFN9c7X+BY6BcQwlc=',NULL,NULL,1,'2020-03-12 09:57:26',0),(443,'001',1,'F001','00000427',1,'00100115','2020-03-13','2020-03-13',0,'2020-03-13',1,0,3.550,1,18,87.86,0.00,576.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000427, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-03-13 12:34:53',0),(444,'001',1,'F001','00000428',1,'00100116','2020-03-14','2020-03-14',0,'2020-03-14',1,0,3.550,1,18,457.63,0.00,3000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000428, ha sido aceptada',NULL,'hS2oF6gezJJ1mnhGzVIped1giF0=',NULL,NULL,1,'2020-03-14 11:23:42',0),(445,'001',1,'F001','00000429',1,'00100098','2020-03-14','2020-03-16',0,'2020-03-16',1,0,3.550,1,18,288.31,0.00,1890.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002- 7544\r\n006- 1178','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000429, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-03-16 10:06:12',0),(446,'001',1,'F001','00000430',1,'00100016','2020-06-08','2020-06-08',0,'2020-06-08',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000430, ha sido aceptada',NULL,'H+bsmwllMeN+zOk/m5Jp1LMy3yE=',NULL,NULL,1,'2020-06-08 18:55:29',0),(447,'001',1,'F001','00000431',1,'00100103','2020-06-08','2020-06-12',0,'2020-06-12',1,0,3.550,1,18,129.66,0.00,850.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-05476','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000431, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-06-12 13:43:38',0),(448,'001',1,'F001','00000432',1,'00100117','2020-06-08','2020-06-12',0,'2020-06-12',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-07548','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000432, ha sido aceptada',NULL,'+krNt3IpJyVuY6PyKhj1lY5Y38Y=',NULL,NULL,1,'2020-06-12 15:24:48',0),(449,'001',1,'F001','00000433',1,'00100087','2020-06-08','2020-06-12',0,'2020-06-12',1,0,3.550,1,18,274.58,0.00,1800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1345','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000433, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-06-12 13:53:30',0),(450,'001',1,'F001','00000434',1,'00100013','2020-06-08','2020-06-12',0,'2020-06-12',1,0,3.550,1,18,40.27,0.00,264.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1363','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000434, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-06-12 15:13:10',0),(451,'001',1,'F001','00000435',1,'00100017','2020-06-11','2020-06-12',0,'2020-06-12',1,0,3.550,0,0,0.00,0.00,450.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000435, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-06-12 15:16:02',0),(452,'001',1,'F001','00000436',1,'00100087','2020-06-11','2020-06-12',0,'2020-06-12',1,0,3.550,1,18,228.81,0.00,1500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1358','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000436, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-06-12 15:18:45',0),(453,'001',1,'F001','00000437',1,'00100023','2020-06-12','2020-06-12',0,'2020-06-12',1,0,3.550,0,18,162.00,0.00,1062.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1347','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000437, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-06-12 15:23:39',0),(454,'001',1,'F001','00000438',1,'00100014','2020-06-13','2020-06-13',0,'2020-06-28',2,0,3.550,0,18,3283.31,0.00,21523.91,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1179/1180\r\n002-7549/7550/7551/7552\r\n005-1346/1348/1349/1351/1352','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000438, ha sido aceptada',NULL,'RAllfqQA3VTG8LC1xi2sc4O1oTE=',NULL,NULL,1,'2020-06-13 18:57:27',0),(455,'001',1,'F001','00000439',1,'00100014','2020-06-13','2020-06-13',15,'2020-06-28',2,0,3.550,0,18,3330.56,0.00,21833.66,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1354/1355/1356/1357/1359/1360/1361/1362/1364\r\n002-7553/7554/7555/7556/7557\r\n','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000439, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-06-13 19:07:45',0),(456,'001',1,'F001','00000440',1,'00100016','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000440, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-06-15 11:32:39',0),(457,'001',1,'F001','00000441',1,'00100034','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,1,18,152.55,0.00,1000.02,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1366','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000441, ha sido aceptada',NULL,'038HeQ4N3eY7KC7UqPJTDTsZEaI=',NULL,NULL,1,'2020-07-29 15:11:07',0),(458,'001',1,'F001','00000442',1,'00100118','2020-06-17','2020-06-17',5,'2020-06-22',2,0,3.550,1,18,350.85,0.00,2300.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000442, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-06-17 19:11:19',0),(459,'001',1,'F001','00000443',1,'00100119','2020-06-19','2020-06-19',5,'2020-06-24',2,0,3.550,1,18,457.63,0.00,3000.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000443, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-06-19 14:08:51',0),(460,'001',1,'F001','00000444',1,'00100013','2020-06-19','2020-06-23',0,'2020-06-23',1,0,3.550,1,18,73.22,0.00,480.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001368','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000444, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-06-23 10:46:32',0),(461,'001',1,'F001','00000445',1,'00100120','2020-06-19','2020-06-23',0,'2020-06-23',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000445, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-06-23 10:55:42',0),(462,'001',1,'F001','00000446',1,'00100121','2020-06-20','2020-06-23',0,'2020-06-23',1,0,3.550,1,18,213.56,0.00,1400.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000446, ha sido aceptada',NULL,'',NULL,NULL,1,'2020-06-23 11:20:55',0),(463,'001',1,'F001','00000447',1,'00100023','2020-06-22','2020-06-23',0,'2020-06-23',1,0,3.550,0,0,0.00,0.00,1400.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'',NULL,NULL,1,'2020-06-23 11:24:35',0),(464,'001',1,'F001','00000448',1,'00100121','2020-06-22','2020-06-23',0,'2020-06-23',1,0,3.550,1,18,213.56,0.00,1400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000448, ha sido aceptada',NULL,'6teJI+ZPg5IeE0hqI6Swmwy12EA=',NULL,NULL,1,'2020-06-23 18:00:15',0),(465,'001',1,'F001','00000449',1,'00100122','2020-06-23','2020-06-23',0,'2020-06-23',1,0,3.550,1,18,381.36,0.00,2500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'midKr0CvDLIMKE5bnB/pfsoowWw=',NULL,NULL,1,'2020-07-03 10:18:42',0),(466,'001',1,'F001','00000450',1,'00100123','2020-06-24','2020-06-24',0,'2020-06-24',1,0,3.550,1,18,350.85,0.00,2300.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'MoV5p7ZcfrGBWXNiBMaUpSllato=',NULL,NULL,1,'2020-06-24 10:43:15',0),(467,'001',1,'F001','00000451',1,'00100121','2020-06-26','2020-06-26',0,'2020-06-26',1,0,3.550,1,18,427.12,0.00,2800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'L1H8IXV+uDx7yrGtk4gyAQ2VXCo=',NULL,NULL,1,'2020-06-26 12:21:07',0),(468,'001',1,'F001','00000452',1,'00100124','2020-06-30','2020-06-30',0,'2020-06-30',1,0,3.550,1,18,533.90,0.00,3500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'s9AxDWo8kzZNKpPXSpM8OtzkkgQ=',NULL,NULL,1,'2020-07-02 13:03:05',0),(469,'001',1,'F001','00000453',1,'00100125','2020-07-02','2020-07-02',0,'2020-07-02',1,0,3.550,1,18,762.71,0.00,5000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000453, ha sido aceptada',NULL,'NBfD2y8y1M8/ONcfveVRvVULZ+A=',NULL,NULL,1,'2020-07-06 17:35:06',0),(470,'001',1,'F001','00000454',1,'00100001','2020-07-15','2020-07-15',0,'2020-07-15',1,0,3.550,0,18,929.24,0.00,6091.67,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001373','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000454, ha sido aceptada',NULL,'CGPDgo7/YkbYpMhyGex/HkIiIvQ=',NULL,NULL,1,'2020-07-15 15:30:18',0),(471,'001',1,'F001','00000455',1,'00100087','2020-07-17','2020-07-17',0,'2020-07-17',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-0007564','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000455, ha sido aceptada',NULL,'C37Wf31Mc9HvJ+SfGJBgM4cfBZs=',NULL,NULL,1,'2020-07-17 10:52:30',0),(472,'001',1,'F001','00000456',1,'00100126','2020-07-17','2020-07-20',0,'2020-07-20',1,0,3.550,1,18,129.66,0.00,849.98,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001374','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000456, ha sido aceptada',NULL,'+hPJl6tp2Ypx5Lm7AQl426y6JxA=',NULL,NULL,1,'2020-07-22 16:20:09',0),(473,'001',1,'F001','00000457',1,'00100005','2020-07-18','2020-07-20',0,'2020-07-20',1,0,3.550,1,18,131.19,0.00,860.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001376','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000457, ha sido aceptada',NULL,'HOomarzRBCYRZojNh4pequ+fV50=',NULL,NULL,1,'2020-07-27 11:24:25',0),(474,'001',1,'F001','00000458',1,'00100023','2020-07-18','2020-07-22',15,'2020-08-02',2,0,3.550,0,18,263.25,0.00,1725.75,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001369','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000458, ha sido aceptada',NULL,'4TNLk1pJslhZqNhB3b20Dfzs3MA=',NULL,NULL,1,'2020-07-22 15:55:45',0),(475,'001',1,'F001','00000459',1,'00100127','2020-07-18','2020-07-22',0,'2020-07-22',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-0007562','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000459, ha sido aceptada',NULL,'zqxU2VGrBYi8w1L26wXdZzL0hWE=',NULL,NULL,1,'2020-07-22 16:18:18',0),(476,'001',1,'F001','00000460',1,'00100103','2020-07-18','2020-07-22',0,'2020-07-22',1,0,3.550,1,18,175.42,0.00,1150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001372','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000460, ha sido aceptada',NULL,'VgcVYSMmFc8zjGg97R4gLmE5Lu0=',NULL,NULL,1,'2020-07-24 18:19:35',0),(477,'001',1,'F001','00000461',1,'00100127','2020-07-18','2020-07-22',0,'2020-07-22',1,0,3.550,1,18,149.49,0.00,980.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001374','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000461, ha sido aceptada',NULL,'CtzxG6F/c4h4eY6UFmJs5ZKiNes=',NULL,NULL,1,'2020-07-24 18:20:13',0),(478,'001',1,'F001','00000011',7,'00100014','2020-07-22','2020-07-22',0,'2020-07-22',0,0,3.550,1,18,2770.74,0.00,18163.74,0,0,0,0,0.00,0,0.00,0,'',0,-18163.74,0.00,0,1,NULL,'F001','00000422',1,'2020-07-22',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de credito numero F001-00000011, ha sido aceptada',NULL,'YwmHREc+z/GDwNUFh2cR9xzVsHU=',NULL,NULL,1,'2020-07-22 17:11:35',0),(479,'001',1,'F001','00000462',1,'00100001','2020-07-22','2020-07-22',0,'2020-07-22',1,0,3.550,0,18,1970.89,0.00,12920.29,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1375\r\n004-5480','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000462, ha sido aceptada',NULL,'Pajh7VOR0cMna1rFfdG79fsXPLs=',NULL,NULL,1,'2020-07-22 17:27:42',0),(480,'001',1,'F001','00000463',1,'00100101','2020-07-22','2020-07-24',0,'2020-07-24',1,0,3.550,1,18,305.08,0.00,2000.00,0,0,0,0,0.00,0,0.00,0,'',1,4000.00,0.00,0,NULL,NULL,'F001','00000012',7,'2020-07-31',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-0001377','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000463, ha sido aceptada',NULL,'Ln0rNXLLc4fUUYzLizSRa57dq1Q=',NULL,NULL,1,'2020-07-24 18:11:28',0),(481,'001',1,'F001','00000464',1,'00100128','2020-07-24','2020-07-25',0,'2020-07-25',1,0,3.550,0,18,126.00,0.00,826.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000464, ha sido aceptada',NULL,'3fUrvkmDPLf30B4+aWIr5ImuMzw=',NULL,NULL,1,'2020-07-25 08:59:44',0),(482,'001',1,'F001','00000465',1,'00100034','2020-07-29','2020-07-29',0,'2020-07-29',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7573','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000465, ha sido aceptada',NULL,'fgBxtDBwYfMa7pCVlXc1t80Bktw=',NULL,NULL,1,'2020-07-29 15:14:36',0),(483,'001',1,'F001','00000466',1,'00100127','2020-07-29','2020-08-02',0,'2020-08-02',1,0,3.550,1,18,318.86,0.00,2090.32,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002- 7565 Y 7569\r\n','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000466, ha sido aceptada',NULL,'SFjJGIJu7NOypemE99HY/ma83EM=',NULL,NULL,1,'2020-08-03 07:02:20',0),(484,'001',1,'F001','00000467',1,'00100129','2020-07-29','2020-08-02',0,'2020-08-02',1,0,3.550,1,18,363.05,0.00,2380.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5482 Y 5487','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000467, ha sido aceptada',NULL,'Uf3FmBJN095d6MHySYgnPiYd3S0=',NULL,NULL,1,'2020-08-02 16:39:47',0),(485,'001',1,'F001','00000468',1,'00100117','2020-07-29','2020-08-02',0,'2020-08-02',1,0,3.550,1,18,187.63,0.00,1230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001- 8406','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000468, ha sido aceptada',NULL,'45feIgmW8Fb4W5NTSM7Gosj7EDA=',NULL,NULL,1,'2020-08-02 16:53:31',0),(486,'001',1,'F001','00000469',1,'00100130','2020-07-29','2020-08-02',0,'2020-08-02',1,0,3.550,1,18,305.08,0.00,2000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-001377','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000469, ha sido aceptada',NULL,'7TQY0+M9ynmqB51augEl9lAq9xw=',NULL,NULL,1,'2020-08-02 16:32:34',0),(487,'001',1,'F001','00000470',1,'00100097','2020-07-29','2020-08-02',0,'2020-08-02',1,0,3.550,1,18,54.92,0.00,360.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8408','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000470, ha sido aceptada',NULL,'0NGpHYpawG42EXOwizZzU9GhpEs=',NULL,NULL,1,'2020-08-02 16:35:42',0),(488,'001',1,'F001','00000471',1,'00100131','2020-07-29','2020-08-02',0,'2020-08-02',1,0,3.550,1,18,157.12,0.00,1030.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001- 8404','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000471, ha sido aceptada',NULL,'d9msveHuwzdcbYlSJOJoZ9CAL20=',NULL,NULL,1,'2020-08-02 17:52:32',0),(489,'001',1,'F001','00000472',1,'00100129','2020-07-31','2020-08-03',0,'2020-08-03',1,0,3.550,1,18,184.58,0.00,1210.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8409','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000472, ha sido aceptada',NULL,'UYY39O91DDDboeZR+6raUUxN81g=',NULL,NULL,1,'2020-08-03 07:06:01',0),(490,'001',1,'F001','00000473',1,'00100097','2020-07-31','2020-08-03',0,'2020-08-03',1,0,3.550,1,18,91.53,0.00,600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8411','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000473, ha sido aceptada',NULL,'6zivYobnMS4b3czstgSB1OoQeUU=',NULL,NULL,1,'2020-08-04 17:05:20',0),(491,'001',1,'F001','00000474',1,'00100001','2020-08-03','2020-08-03',10,'2020-08-13',2,0,3.550,0,18,3707.16,0.00,24302.47,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-0008410-008405 -000 5483 - 0008407','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000474, ha sido aceptada',NULL,'pbrbxRkW2IX36RLNF3SzaIsNz4s=',NULL,NULL,1,'2020-08-03 13:14:26',0),(492,'001',1,'F001','00000012',7,'00100101','2020-07-31','2020-08-03',0,'2020-08-03',0,0,3.550,1,18,0.00,0.00,2000.00,0,0,0,0,0.00,0,0.00,0,'',1,-2000.00,0.00,0,1,NULL,'F001','00000463',1,'2020-07-31',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'FW8DEcvktcaHnmNpDydCizXXF3k=',NULL,NULL,1,'2020-08-03 17:51:00',1),(493,'001',1,'F001','00000475',1,'00100017','2020-08-03','2020-08-03',0,'2020-08-03',1,0,3.550,0,0,0.00,0.00,4200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000475, ha sido aceptada',NULL,'WOa4tQDOyFmYgun+5t2kpAjtin4=',NULL,NULL,1,'2020-08-03 18:10:41',0),(494,'001',1,'F001','00000476',1,'00100014','2020-08-03','2020-08-03',15,'2020-08-18',2,0,3.550,0,18,1443.39,0.00,9462.24,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5470; 5477;  5478\r\n002- 7525; 7526 ; 7527; 7529 ; 7533','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000476, ha sido aceptada',NULL,'U+dWbDIiJQDH/uOUUm/6I7/yzMU=',NULL,NULL,1,'2020-08-03 18:22:47',0),(495,'001',1,'F001','00000477',1,'00100132','2020-08-04','2020-08-04',0,'2020-08-04',1,1,3.550,1,18,7627.12,0.00,50000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000477, ha sido aceptada',NULL,'fccX4DBxFiEa8xlMz9puKQyHRE8=',NULL,NULL,1,'2020-08-04 08:20:12',0),(496,'001',1,'F001','00000478',1,'00100001','2020-08-04','2020-08-04',0,'2020-08-19',2,0,3.550,0,18,983.87,0.00,6449.83,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5488','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000478, ha sido aceptada',NULL,'XNEGxApO03PjAmH99C09kjaAfeU=',NULL,NULL,1,'2020-08-04 16:18:43',0),(497,'001',1,'F001','00000480',1,'00100002','2020-08-04','2020-08-04',0,'2020-08-19',2,0,3.550,0,18,1084.68,0.00,7110.68,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002- 7541 / 7542 / 7543 / 7544 /7545 / 7546 Y 7547','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'eR/bFLWl4u361tVvcOF4+z/XnEY=',NULL,NULL,1,'2020-08-07 15:15:20',0),(498,'001',1,'F001','00000479',1,'00100014','2020-08-04','2020-08-04',0,'2020-08-19',2,0,3.550,0,18,3787.45,0.00,24828.85,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005- 1371\r\n002- 7558-7560-7561-7563-7566-7567-7568 Y 7570','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000479, ha sido aceptada',NULL,'4U7SvN4Lvnij9R52f9t7e+dViM8=',NULL,NULL,1,'2020-08-04 20:16:49',0),(499,'001',1,'F001','00000481',1,'00100002','2020-08-04','2020-08-04',15,'2020-08-19',2,0,3.550,0,18,982.80,0.00,6442.80,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5484/ 5485/ 5489/ 5491/ 5492\r\n002-7571/ 7574','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000481, ha sido aceptada',NULL,'1Bx8H9e1Hjy40EVwOD7VTFgrk18=',NULL,NULL,1,'2020-08-04 16:02:04',0),(500,'001',1,'F001','00000482',1,'00100133','2020-08-05','2020-08-05',0,'2020-08-05',1,0,3.550,0,18,101.95,0.00,668.35,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000482, ha sido aceptada',NULL,'HBIt/HXzzF4HvctFwb5affaHf38=',NULL,NULL,1,'2020-08-05 10:47:10',0),(501,'001',1,'F001','00000012',7,'00100101','2020-07-31','2020-08-05',0,'2020-08-05',0,0,3.550,1,18,305.08,0.00,2000.00,0,0,0,0,0.00,0,0.00,0,'',0,-2000.00,0.00,0,1,NULL,'F001','00000463',1,'2020-07-31',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de credito numero F001-00000012, ha sido aceptada',NULL,'2EHZUJnq/VQkGm/e5JK/qMdjY2w=',NULL,NULL,1,'2020-08-05 17:37:29',0),(502,'001',1,'F001','00000483',1,'00100049','2020-08-05','2020-08-05',0,'2020-08-05',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5493','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000483, ha sido aceptada',NULL,'6gxTw0A2D7b7sq/URnsBjDouJaM=',NULL,NULL,1,'2020-08-07 10:14:41',0),(503,'001',1,'F001','00000484',1,'00100034','2020-08-06','2020-08-05',0,'2020-08-05',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8413','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000484, ha sido aceptada',NULL,'661TWCM0i/GekF82yc/qzB9avuo=',NULL,NULL,1,'2020-08-05 19:23:16',0),(504,'001',1,'F001','00000485',1,'00100134','2020-08-06','2020-08-06',0,'2020-08-06',1,0,3.550,1,18,216.61,0.00,1420.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7575','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000485, ha sido aceptada',NULL,'Il+f+18beqHbKkLhO+iSuAlYVZ8=',NULL,NULL,1,'2020-08-06 07:42:57',0),(505,'001',1,'F001','00000486',1,'00100023','2020-08-07','2020-08-06',0,'2020-08-22',2,0,3.550,0,18,342.47,0.00,2245.07,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5491 / 5492 Y 5496','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000486, ha sido aceptada',NULL,'73DIQZiEN6SZcZnk+dm6vggM5/0=',NULL,NULL,1,'2020-08-06 13:16:38',0),(506,'001',1,'F001','00000487',1,'00100127','2020-08-10','2020-08-11',0,'2020-08-11',1,0,3.550,1,18,173.90,0.00,1140.01,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5497','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000487, ha sido aceptada',NULL,'gyAfsptUq01WMlJz47hbBesl0nc=',NULL,NULL,1,'2020-08-11 07:07:05',0),(507,'001',1,'F001','00000488',1,'00100081','2020-08-10','2020-08-11',0,'2020-08-11',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-07577','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000488, ha sido aceptada',NULL,'BE6gap9y3lVPIGaqMjHnFyw8M5I=',NULL,NULL,1,'2020-08-11 07:00:22',0),(508,'001',1,'F001','00000489',1,'00100087','2020-08-10','2020-08-11',0,'2020-08-11',1,0,3.550,1,18,118.98,0.00,780.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002- 7576','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000489, ha sido aceptada',NULL,'NDrq87N+A/etWuKSkkIwCrT+/Qw=',NULL,NULL,1,'2020-08-11 07:03:32',0),(509,'001',1,'F001','00000490',1,'00100039','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,1,18,176.95,0.00,1160.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7580','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000490, ha sido aceptada',NULL,'5NLcS8B1RN0uiVtQbkyBe0e8Z3o=',NULL,NULL,1,'2020-08-12 19:46:22',0),(510,'001',1,'F001','00000491',1,'00100101','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,1,18,282.20,0.00,1850.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1181','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000491, ha sido aceptada',NULL,'0xlUqP5p5bAX0Doe6igGKgYA8e8=',NULL,NULL,1,'2020-08-14 08:00:39',0),(511,'001',1,'F001','00000492',1,'00100131','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,1,18,172.37,0.00,1130.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8416','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000492, ha sido aceptada',NULL,'E0Z4XLd4mr+tIg3FJ7TvHIA9aRM=',NULL,NULL,1,'2020-08-14 17:09:45',0),(512,'001',1,'F001','00000493',1,'00100013','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,1,18,91.53,0.00,600.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-00005499','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000493, ha sido aceptada',NULL,'Wz3bXCG0yTWU9Qywp0kpqj7lsYE=',NULL,NULL,1,'2020-08-14 17:15:17',0),(513,'001',1,'F001','00000494',1,'00100135','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,1,18,488.75,0.00,3204.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-0007579\r\n004-0005500','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000494, ha sido aceptada',NULL,'wdYHPHjVOGoc/0rA/5dkiDuQ4Ns=',NULL,NULL,1,'2020-08-14 17:57:57',0),(514,'001',1,'F001','00000495',1,'00100136','2020-08-15','2020-08-17',0,'2020-08-17',1,0,3.550,1,18,114.41,0.00,750.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000495, ha sido aceptada',NULL,'AtprCcD1rMOwXtJMHhsS0kGsgqg=',NULL,NULL,1,'2020-08-17 07:16:20',0),(515,'001',1,'F001','00000496',1,'00100097','2020-08-17','2020-08-17',0,'2020-08-17',1,0,3.550,1,18,45.76,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8419','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000496, ha sido aceptada',NULL,'/xMCwV5uxVNbacRpZBuyuFjom8s=',NULL,NULL,1,'2020-08-17 19:15:28',0),(516,'001',1,'F001','00000497',1,'00100129','2020-08-17','2020-08-17',0,'2020-08-17',1,0,3.550,1,18,199.83,0.00,1310.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5501','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000497, ha sido aceptada',NULL,'M8lnR1lPl4nGbZ3o1BbWT5f21yo=',NULL,NULL,1,'2020-08-17 07:31:18',0),(517,'001',1,'F001','00000498',1,'00100136','2020-08-17','2020-08-17',0,'2020-08-17',1,0,3.550,1,18,274.58,0.00,1800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1182','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000498, ha sido aceptada',NULL,'nUpr+p/l239J/DcHiy6V8TkVNwA=',NULL,NULL,1,'2020-08-17 07:36:43',0),(518,'001',1,'F001','00000499',1,'00100125','2020-08-17','2020-08-17',0,'2020-08-17',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000499, ha sido aceptada',NULL,'mllx9kFAfxEEhGqZZUo/W26uxMQ=',NULL,NULL,1,'2020-08-17 11:44:13',0),(519,'001',1,'F001','00000500',1,'00100001','2020-08-17','2020-08-17',8,'2020-08-25',2,0,3.550,0,18,925.75,0.00,6068.81,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-0008417','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000500, ha sido aceptada',NULL,'8gFb0c/Lt1qctjEJ/9IygOZVJo4=',NULL,NULL,1,'2020-08-17 13:56:17',0),(520,'001',1,'F001','00000501',1,'00100072','2020-08-20','2020-08-21',0,'2020-08-21',1,0,3.550,1,18,344.75,0.00,2260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8420\r\n002-7584','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000501, ha sido aceptada',NULL,'BcX6pLsh8dwG9MT7NNQMEd+ylG0=',NULL,NULL,1,'2020-08-23 13:42:28',0),(521,'001',1,'F001','00000502',1,'00100059','2020-08-20','2020-08-21',0,'2020-08-21',1,0,3.550,1,18,213.56,0.00,1400.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7585','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000502, ha sido aceptada',NULL,'K3V0lmnSQxwsj1BPSOdZYu/XHhY=',NULL,NULL,1,'2020-08-21 07:02:09',0),(522,'001',1,'F001','00000503',1,'00100137','2020-08-20','2020-08-21',0,'2020-08-21',1,0,3.550,1,18,254.44,0.00,1668.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7586 / 7587','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000503, ha sido aceptada',NULL,'rrCPEQ/ANzOVdtVC17LOnTFjRIU=',NULL,NULL,1,'2020-08-24 13:00:11',0),(523,'001',1,'F001','00000504',1,'00100138','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,1,18,585.76,0.00,3840.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5502','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000504, ha sido aceptada',NULL,'8YHmx3DCbbJGa17SBQAS3t2bK2w=',NULL,NULL,1,'2020-08-21 07:15:32',0),(524,'001',1,'F001','00000505',1,'00100039','2020-08-22','2020-08-23',0,'2020-08-23',1,0,3.550,1,18,147.97,0.00,970.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7588','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000505, ha sido aceptada',NULL,'5lVb1pTLxDo4vRGW5xXmYz2QRUs=',NULL,NULL,1,'2020-08-24 13:01:11',0),(525,'001',1,'F001','00000506',1,'00100005','2020-08-22','2020-08-23',0,'2020-08-23',1,0,3.550,1,18,100.68,0.00,660.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-0008422','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000506, ha sido aceptada',NULL,'IPM4TKdbU//vmIE1gLqllY21d2g=',NULL,NULL,1,'2020-08-24 13:01:41',0),(526,'001',1,'F001','00000507',1,'00100131','2020-08-25','2020-08-25',0,'2020-08-25',1,0,3.550,1,18,173.90,0.00,1140.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5504','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000507, ha sido aceptada',NULL,'0SXCU/nOU2HJGSEDbyaEpFhKzvU=',NULL,NULL,1,'2020-08-25 08:07:52',0),(527,'001',1,'F001','00000508',1,'00100139','2020-08-27','2020-08-27',0,'2020-08-27',1,0,3.550,1,18,68.64,0.00,450.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'dJhaHxanQdqH+dMVXbp89RbZAMg=',NULL,NULL,1,'2020-08-27 16:32:49',0),(528,'001',1,'F001','00000509',1,'00100117','2020-08-28','2020-08-27',0,'2020-08-28',1,0,3.550,1,18,199.83,0.00,1310.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-0008423','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000509, ha sido aceptada',NULL,'pbOHFAdDtVjj+vXfsJLygSFsN48=',NULL,NULL,1,'2020-09-06 22:43:56',0),(529,'001',1,'F001','00000510',1,'00100139','2020-08-31','2020-09-06',0,'2020-08-31',1,0,3.550,1,18,68.64,0.00,450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000510, ha sido aceptada',NULL,'0b6c7nU+5XGd8Lym7fOsfNp2AGk=',NULL,NULL,1,'2020-09-06 22:44:26',0),(530,'001',1,'F001','00000511',1,'00100127','2020-09-02','2020-09-06',0,'2020-09-01',1,0,3.550,1,18,172.51,0.00,1130.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-0007596','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'6s0BjBX6IplS3ZDNY5yYC05QGik=',NULL,NULL,1,'2020-09-09 09:12:47',0),(531,'001',1,'F001','00000512',1,'00100129','2020-09-02','2020-09-06',0,'2020-09-01',1,0,3.550,1,18,404.24,0.00,2649.99,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-0008425\r\n004-0005509','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'qDlGlwfGJigI97WQnxBbedTt02o=',NULL,NULL,1,'2020-09-09 09:13:03',0),(532,'001',1,'F001','00000513',1,'00100137','2020-09-02','2020-09-08',0,'2020-09-08',1,0,3.550,1,18,305.08,0.00,2000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7594/7595','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000513, ha sido aceptada',NULL,'+dma+YCf34cvtAvWEfwa6WhDgJY=',NULL,NULL,1,'2020-09-08 21:45:04',0),(533,'001',1,'F001','00000514',1,'00100059','2020-09-02','2020-09-08',0,'2020-09-08',1,0,3.550,1,18,381.36,0.00,2500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7593','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000514, ha sido aceptada',NULL,'c1JrqZyf0UYeqfjjWL3060yVEQQ=',NULL,NULL,1,'2020-09-08 21:45:35',0),(534,'001',1,'F001','00000515',1,'00100005','2020-09-05','2020-09-08',0,'2020-09-08',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8427/8428','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000515, ha sido aceptada',NULL,'3x1vvfVqUkPcAiRXLgbEpqhJTlw=',NULL,NULL,1,'2020-09-08 22:25:56',0),(535,'001',1,'F001','00000516',1,'00100097','2020-09-05','2020-09-08',0,'2020-09-08',1,0,3.550,1,18,27.46,0.00,180.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8429','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000516, ha sido aceptada',NULL,'l1oW5E7pQ4uih1LP4XC0DQzQsL8=',NULL,NULL,1,'2020-09-08 21:54:30',0),(536,'001',1,'F001','00000517',1,'00100001','2020-09-08','2020-09-08',0,'2020-09-23',2,0,3.550,0,18,987.23,0.00,6471.83,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5505','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000517, ha sido aceptada',NULL,'iyfSpXwIJibr3YLOer3D2RgMwVg=',NULL,NULL,1,'2020-09-10 08:22:54',0),(537,'001',1,'F001','00000518',1,'00100001','2020-09-08','2020-09-08',0,'2020-09-23',2,0,3.550,0,18,776.76,0.00,5092.11,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8424','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000518, ha sido aceptada',NULL,'BK5nZ0f+jTQG6xDIfS/TH3IOjPE=',NULL,NULL,1,'2020-09-08 22:19:43',0),(538,'001',1,'F001','00000519',1,'00100001','2020-09-08','2020-09-08',0,'2020-09-23',2,0,3.550,0,18,1860.09,0.00,12193.94,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8426\r\n004-5510','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000519, ha sido aceptada',NULL,'nPoiR9bFPsWhYh2uXcrGydDqy8Q=',NULL,NULL,1,'2020-09-08 22:19:02',0),(539,'001',1,'F001','00000520',1,'00100117','2020-09-08','2020-09-10',0,'2020-09-10',1,0,3.550,1,18,204.41,0.00,1340.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8423','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'GzuCu5ygmLcvhvH6DDkVNUIhk58=',NULL,NULL,1,'2020-09-10 12:12:23',0),(540,'001',1,'F001','00000521',1,'00100039','2020-09-08','2020-09-10',0,'2020-09-10',1,0,3.550,1,18,155.59,0.00,1020.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7592','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'Cv0/EtOUB++Z0tgo8Kp2+kYXUtY=',NULL,NULL,1,'2020-09-10 12:12:50',0),(541,'001',1,'F001','00000522',1,'00100079','2020-09-08','2020-09-10',0,'2020-09-10',1,0,3.550,1,18,57.97,0.00,380.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5512','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'+l4LI4DgcskQBPP2xyDmh3HuNhM=',NULL,NULL,1,'2020-09-10 09:15:40',0),(542,'001',1,'F001','00000523',1,'00100140','2020-09-09','2020-09-10',0,'2020-09-10',1,0,3.550,1,18,45.76,0.00,300.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'VHucgjDO7DzNL++t7Abh7SWGgFc=',NULL,NULL,1,'2020-09-10 09:29:52',0),(543,'001',1,'F001','00000524',1,'00100023','2020-09-10','2020-09-10',15,'2020-09-25',2,0,3.550,0,18,56.70,0.00,371.70,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5513','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000524, ha sido aceptada',NULL,'TbreoyMs1VqylnN5CK2lsEvSCqo=',NULL,NULL,1,'2020-09-10 09:39:02',0),(544,'001',1,'F001','00000525',1,'00100002','2020-09-10','2020-09-12',15,'2020-09-25',2,0,3.550,0,18,1142.10,0.00,7487.10,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7581/7583/7589/7590/7591\r\n004-5506/5507/5508','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000525, ha sido aceptada',NULL,'FtS9L8DJi9eAWWl9tuMqBr5LOlQ=',NULL,NULL,1,'2020-09-12 08:53:52',0),(545,'001',1,'F001','00000526',1,'00100014','2020-09-12','2020-09-12',15,'2020-09-27',2,0,3.550,0,18,2102.04,0.00,13780.04,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5495\r\n002-7578\r\n004-5498\r\n001-8421','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000526, ha sido aceptada',NULL,'ujqeqY6sKA7aDZlyAi/WFT0tUxg=',NULL,NULL,1,'2020-09-12 19:26:30',0),(546,'001',1,'F001','00000527',1,'00100001','2020-09-18','2020-09-18',0,'2020-10-03',2,0,3.550,0,18,989.31,0.00,6485.46,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5516','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000527, ha sido aceptada',NULL,'DXPPemPFkn2cid1OtVV9Y8hom6w=',NULL,NULL,1,'2020-09-18 12:52:01',0),(547,'001',1,'F001','00000528',1,'00100001','2020-09-18','2020-09-18',15,'2020-10-03',2,0,3.550,0,18,928.79,0.00,6088.74,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8431','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000528, ha sido aceptada',NULL,'HuE0JMkNG3EQqlR2EKrupxQ19WA=',NULL,NULL,1,'2020-09-18 12:56:23',0),(548,'001',1,'F001','00000529',1,'00100129','2020-09-18','2020-09-19',0,'2020-09-19',1,0,3.550,1,18,306.61,0.00,2010.01,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7599\r\n001-8430','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000529, ha sido aceptada',NULL,'+k25RlmaC9qxAHDm2abiNRWu7x4=',NULL,NULL,1,'2020-09-19 20:18:28',0),(549,'001',1,'F001','00000530',1,'00100072','2020-09-18','2020-09-19',0,'2020-09-19',1,0,3.550,1,18,175.42,0.00,1150.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7600','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000530, ha sido aceptada',NULL,'OKAGmGgzwcUIQKOfaCiB4Sdk9G0=',NULL,NULL,1,'2020-09-19 20:22:04',0),(550,'001',1,'F001','00000531',1,'00100095','2020-09-18','2020-09-19',0,'2020-09-19',1,0,3.550,1,18,184.58,0.00,1210.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5515','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000531, ha sido aceptada',NULL,'Mea5ONVl5vM2P9NEAMD3hP8QLiQ=',NULL,NULL,1,'2020-09-19 20:25:56',0),(551,'001',1,'F001','00000532',1,'00100117','2020-09-18','2020-09-19',0,'2020-09-19',1,0,3.550,1,18,176.95,0.00,1160.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7603','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000532, ha sido aceptada',NULL,'m+yRPiRCz7+w8D57MLk2K2KUUbs=',NULL,NULL,1,'2020-09-19 21:05:41',0),(552,'001',1,'F001','00000533',1,'00100005','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,1,18,129.66,0.00,850.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8432','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000533, ha sido aceptada',NULL,'NGmMWPCL1znOaUFkoC7JAHtqC8U=',NULL,NULL,1,'2020-09-19 21:11:21',0),(553,'001',1,'F001','00000534',1,'00100097','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,1,18,91.53,0.00,600.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8433','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000534, ha sido aceptada',NULL,'o9sWDfRDgViVuZ/mYElmT87eOEA=',NULL,NULL,1,'2020-09-19 21:14:50',0),(554,'001',1,'F001','00000535',1,'00100141','2020-09-22','2020-09-22',0,'2020-09-22',1,0,3.550,1,0,0.00,0.00,1250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-0005518','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000535, ha sido aceptada',NULL,'FF2ljZf5sxjejW1eBwHjtjxhh6k=',NULL,NULL,1,'2020-09-29 10:01:24',0),(555,'001',1,'F001','00000536',1,'00100129','2020-09-22','2020-09-22',0,'2020-09-22',1,0,3.550,1,18,187.63,0.00,1230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-0008434','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000536, ha sido aceptada',NULL,'6fBtcNDeM2QmRHmZ6CVzhUa8XK4=',NULL,NULL,1,'2020-09-29 10:01:09',0),(556,'001',1,'F001','00000537',1,'00100129','2020-09-22','2020-09-22',0,'2020-09-22',1,0,3.550,1,18,138.81,0.00,910.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7606','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000537, ha sido aceptada',NULL,'ZLsKrNcAfRURRHQB+zTViHn8x9I=',NULL,NULL,1,'2020-09-29 18:50:34',0),(557,'001',1,'F001','00000538',1,'00100142','2020-09-24','2020-09-24',0,'2020-09-24',1,0,3.550,1,18,213.56,0.00,1400.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-0008437','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000538, ha sido aceptada',NULL,'8PRGF+PdikzKod4AyUWBleeAlbs=',NULL,NULL,1,'2020-09-24 11:29:03',0),(558,'001',1,'F001','00000539',1,'00100013','2020-09-24','2020-09-24',0,'2020-09-24',1,0,3.550,1,18,274.58,0.00,1800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-0001184','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'jMrq1/oMVDEPH7AhkNKep+sY5Wc=',NULL,NULL,1,'2020-10-01 15:19:27',0),(559,'001',1,'F001','00000540',1,'00100005','2020-09-24','2020-09-24',0,'2020-09-24',1,0,3.550,1,18,68.64,0.00,450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-0001187','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'Il01UOekoRsbP/8KWM/O3lH7A0g=',NULL,NULL,1,'2020-10-01 15:20:20',0),(560,'001',1,'F001','00000541',1,'00100029','2020-09-26','2020-09-29',0,'2020-09-29',1,0,3.550,1,18,390.51,0.00,2560.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8438','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000541, ha sido aceptada',NULL,'R3ZOnNfb3ORYjKSZAXjHocKUSfo=',NULL,NULL,1,'2020-09-29 10:58:03',0),(561,'001',1,'F001','00000542',1,'00100029','2020-09-28','2020-09-29',0,'2020-09-29',1,0,3.550,1,18,34.17,0.00,224.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000542, ha sido aceptada',NULL,'Ieq+jpx8Li8/ZUt8X04FntfrZ08=',NULL,NULL,1,'2020-09-29 10:10:49',0),(562,'001',1,'F001','00000543',1,'00100143','2020-09-29','2020-09-29',0,'2020-09-29',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000543, ha sido aceptada',NULL,'+kpccXFGn81mqJ4xVLlvn6fYFyU=',NULL,NULL,1,'2020-09-29 20:15:00',0),(563,'001',1,'F001','00000544',1,'00100144','2020-09-29','2020-09-30',0,'2020-09-30',1,0,3.550,1,18,45.76,0.00,300.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1188','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000544, ha sido aceptada',NULL,'ZNKdaDI6iVQBHbTx9eW1cLnbF18=',NULL,NULL,1,'2020-09-30 14:58:17',0),(564,'001',1,'F001','00000545',1,'00100145','2020-09-29','2020-09-30',0,'2020-09-30',1,0,3.550,1,18,45.76,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1189','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000545, ha sido aceptada',NULL,'qBcLICN3bhs14wMYxUM9Gv623oM=',NULL,NULL,1,'2020-09-30 15:36:00',0),(565,'001',1,'F001','00000546',1,'00100146','2020-09-29','2020-09-30',0,'2020-09-30',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7610','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000546, ha sido aceptada',NULL,'tbytjubtCHOahPuLquG2giITfMI=',NULL,NULL,1,'2020-09-30 15:40:50',0),(566,'001',1,'F001','00000547',1,'00100001','2020-10-05','2020-10-05',0,'2020-10-20',2,0,3.550,0,18,1856.49,0.00,12170.35,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8435\r\n001-8440','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000547, ha sido aceptada',NULL,'JXQTRHEw3/GLkKoL0NVmwjI4m+o=',NULL,NULL,1,'2020-10-05 07:58:53',0),(567,'001',1,'F001','00000548',1,'00100001','2020-10-05','2020-10-05',0,'2020-10-20',2,0,3.550,0,18,804.82,0.00,5276.04,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5519','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000548, ha sido aceptada',NULL,'23VNP20JRZq+kC98SF6cZHcjxxk=',NULL,NULL,1,'2020-10-05 08:00:58',0),(568,'001',1,'F001','00000549',1,'00100001','2020-10-05','2020-10-05',0,'2020-10-20',2,0,3.550,0,18,985.98,0.00,6463.65,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5521','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000549, ha sido aceptada',NULL,'Le0eJd4t5C2c9MAivGRqL+3L+yQ=',NULL,NULL,1,'2020-10-05 08:01:54',0),(569,'001',1,'F001','00000550',1,'00100001','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,1,18,335.59,0.00,2200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8439','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000550, ha sido aceptada',NULL,'MzHudtybUdBpJtC/Zg5fEYrInPk=',NULL,NULL,1,'2020-10-05 07:49:02',0),(570,'001',1,'F001','00000551',1,'00100023','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,0,18,406.62,0.00,2665.62,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8436\r\n004-5522\r\n002-7617/7618','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'8bPRpF5hRnkpGNdIA2gJiT0ORMU=',NULL,NULL,1,'2020-10-05 08:51:06',0),(571,'001',1,'F001','00000552',1,'00100129','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,1,18,187.63,0.00,1230.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5520\r\n','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000552, ha sido aceptada',NULL,'W9UZTqbFmGn7u7OItgBOaIxxYfQ=',NULL,NULL,1,'2020-10-05 10:53:09',0),(572,'001',1,'F001','00000553',1,'00100100','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,1,18,141.86,0.00,930.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7613','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000553, ha sido aceptada',NULL,'PtbIjAoD3/vcudJNcEMLi+5hr5A=',NULL,NULL,1,'2020-10-05 10:55:54',0),(573,'001',1,'F001','00000554',1,'00100081','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7614','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000554, ha sido aceptada',NULL,'CmXDQYGQy5dlKnG9rYbBd4Kvy3U=',NULL,NULL,1,'2020-10-05 11:00:11',0),(574,'001',1,'F001','00000555',1,'00100005','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,1,18,115.93,0.00,760.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8441','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000555, ha sido aceptada',NULL,'O2kZqBahDcizr/sTn8M0+MzuQDI=',NULL,NULL,1,'2020-10-05 11:03:04',0),(575,'001',1,'F001','00000556',1,'00100147','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,1,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8444','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000556, ha sido aceptada',NULL,'hNUME8+R/SAlAyfHRNbCHfhRpZ4=',NULL,NULL,1,'2020-10-05 11:06:43',0),(576,'001',1,'F001','00000557',1,'00100002','2020-10-05','2020-10-05',15,'2020-10-20',2,0,3.550,0,18,1680.84,0.00,11018.84,0,0,0,0,0.00,0,0.00,2,'',0,22037.68,0.00,0,NULL,NULL,'F001','00000013',7,'2020-11-16',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7601/7602\r\n004-5517\r\n006-1186/1190/1191','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000557, ha sido aceptada',NULL,'iYFY3bUuncEyFKfNIazaO6BSJig=',NULL,NULL,1,'2020-10-05 14:46:31',0),(577,'001',1,'F001','00000558',1,'00100014','2020-10-06','2020-10-05',0,'2020-10-19',2,0,3.550,0,18,2910.35,0.00,19078.94,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7597/7598/7604/7605/7611/7612\r\n006-1185\r\n','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000558, ha sido aceptada',NULL,'YMImX2CW9kQe3l05Jx8axqLzh2s=',NULL,NULL,1,'2020-10-05 20:21:39',0),(578,'001',1,'F001','00000559',1,'00100014','2020-10-06','2020-10-05',15,'2020-10-21',2,0,3.550,0,18,533.85,0.00,3499.69,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7607/7608','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000559, ha sido aceptada',NULL,'yGHKrKefqREWiQAEvoZDFXjEKzk=',NULL,NULL,1,'2020-10-05 20:23:12',0),(579,'001',1,'F001','00000560',1,'00100005','2020-10-07','2020-10-07',0,'2020-10-07',1,0,3.550,1,18,610.17,0.00,4000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5525/5527','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000560, ha sido aceptada',NULL,'aUPbXWkEtML5JM2u/S/5rBmrSAc=',NULL,NULL,1,'2020-10-07 17:01:51',0),(580,'001',1,'F001','00000561',1,'00100148','2020-10-08','2020-10-09',0,'2020-10-09',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7619','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000561, ha sido aceptada',NULL,'rkXeoIQs15vGMfCarwCWK4AXC0w=',NULL,NULL,1,'2020-10-09 10:36:47',0),(581,'001',1,'F001','00000562',1,'00100146','2020-10-09','2020-10-09',0,'2020-10-09',1,0,3.550,1,18,147.97,0.00,970.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5528','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000562, ha sido aceptada',NULL,'fSkUeLxdAT+vs7+Pa7t3Z0GfN+U=',NULL,NULL,1,'2020-10-09 10:39:12',0),(582,'001',1,'F001','00000563',1,'00100149','2020-10-10','2020-10-10',0,'2020-10-10',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000563, ha sido aceptada',NULL,'Xc0IvSBCT+Kh4YQwl6Muh+hPEjY=',NULL,NULL,1,'2020-10-10 11:26:41',0),(583,'001',1,'F001','00000564',1,'00100002','2020-10-13','2020-10-13',15,'2020-10-28',2,0,3.550,0,18,360.90,0.00,2365.90,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8442/8443\r\n002-7616/7615','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000564, ha sido aceptada',NULL,'3Daj1nE7pnGAoZjJ6oPlDwC+vCc=',NULL,NULL,1,'2020-10-13 12:10:08',0),(584,'001',1,'F001','00000565',1,'00100017','2020-10-13','2020-10-13',0,'2020-11-07',2,0,3.550,0,0,0.00,0.00,33000.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000565, ha sido aceptada',NULL,'66c1HrQ1/uN1v0Np7LOuPAJ/moI=',NULL,NULL,1,'2020-10-15 13:01:49',0),(585,'001',1,'F001','00000566',1,'00100001','2020-10-14','2020-10-13',0,'2020-10-13',1,0,3.550,0,18,985.83,0.00,6462.68,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5530','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'6XScpxrczcvw0d2KtGz8wDxEXpQ=',NULL,NULL,1,'2020-10-14 12:21:05',1),(586,'001',1,'F001','00000566',1,'00100001','2020-10-14','2020-10-14',0,'2020-10-29',2,0,3.550,0,18,985.83,0.00,6462.68,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5530','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'AcwtLDxDd87Pc3rWnIGk0Hmxxik=',NULL,NULL,1,'2020-10-14 12:28:33',1),(587,'001',1,'F001','00000566',1,'00100129','2020-10-14','2020-10-14',0,'2020-10-29',1,0,3.550,1,18,147.97,0.00,970.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7623','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000566, ha sido aceptada',NULL,'AvxbB22E0RaIAA5GH7iuL+H996A=',NULL,NULL,1,'2020-10-17 09:06:11',0),(588,'001',1,'F001','00000567',1,'00100001','2020-10-15','2020-10-15',0,'2020-10-30',2,0,3.550,0,18,985.83,0.00,6462.68,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5530','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000567, ha sido aceptada',NULL,'RkQ0XAV6IKIhP5PnbnhuArv5Mg8=',NULL,NULL,1,'2020-10-17 14:53:08',0),(589,'001',1,'F001','00000568',1,'00100002','2020-10-15','2020-10-15',15,'2020-10-30',2,0,3.550,0,18,1698.84,0.00,11136.84,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000568, ha sido aceptada',NULL,'rqaDS6p3m9fEOz+gLuENcn0HWWg=',NULL,NULL,1,'2020-10-15 14:14:29',0),(590,'001',1,'F001','00000569',1,'00100013','2020-10-15','2020-10-17',0,'2020-10-17',1,0,3.550,1,18,4.58,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7624','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000569, ha sido aceptada',NULL,'1Uq07DGJIL3EBfyz4nN45VYjoZk=',NULL,NULL,1,'2020-10-17 09:26:48',0),(591,'001',1,'F001','00000570',1,'00100087','2020-10-15','2020-10-17',0,'2020-10-17',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7625','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000570, ha sido aceptada',NULL,'aCM17pHI3V6Ux2VG0gPVXKgs9qk=',NULL,NULL,1,'2020-10-17 09:16:30',0),(592,'001',1,'F001','00000571',1,'00100005','2020-10-15','2020-10-17',0,'2020-10-17',1,0,3.550,1,18,51.86,0.00,340.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7627','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000571, ha sido aceptada',NULL,'b+Uik4e2wVRUkSkGuuiYbLeVJTI=',NULL,NULL,1,'2020-10-17 14:48:27',0),(593,'001',1,'F001','00000572',1,'00100079','2020-10-15','2020-10-17',0,'2020-10-17',1,0,3.550,1,18,0.00,0.00,0.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'nJDkH5k3QElstH5ixeoV7fhRWkA=',NULL,NULL,1,'2020-10-17 09:21:42',0),(594,'001',1,'F001','00000573',1,'00100150','2020-10-16','2020-10-17',0,'2020-10-17',1,0,3.550,1,18,38.14,0.00,250.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000573, ha sido aceptada',NULL,'u+xq1MvZRenfItezyQGly5fcEbM=',NULL,NULL,1,'2020-10-17 09:25:42',0),(595,'001',1,'F001','00000574',1,'00100147','2020-10-17','2020-10-17',0,'2020-10-17',1,0,3.550,1,18,213.56,0.00,1400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000574, ha sido aceptada',NULL,'xfCPQZ1MHDTXIYJR61NVUxbbhoM=',NULL,NULL,1,'2023-07-17 23:12:28',0),(596,'001',1,'F001','00000575',1,'00100072','2020-10-17','2020-10-18',0,'2020-10-18',1,0,3.550,1,18,184.58,0.00,1210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5532','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000575, ha sido aceptada',NULL,'C2Mv+dqjMuZAl/rO+XM7345/AcU=',NULL,NULL,1,'2023-07-17 21:40:48',0),(597,'001',1,'F001','00000576',1,'00100151','2020-10-18','2020-10-18',0,'2020-10-18',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000576, ha sido aceptada',NULL,'i6tZEXc6YXRv+k626+IBTPXK3NA=',NULL,NULL,1,'2020-10-18 17:42:40',0),(598,'001',1,'F001','00000577',1,'00100002','2020-10-21','2020-10-21',15,'2020-11-05',2,0,3.550,0,18,81.00,0.00,531.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7628','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000577, ha sido aceptada',NULL,'eBc8cgGdw/M83mV5DaKqC2w2eNo=',NULL,NULL,1,'2020-10-21 19:40:56',0),(599,'001',1,'F001','00000578',1,'00100152','2020-10-22','2020-10-22',0,'2020-10-22',1,0,3.550,1,18,533.90,0.00,3500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1193','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000578, ha sido aceptada',NULL,'ynCkQc1yPeavTh13VylXM79BFMg=',NULL,NULL,1,'2020-10-29 15:31:17',0),(600,'001',1,'F001','00000579',1,'00100049','2020-10-23','2020-10-23',0,'2020-10-23',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8448','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000579, ha sido aceptada',NULL,'AozWcS1AlcZ0AaZS9fwDtIEV7tI=',NULL,NULL,1,'2020-10-23 08:29:09',0),(601,'001',1,'F001','00000580',1,'00100001','2020-10-23','2020-10-23',15,'2020-11-07',2,0,3.550,0,18,776.67,0.00,5091.50,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5533','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000580, ha sido aceptada',NULL,'MacJNs1cWf0QWPe6l4xmMreLCak=',NULL,NULL,1,'2020-10-23 11:09:43',0),(602,'001',1,'F001','00000581',1,'00100146','2020-10-23','2020-10-27',0,'2020-10-27',1,0,3.550,1,0,0.00,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8446','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000581, ha sido aceptada',NULL,'s7eTZdzzpG8k7tkIFAD/8DP/aaQ=',NULL,NULL,1,'2020-10-27 14:56:11',0),(603,'001',1,'F001','00000582',1,'00100117','2020-10-23','2020-10-27',0,'2020-10-27',1,0,3.550,1,18,129.66,0.00,850.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7630','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000582, ha sido aceptada',NULL,'2UCm4xmuG3sYvIpC85FzBKfHvdk=',NULL,NULL,1,'2020-10-27 14:58:12',0),(604,'001',1,'F001','00000583',1,'00100153','2020-10-24','2020-10-27',0,'2020-10-27',1,0,3.550,1,18,190.68,0.00,1250.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5534','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000583, ha sido aceptada',NULL,'We6PRz1ONaTsMyvj8uVSIYE9/lI=',NULL,NULL,1,'2020-10-27 15:02:39',0),(605,'001',1,'F001','00000584',1,'00100154','2020-10-28','2020-10-28',0,'2020-10-28',1,0,3.550,1,18,30.51,0.00,200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000584, ha sido aceptada',NULL,'4nr7KgPDRsHm7bfqaA4KlOEqtXg=',NULL,NULL,1,'2020-10-28 15:48:42',0),(606,'001',1,'F001','00000585',1,'00100117','2020-10-28','2020-10-28',0,'2020-10-28',1,0,3.550,1,18,181.53,0.00,1190.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5537','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000585, ha sido aceptada',NULL,'J84+E4M1iqqxswgjWhrxMXMxOz8=',NULL,NULL,1,'2020-10-28 18:43:29',0),(607,'001',1,'F001','00000586',1,'00100127','2020-10-29','2020-10-29',0,'2020-10-29',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8451','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000586, ha sido aceptada',NULL,'akhMYfS1kmLmJcstW3bXBhGlqRs=',NULL,NULL,1,'2020-10-29 15:59:34',0),(608,'001',1,'F001','00000587',1,'00100146','2020-10-29','2020-10-29',0,'2020-10-29',1,0,3.550,1,18,175.42,0.00,1150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7633\r\n','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000587, ha sido aceptada',NULL,'0g2fNcVITaHtZ6KYwI9z/j+FRi8=',NULL,NULL,1,'2020-11-06 11:59:10',0),(609,'001',1,'F001','00000588',1,'00100155','2020-10-29','2020-10-29',0,'2020-10-29',1,0,3.550,1,18,244.07,0.00,1600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1194','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000588, ha sido aceptada',NULL,'+Jr/VuPZJlq6duqXady0RL0FZc8=',NULL,NULL,1,'2020-10-29 17:51:33',0),(610,'001',1,'F001','00000589',1,'00100156','2020-10-31','2020-11-04',0,'2020-11-04',1,0,3.550,1,18,114.41,0.00,750.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8453','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000589, ha sido aceptada',NULL,'tq0B80rwxwn2n3YJ9GzYMw7MGdQ=',NULL,NULL,1,'2020-11-04 13:38:50',0),(611,'001',1,'F001','00000590',1,'00100139','2020-11-02','2020-11-04',0,'2020-11-04',1,0,3.550,0,0,0.00,0.00,700.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000590, ha sido aceptada',NULL,'ElTTyKGJNNt+P2gsxzyZ7Vh73Og=',NULL,NULL,1,'2020-11-04 13:45:58',0),(612,'001',1,'F001','00000591',1,'00100157','2020-11-05','2020-11-05',0,'2020-11-05',1,0,3.550,0,0,0.00,0.00,3000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000591, ha sido aceptada',NULL,'kulxXJTDeE5h+zd41H2PC3S5QZ0=',NULL,NULL,1,'2020-11-05 10:42:46',0),(613,'001',1,'F001','00000592',1,'00100001','2020-11-06','2020-11-06',0,'2020-11-06',2,0,3.550,0,18,988.68,0.00,6481.37,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8447','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000592, ha sido aceptada',NULL,'ZWcSvjH6uYVbaPpzz3s6cmEI8tE=',NULL,NULL,1,'2020-11-06 10:12:48',0),(614,'001',1,'F001','00000593',1,'00100001','2020-11-06','2020-11-06',0,'2020-11-06',2,0,3.550,0,18,770.91,0.00,5053.76,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5536','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000593, ha sido aceptada',NULL,'oc61k7ezcueTu2Ex0Scq2giDlLM=',NULL,NULL,1,'2020-11-06 10:50:06',0),(615,'001',1,'F001','00000594',1,'00100001','2020-11-06','2020-11-06',0,'2020-11-06',2,0,3.550,0,18,931.08,0.00,6103.74,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8449','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000594, ha sido aceptada',NULL,'gkFyPhiSPY50ndjeIho5J2sBbBg=',NULL,NULL,1,'2020-11-06 08:50:31',0),(616,'001',1,'F001','00000595',1,'00100001','2020-11-06','2020-11-06',0,'2020-11-06',2,0,3.550,0,18,924.69,0.00,6061.86,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5538\r\n','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000595, ha sido aceptada',NULL,'fq5TNdl12v8DeZiB6JvVkNnwOzg=',NULL,NULL,1,'2020-11-06 08:57:32',0),(617,'001',1,'F001','00000596',1,'00100001','2020-11-06','2020-11-06',0,'2020-11-06',2,0,3.550,0,18,982.45,0.00,6440.49,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8452','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000596, ha sido aceptada',NULL,'5kL3lG+OlnZbk1cFnZUQWVJes50=',NULL,NULL,1,'2020-11-06 10:06:17',0),(618,'001',1,'F001','00000597',1,'00100001','2020-11-06','2020-11-06',0,'2020-11-06',2,0,3.550,0,18,103.68,0.00,679.68,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000597, ha sido aceptada',NULL,'iOkLT75WyCKiPS3NFvpiOzVr144=',NULL,NULL,1,'2020-11-09 15:44:21',0),(619,'001',1,'F001','00000598',1,'00100001','2020-11-06','2020-11-06',15,'2020-11-21',2,0,3.550,0,18,103.68,0.00,679.68,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000598, ha sido aceptada',NULL,'iT6v0B090gAhU/tCAx9FEVUBPMc=',NULL,NULL,1,'2020-11-09 15:55:12',0),(620,'001',1,'F001','00000599',1,'00100001','2020-11-06','2020-11-06',15,'2020-11-21',2,0,3.550,0,18,103.68,0.00,679.68,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000599, ha sido aceptada',NULL,'tCc5ROIk61SLdSw8BJOBQ1D6So8=',NULL,NULL,1,'2020-11-09 15:55:34',0),(621,'001',1,'F001','00000600',1,'00100001','2020-11-06','2020-11-06',15,'2020-11-21',2,0,3.550,0,18,103.68,0.00,679.68,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000600, ha sido aceptada',NULL,'H3YiiTKpLZlfK2gb0eYbCQ0nJFw=',NULL,NULL,1,'2020-11-09 15:55:47',0),(622,'001',1,'F001','00000601',1,'00100002','2020-11-06','2020-11-06',0,'2020-11-06',1,0,3.550,0,18,459.00,0.00,3009.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,' 002-7634/7635','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000601, ha sido aceptada',NULL,'6QZt8TPRmV3OW0NABfBULzo/9yU=',NULL,NULL,1,'2020-11-06 10:38:30',0),(623,'001',1,'F001','00000602',1,'00100148','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5540','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000602, ha sido aceptada',NULL,'D1L5GX4tfaDHF8o/QhCYO3u/ejk=',NULL,NULL,1,'2020-11-16 10:48:49',0),(624,'001',1,'F001','00000603',1,'00100054','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7639','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000603, ha sido aceptada',NULL,'xF9aCAbgHBRYCrcjt+JHvdMaTIo=',NULL,NULL,1,'2020-11-16 10:51:34',0),(625,'001',1,'F001','00000604',1,'00100148','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,1,18,149.49,0.00,980.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-845','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'e5uhH3Z4aGBaojgTnPW0HCbU+Fg=',NULL,NULL,1,'2020-11-16 10:48:40',1),(626,'001',1,'F001','00000605',1,'00100141','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,1,18,186.10,0.00,1220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-3456','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000605, ha sido aceptada',NULL,'6LBeuFTKLJWoAI9vWP+kFNoXaAs=',NULL,NULL,1,'2020-12-02 19:13:43',0),(627,'001',1,'F001','00000606',1,'00100001','2020-11-10','2020-11-11',15,'2020-11-25',2,0,3.550,0,18,1068.47,0.00,7004.42,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8455','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000606, ha sido aceptada',NULL,'lAT6ozCX/kaqvFlgtP+xkp5kAS0=',NULL,NULL,1,'2020-11-11 12:54:33',0),(628,'001',1,'F001','00000607',1,'00100001','2020-11-10','2020-11-11',15,'2020-11-25',2,0,3.550,0,18,928.79,0.00,6088.74,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5541','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000607, ha sido aceptada',NULL,'sE5qOT2tIKvzjNtS9XMFvih6RuI=',NULL,NULL,1,'2020-11-11 12:57:27',0),(629,'001',1,'F001','00000608',1,'00100001','2020-11-10','2020-11-11',0,'2020-11-25',2,0,3.550,0,18,128.16,0.00,840.16,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000608, ha sido aceptada',NULL,'TNIakXqFARUCo2no78dZhAH/s0E=',NULL,NULL,1,'2020-11-11 13:06:18',0),(630,'001',1,'F001','00000609',1,'00100001','2020-11-10','2020-11-11',0,'2020-11-25',2,0,3.550,0,18,103.68,0.00,679.68,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000609, ha sido aceptada',NULL,'mY63KkB/qPR2/0Ld1j0ukBT3myM=',NULL,NULL,1,'2020-11-11 13:06:10',0),(631,'001',1,'F001','00000604',1,'00100148','2020-11-09','2020-11-16',0,'2020-11-16',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8454','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'PG3rJzMGDS+z2mHvWpTZNBr2F/A=',NULL,NULL,1,'2020-11-17 16:58:32',0),(632,'001',1,'F001','00000610',1,'00100117','2020-11-16','2020-11-16',0,'2020-11-16',1,0,3.550,1,18,190.68,0.00,1250.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5544','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000610, ha sido aceptada',NULL,'IeExC+S4jNmZ+VyEL6f5n5urdsY=',NULL,NULL,1,'2020-11-16 11:01:02',0),(633,'001',1,'F001','00000013',7,'00100002','2020-11-16','2020-11-16',0,'2020-11-16',0,0,3.550,1,18,1680.84,0.00,11018.84,0,0,0,0,0.00,0,0.00,0,'',0,-11018.84,0.00,0,1,NULL,'F001','00000557',1,'2020-11-16',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de credito numero F001-00000013, ha sido aceptada',NULL,'IvAu0GLGqig5baTh1acimQA9zYo=',NULL,NULL,1,'2020-11-16 16:37:21',0),(634,'001',1,'F001','00000611',1,'00100017','2020-11-16','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,4500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000611, ha sido aceptada',NULL,'x5acxtkZoroL5Dx3l87TSIzarDs=',NULL,NULL,1,'2020-11-17 07:31:32',0),(635,'001',1,'F001','00000612',1,'00100159','2020-11-17','2020-11-17',0,'2020-11-17',1,0,3.550,0,18,1327.71,0.00,8703.86,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7532/7537/7538\r\n004-5470','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000612, ha sido aceptada',NULL,'y38nw5J0/ZKLarD9EN7FxABaZLc=',NULL,NULL,1,'2020-11-17 17:17:57',0),(636,'001',1,'F001','00000613',1,'00100001','2020-11-17','2020-11-17',15,'2020-12-02',2,0,3.550,0,18,777.04,0.00,5093.95,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8457','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000613, ha sido aceptada',NULL,'rXnvUFSXI0Kc86NACNcmZhpgFWw=',NULL,NULL,1,'2020-11-17 17:25:37',0),(637,'001',1,'F001','00000614',1,'00100001','2020-11-17','2020-11-17',15,'2020-12-02',2,0,3.550,0,18,991.56,0.00,6500.25,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8459','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000614, ha sido aceptada',NULL,'4B0G6BKOCdAFffELOTUToAWCegI=',NULL,NULL,1,'2020-11-17 17:27:57',0),(638,'001',1,'F001','00000615',1,'00100160','2020-11-17','2020-11-18',0,'2020-11-18',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7644','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000615, ha sido aceptada',NULL,'j+soOReaNIUEahOmhlzZWL7GvBc=',NULL,NULL,1,'2020-11-18 08:52:56',0),(639,'001',1,'F001','00000616',1,'00100148','2020-11-17','2020-11-18',0,'2020-11-18',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8458','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000616, ha sido aceptada',NULL,'MOk8RStuQXxpvfdC0JC16AcfiXU=',NULL,NULL,1,'2020-11-18 08:52:28',0),(640,'001',1,'F001','00000617',1,'00100160','2020-11-17','2020-11-18',0,'2020-11-18',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7650','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000617, ha sido aceptada',NULL,'YfxuaPkrbXA1mFtnCdRvgCxTvmY=',NULL,NULL,1,'2020-11-18 11:05:36',0),(641,'001',1,'F001','00000618',1,'00100014','2020-11-18','2020-11-18',0,'2020-12-03',2,0,3.550,0,18,2795.68,0.00,18327.22,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002- 7620,7621,7626,7631,7632,7637,7638\r\n004-5529','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000618, ha sido aceptada',NULL,'Q313k+R57nHdMUZJS7bacJiLD3I=',NULL,NULL,1,'2020-11-18 20:30:27',0),(642,'001',1,'F001','00000619',1,'00100002','2020-11-18','2020-11-18',0,'2020-12-03',2,0,3.550,0,18,954.00,0.00,6254.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7640,7641,7642,7643,7647,7648,7649','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000619, ha sido aceptada',NULL,'LtFXDNx+EHO/Zv0Y1UQgGTJf6u4=',NULL,NULL,1,'2020-11-19 11:49:05',0),(643,'001',1,'F001','00000620',1,'00100039','2020-11-21','2020-11-21',0,'2020-11-21',1,0,3.550,1,18,129.66,0.00,850.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8462','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000620, ha sido aceptada',NULL,'5Pelub9naLnYHCg6qgWRAwVrSyE=',NULL,NULL,1,'2020-11-21 09:17:37',0),(644,'001',1,'F001','00000621',1,'00100081','2020-11-21','2020-11-23',0,'2020-11-23',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7651\r\n','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000621, ha sido aceptada',NULL,'l0Ja5Fl6askkYKINUKjDG8xOvBQ=',NULL,NULL,1,'2020-11-23 20:10:55',0),(645,'001',1,'F001','00000622',1,'00100013','2020-11-21','2020-11-23',0,'2020-11-23',1,0,3.550,1,18,175.42,0.00,1150.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7652','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000622, ha sido aceptada',NULL,'ncVjOSxJpch6LtZ3AUmFZGYEbEo=',NULL,NULL,1,'2020-11-23 20:18:11',0),(646,'001',1,'F001','00000623',1,'00100023','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,18,443.88,0.00,2909.88,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8460/8461\r\n002-7654\r\n004-5546','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000623, ha sido aceptada',NULL,'LDaCrQIaWPxpk/JYNIOvCv9Ctj8=',NULL,NULL,1,'2020-11-25 13:53:45',0),(647,'001',1,'F001','00000624',1,'00100161','2020-11-26','2020-11-27',0,'2020-11-27',1,0,3.550,0,0,0.00,0.00,700.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000624, ha sido aceptada',NULL,'IVmlSxbtnMfZCCIg4+GwMyiDT74=',NULL,NULL,1,'2020-11-27 11:14:35',0),(648,'001',1,'F001','00000625',1,'00100001','2020-11-26','2020-11-27',15,'2020-12-11',2,0,3.550,0,18,986.78,0.00,6468.91,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5545','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000625, ha sido aceptada',NULL,'j8U9kWgtsbA+r+HXCssAszaZYLk=',NULL,NULL,1,'2020-11-27 11:18:16',0),(649,'001',1,'F001','00000626',1,'00100001','2020-11-26','2020-11-27',15,'2020-12-11',2,0,3.550,0,18,929.91,0.00,6096.06,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8463','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000626, ha sido aceptada',NULL,'yqrKlZy/QMIY+zUFsIFWkFzQAFg=',NULL,NULL,1,'2020-11-27 11:20:50',0),(650,'001',1,'F001','00000627',1,'00100001','2020-11-26','2020-11-27',15,'2020-12-12',2,0,3.550,0,18,106.92,0.00,700.92,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000627, ha sido aceptada',NULL,'7I0V736ETQYtiwDXxJJItMoqHJs=',NULL,NULL,1,'2020-11-27 11:23:39',0),(651,'001',1,'F001','00000628',1,'00100162','2020-11-26','2020-11-28',0,'2020-11-28',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5548','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000628, ha sido aceptada',NULL,'b76nhvjsZJge6b3m2HbXGC0HCBs=',NULL,NULL,1,'2020-12-01 13:35:33',0),(652,'001',1,'F001','00000629',1,'00100163','2020-11-26','2020-11-28',0,'2020-11-28',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7655','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000629, ha sido aceptada',NULL,'l0lhmwO7H8nzWtk+d4rUVXzKLkQ=',NULL,NULL,1,'2020-11-28 12:23:42',0),(653,'001',1,'F001','00000630',1,'00100148','2020-11-27','2020-12-01',0,'2020-12-01',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8464','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000630, ha sido aceptada',NULL,'llpxDfn7vYlXnLnaMTGsSW0o+lk=',NULL,NULL,1,'2020-12-01 13:27:51',0),(654,'001',1,'F001','00000631',1,'00100148','2020-11-28','2020-12-01',0,'2020-12-01',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7658','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000631, ha sido aceptada',NULL,'fHzG93wqfQNtlyhlWjcDej4NnGk=',NULL,NULL,1,'2020-12-01 13:29:40',0),(655,'001',1,'F001','00000632',1,'00100162','2020-11-29','2020-12-01',0,'2020-12-01',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5550','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000632, ha sido aceptada',NULL,'RgRb+wS4xCk7TfOvWRje05QvZqI=',NULL,NULL,1,'2020-12-01 13:34:55',0),(656,'001',1,'F001','00000633',1,'00100002','2020-12-03','2020-12-03',0,'2020-12-18',2,0,3.550,0,18,990.00,0.00,6490.00,0,0,0,0,0.00,0,0.00,0,'',0,6490.00,0.00,0,NULL,NULL,'F001','00000014',7,'2020-12-03',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1383/1384\r\n004-5549','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000633, ha sido aceptada',NULL,'/pvYgVjhoq7E48sJtAuqSzPr4cc=',NULL,NULL,1,'2020-12-03 20:06:50',0),(657,'001',1,'F001','00000634',1,'00100001','2020-12-03','2020-12-03',15,'2020-12-18',2,0,3.550,0,18,930.97,0.00,6103.01,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8465','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000634, ha sido aceptada',NULL,'SJscWq+YTO5AzeZTyG0yQh3YaIc=',NULL,NULL,1,'2020-12-03 18:03:10',0),(658,'001',1,'F001','00000014',7,'00100002','2020-12-03','2020-12-03',0,'2020-12-03',0,0,3.550,0,0,0.00,0.00,6490.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,1,NULL,'F001','00000633',1,'2020-12-03',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de credito numero F001-00000014, ha sido aceptada',NULL,'Cfa/1r9ayDTbchyeSPe+p36clrU=',NULL,NULL,1,'2020-12-03 20:26:51',0),(659,'001',1,'F001','00000635',1,'00100002','2020-12-03','2020-12-03',15,'2020-12-18',2,0,3.550,0,18,990.00,0.00,6490.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1383/1384\r\n004-5549','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000635, ha sido aceptada',NULL,'QCAhsYiYvjf12Kgka1XokErdqWk=',NULL,NULL,1,'2020-12-03 20:32:23',0),(660,'001',1,'F001','00000636',1,'00100005','2020-12-03','2020-12-03',0,'2020-12-03',1,0,3.550,1,18,100.68,0.00,660.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8466','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000636, ha sido aceptada',NULL,'cPDv0O/Y3mUOagNE/jywxPsqMEc=',NULL,NULL,1,'2020-12-03 20:56:56',0),(661,'001',1,'F001','00000637',1,'00100034','2020-12-04','2020-12-04',0,'2020-12-04',1,0,3.550,1,18,441.27,0.00,2892.75,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7662','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000637, ha sido aceptada',NULL,'4L+42R5tYcH08PjHl8z5XI7nJWU=',NULL,NULL,1,'2020-12-04 12:49:56',0),(662,'001',1,'F001','00000638',1,'00100014','2020-12-09','2020-12-10',0,'2020-12-10',1,0,3.550,0,18,3324.14,0.00,21791.59,0,0,0,0,0.00,0,0.00,2,'',1,21791.59,0.00,0,NULL,NULL,'F001','00000015',7,'2020-12-17',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7645,7646,7653,7656.7657,7659,7660,7661\r\n004-5552,5553','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000638, ha sido aceptada',NULL,'jPXQ5m8KVrcxMthWoa96234TBVY=',NULL,NULL,1,'2020-12-10 08:34:26',0),(663,'001',1,'F001','00000639',1,'00100141','2020-12-10','2020-12-10',0,'2020-12-10',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8467','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000639, ha sido aceptada',NULL,'uTcOlSsajO4wB1dpsa/zH6kzG2I=',NULL,NULL,1,'2020-12-10 11:31:00',0),(664,'001',1,'F001','00000640',1,'00100164','2020-12-14','2020-12-14',0,'2020-12-14',1,0,3.550,1,18,610.17,0.00,4000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1200','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000640, ha sido aceptada',NULL,'YcD7UAzQM4HeU6rtO1eAcVVWKXU=',NULL,NULL,1,'2020-12-14 17:55:05',0),(665,'001',1,'F001','00000641',1,'00100165','2020-12-14','2020-12-15',0,'2020-12-15',1,0,3.550,1,18,190.68,0.00,1250.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5554','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000641, ha sido aceptada',NULL,'E+zPiNLvzW9+968HRqCrRv+cyxI=',NULL,NULL,1,'2020-12-15 08:19:17',0),(666,'001',1,'F001','00000642',1,'00100001','2020-12-15','2020-12-17',15,'2020-12-30',2,0,3.550,0,18,981.41,0.00,6433.67,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8468\r\n','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000642, ha sido aceptada',NULL,'+HmbWkLUkQhRfR9KN4R0hV5vNRA=',NULL,NULL,1,'2020-12-17 10:56:02',0),(667,'001',1,'F001','00000643',1,'00100001','2020-12-15','2020-12-17',15,'2020-12-30',2,0,3.550,0,18,930.30,0.00,6098.62,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5555','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000643, ha sido aceptada',NULL,'UpDU/coHAs714JLMG81UlpTK3po=',NULL,NULL,1,'2020-12-17 10:59:18',0),(668,'001',1,'F001','00000644',1,'00100001','2020-12-15','2020-12-17',15,'2020-12-30',2,0,3.550,0,18,106.92,0.00,700.92,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000644, ha sido aceptada',NULL,'y9hayBnIRj4F1u6l81BhV4DTGPE=',NULL,NULL,1,'2020-12-17 11:04:02',0),(669,'001',1,'F001','00000645',1,'00100001','2020-12-15','2020-12-17',15,'2020-12-30',2,0,3.550,0,18,106.92,0.00,700.92,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000645, ha sido aceptada',NULL,'TWA6n/Tt7CnKMkGq7GJxmZpu2ck=',NULL,NULL,1,'2020-12-17 11:06:26',0),(670,'001',1,'F001','00000015',7,'00100014','2020-12-17','2020-12-17',0,'2020-12-17',0,0,3.550,1,18,3324.14,0.00,21791.59,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,1,NULL,'F001','00000638',1,'2020-12-17',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de credito numero F001-00000015, ha sido aceptada',NULL,'yG7ahSuhvjErS8fOOrRcEXMUKCU=',NULL,NULL,1,'2020-12-17 13:19:28',0),(671,'001',1,'F001','00000646',1,'00100014','2020-12-17','2020-12-17',0,'2020-12-17',1,0,3.550,0,18,3324.14,0.00,21791.59,0,0,0,0,0.00,0,0.00,2,'',1,108957.95,0.00,0,NULL,NULL,'F001','00000017',7,'2021-01-12',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7645,7646,7653,7656.7657,7659,7660,7661\r\n004-5552,5553','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000646, ha sido aceptada',NULL,'6AdekVnvUqj4DjqWh2A3nJiDHOo=',NULL,NULL,1,'2020-12-17 13:26:59',0),(672,'001',1,'F001','00000647',1,'00100014','2020-12-17','2020-12-17',0,'2021-01-01',2,0,3.550,0,18,48.60,0.00,318.60,0,0,0,0,0.00,0,0.00,0,'',0,318.60,0.00,0,NULL,NULL,'F001','00000016',7,'2020-12-17',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7609','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000647, ha sido aceptada',NULL,'zF6ANAdVDeuzBDvFebBZc3qvTOU=',NULL,NULL,1,'2020-12-17 13:41:59',0),(673,'001',1,'F001','00000648',1,'00100166','2020-12-17','2020-12-17',0,'2020-12-17',1,0,3.550,0,0,0.00,0.00,2500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000648, ha sido aceptada',NULL,'CjX/g5fIm9NJATMbZF2lyhTvlpI=',NULL,NULL,1,'2020-12-17 13:50:54',0),(674,'001',1,'F001','00000016',7,'00100014','2020-12-17','2020-12-17',0,'2020-12-17',0,0,3.550,1,18,48.60,0.00,318.60,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,1,NULL,'F001','00000647',1,'2020-12-17',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de credito numero F001-00000016, ha sido aceptada',NULL,'sjjZdlRnTvWW5LXKGcyWReJIXYI=',NULL,NULL,1,'2020-12-17 13:54:16',0),(675,'001',1,'F001','00000649',1,'00100014','2020-12-17','2020-12-17',0,'2020-12-17',1,0,3.550,0,18,48.60,0.00,318.60,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000649, ha sido aceptada',NULL,'wfrISx73EqFr4H+O7rxnzoGo2V4=',NULL,NULL,1,'2020-12-17 13:59:53',0),(676,'001',1,'F001','00000650',1,'00100141','2020-12-18','2020-12-18',0,'2020-12-18',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8470','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000650, ha sido aceptada',NULL,'VHqnJ7cFZwDdLdHUCQT8EqturcE=',NULL,NULL,1,'2020-12-18 08:35:02',0),(677,'001',1,'F001','00000651',1,'00100017','2020-12-18','2020-12-18',15,'2021-01-02',2,0,3.550,0,0,0.00,0.00,33000.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1378/1379','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000651, ha sido aceptada',NULL,'VNx4TC9U1DsBIu0N0kSuF5x0hZM=',NULL,NULL,1,'2020-12-18 11:57:32',0),(678,'001',1,'F001','00000652',1,'00100167','2020-12-18','2020-12-19',0,'2020-12-19',1,0,3.550,1,18,305.08,0.00,2000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7665\r\n004-5556','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000652, ha sido aceptada',NULL,'rHiXc/2US5rc2RwQUx+vBdBhWec=',NULL,NULL,1,'2020-12-21 12:02:33',0),(679,'001',1,'F001','00000653',1,'00100168','2020-12-18','2020-12-21',0,'2020-12-21',1,0,3.550,1,18,305.08,0.00,2000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1386','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000653, ha sido aceptada',NULL,'JDTFy4kpdooDVaUQlDQJPCq0Dow=',NULL,NULL,1,'2020-12-21 11:56:06',0),(680,'001',1,'F001','00000654',1,'00100013','2020-12-21','2020-12-22',0,'2020-12-22',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1192/1197/1198','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000654, ha sido aceptada',NULL,'n/eqkm38YhYpZfW7eDrMwaFj338=',NULL,NULL,1,'2020-12-22 07:28:09',0),(681,'001',1,'F001','00000655',1,'00100087','2020-12-21','2020-12-22',0,'2020-12-22',1,0,3.550,1,18,228.81,0.00,1500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1201','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000655, ha sido aceptada',NULL,'4m7l9x9jc1JJxtgfnO66hgVIJKk=',NULL,NULL,1,'2020-12-22 07:30:39',0),(682,'001',1,'F001','00000656',1,'00100013','2020-12-21','2020-12-22',0,'2020-12-22',1,0,3.550,1,18,183.60,0.00,1203.60,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1202/1203','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000656, ha sido aceptada',NULL,'SIWXKa86XKbdpoz+RlXV5q5g8Ag=',NULL,NULL,1,'2020-12-22 07:34:40',0),(683,'001',1,'F001','00000657',1,'00100001','2020-12-22','2020-12-22',0,'2021-01-06',2,0,3.550,0,18,931.08,0.00,6103.74,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5557','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000657, ha sido aceptada',NULL,'1A/uH0iTnuwuWXD8SudOjqv9fUk=',NULL,NULL,1,'2020-12-22 19:26:10',0),(684,'001',1,'F001','00000658',1,'00100001','2020-12-22','2020-12-22',0,'2021-01-06',2,0,3.550,0,18,923.71,0.00,6055.45,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8473','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000658, ha sido aceptada',NULL,'bqVxmP/xlczAKSudfsRLg/uC4Fo=',NULL,NULL,1,'2020-12-22 19:27:56',0),(685,'001',1,'F001','00000659',1,'00100001','2020-12-22','2020-12-22',15,'2021-01-06',2,0,3.550,0,18,106.92,0.00,700.92,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000659, ha sido aceptada',NULL,'YvJI2fS6HIX6n3z0E84r4KEGsUU=',NULL,NULL,1,'2020-12-22 19:20:37',0),(686,'001',1,'F001','00000660',1,'00100001','2020-12-22','2020-12-22',15,'2021-01-06',2,0,3.550,0,18,106.92,0.00,700.92,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000660, ha sido aceptada',NULL,'XK8NFs8H7FjLuGX0o7imtDaOUuA=',NULL,NULL,1,'2020-12-22 19:25:30',0),(687,'001',1,'F001','00000661',1,'00100169','2020-12-23','2020-12-22',0,'2020-12-22',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000661, ha sido aceptada',NULL,'VcTLdyB45aGCU3w8V+lmJGI37uo=',NULL,NULL,1,'2020-12-23 12:13:25',0),(688,'001',1,'F001','00000662',1,'00100167','2020-12-23','2020-12-28',0,'2020-12-28',1,0,3.550,1,18,335.59,0.00,2200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8475\r\n004-5559\r\n','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000662, ha sido aceptada',NULL,'r1FEr+qDhkmM5gQTscLA1tXwwzQ=',NULL,NULL,1,'2020-12-28 19:55:13',0),(689,'001',1,'F001','00000663',1,'00100150','2020-12-30','2020-12-30',0,'2020-12-30',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1208','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000663, ha sido aceptada',NULL,'WfrSp6C1opKK+LPqh6ll4WSXmJE=',NULL,NULL,1,'2020-12-31 10:28:31',0),(690,'001',1,'F001','00000664',1,'00100170','2020-12-30','2020-12-31',0,'2020-12-31',1,0,3.550,1,18,457.63,0.00,3000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1210','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000664, ha sido aceptada',NULL,'IXPg6NSE/KP0LcXaRwTEqZ+HI4c=',NULL,NULL,1,'2020-12-31 20:12:41',0),(691,'001',1,'F001','00000665',1,'00100148','2020-12-30','2021-01-02',0,'2021-01-02',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7668','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000665, ha sido aceptada',NULL,'iAvMqXxlM4caqkhGtdf8n7BoUE8=',NULL,NULL,1,'2021-01-02 15:36:00',0),(692,'001',1,'F001','00000666',1,'00100117','2020-12-30','2021-01-02',0,'2021-01-02',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7671','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000666, ha sido aceptada',NULL,'pnb2s3pkZ8wRNEFBpSF/BVXCEP8=',NULL,NULL,1,'2021-01-02 15:37:50',0),(693,'001',1,'F001','00000667',1,'00100023','2021-01-04','2021-01-02',15,'2021-01-19',2,0,3.550,0,18,450.52,0.00,2953.42,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5558\r\n006-1205\r\n001-8474','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000667, ha sido aceptada',NULL,'1JOoAGJ6E4Omhg43yy5LKpLn3Qk=',NULL,NULL,1,'2021-01-02 16:10:41',0),(694,'001',1,'F001','00000668',1,'00100014','2021-01-04','2021-01-04',15,'2021-01-19',2,0,3.550,0,18,1515.78,0.00,9936.78,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7666,7667,7672,7673','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000668, ha sido aceptada',NULL,'Ukb+s+fH75kI9ta3xEuLjuZddY8=',NULL,NULL,1,'2021-01-04 18:19:52',0),(695,'001',1,'F001','00000669',1,'00100002','2021-01-05','2021-01-05',15,'2021-01-20',2,0,3.550,0,18,2029.68,0.00,13305.68,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7663/7664/7669/7670\r\n006-1206/1207/1211/1212/1213/1215','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000669, ha sido aceptada',NULL,'M6Zj7wu8fu7c7QtyKr/X12i3/as=',NULL,NULL,1,'2021-01-05 18:00:42',0),(696,'001',1,'F001','00000670',1,'00100152','2021-01-05','2021-01-05',0,'2021-01-05',1,0,3.550,1,18,381.36,0.00,2500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1217','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000670, ha sido aceptada',NULL,'VFLtkNWtzGRx3R65myMQFiSx1Hk=',NULL,NULL,1,'2021-01-05 20:13:48',0),(697,'001',1,'F001','00000671',1,'00100152','2021-01-05','2021-01-05',0,'2021-01-05',1,0,3.550,1,18,610.17,0.00,4000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1217','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000671, ha sido aceptada',NULL,'qt/jkEoC4p/BRgZCGkhGZjS4NP0=',NULL,NULL,1,'2021-01-05 20:22:40',0),(698,'001',1,'F001','00000672',1,'00100117','2021-01-05','2021-01-09',0,'2021-01-09',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'',1,800.00,0.00,0,NULL,NULL,'F001','00000018',7,'2021-01-14',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8477','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'foImHEkrRVkLYU0F8LkhSGHWB9E=',NULL,NULL,1,'2021-01-14 15:04:30',0),(699,'001',1,'F001','00000673',1,'00100167','2021-01-05','2021-01-09',0,'2021-01-09',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5561','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'1a2AejQs11uc1xW9ynTfeZaONIs=',NULL,NULL,1,'2021-01-14 15:04:41',0),(700,'001',1,'F001','00000674',1,'00100001','2021-01-05','2021-01-10',15,'2021-01-20',2,0,3.550,0,18,929.91,0.00,6096.06,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5560','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000674, ha sido aceptada',NULL,'Y0s/wSylHO1VUP8bFzbcSXxaq0s=',NULL,NULL,1,'2021-01-10 14:01:26',0),(701,'001',1,'F001','00000675',1,'00100001','2021-01-05','2021-01-10',0,'2021-01-20',2,0,3.550,0,18,927.26,0.00,6078.69,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8476','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000675, ha sido aceptada',NULL,'ZaKb5NJ9bJH1m9Hrjz8sZyYvWEc=',NULL,NULL,1,'2021-01-10 14:27:17',0),(702,'001',1,'F001','00000676',1,'00100001','2021-01-05','2021-01-10',0,'2021-01-20',2,0,3.550,0,18,310.82,0.00,2037.58,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5562','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000676, ha sido aceptada',NULL,'ROOdVyZnk8vdEXcDy/Tx+6DHCwA=',NULL,NULL,1,'2021-01-10 14:27:08',0),(703,'001',1,'F001','00000677',1,'00100001','2021-01-05','2021-01-10',0,'2021-01-20',2,0,3.550,0,18,1011.23,0.00,6629.18,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8478','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000677, ha sido aceptada',NULL,'IkQ6ofnx+YJI7I2E0oy4mKJafWI=',NULL,NULL,1,'2021-01-10 14:26:58',0),(704,'001',1,'F001','00000678',1,'00100001','2021-01-05','2021-01-10',0,'2021-01-10',1,0,3.550,0,18,106.92,0.00,700.92,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000678, ha sido aceptada',NULL,'7ZlD3sJlfdBa44fBEBytmEECrIM=',NULL,NULL,1,'2021-01-10 14:33:26',0),(705,'001',1,'F001','00000679',1,'00100128','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,1,18,76.27,0.00,500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000679, ha sido aceptada',NULL,'IIVdOI0fOB08cPgOwEMmP1iYbyE=',NULL,NULL,1,'2021-01-11 20:00:16',0),(706,'001',1,'F001','00000017',7,'00100014','2021-01-12','2021-01-12',0,'2021-01-12',0,0,3.550,1,18,3324.14,0.00,21791.59,0,0,0,0,0.00,0,0.00,0,'',0,-65374.77,0.00,0,1,NULL,'F001','00000646',1,'2021-01-12',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'QJzzyeVyHapZfj5+xwck7lP0tZE=',NULL,NULL,1,'2021-01-12 09:17:35',1),(707,'001',1,'F001','00000680',1,'00100014','2021-01-12','2021-01-12',15,'2021-01-27',2,0,3.550,0,18,3324.14,0.00,21791.59,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7645,7646,7653,7656.7657,7659,7660,7661\r\n004-5552,5553','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000680, ha sido aceptada',NULL,'cx6fcTkUgH1TXoQghTL8XUW8BnE=',NULL,NULL,1,'2021-01-12 09:19:45',0),(708,'001',1,'F001','00000017',7,'00100014','2021-01-12','2021-01-12',0,'2021-01-12',0,0,3.550,0,18,3324.14,0.00,21791.59,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,1,NULL,'F001','00000646',1,'2021-01-12',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'tDednOeOL5uk5/OGgJBoTQ5dLCU=',NULL,NULL,1,'2021-01-12 09:22:23',0),(709,'001',1,'F001','00000681',1,'00100001','2021-01-14','2021-01-14',15,'2021-01-29',2,0,3.550,0,18,121.32,0.00,795.32,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000681, ha sido aceptada',NULL,'3GTryv7phNM5sKn2xHzn2QpmtxM=',NULL,NULL,1,'2021-01-14 15:02:51',0),(710,'001',1,'F001','00000018',7,'00100117','2021-01-14','2021-01-14',0,'2021-01-14',0,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,1,NULL,'F001','00000672',1,'2021-01-14',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,2119,'El documento modificado en la Nota de credito no esta registrada. - El documento modificado en la Nota de',NULL,'Vll47+IdS6Rfsj277gMR3mbJ8kY=',NULL,NULL,1,'2021-01-14 15:10:53',0),(711,'001',1,'F001','00000019',7,'00100167','2021-01-14','2021-01-14',0,'2021-01-14',0,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,1,NULL,'F001','00000672',1,'2021-01-14',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,2119,'El documento modificado en la Nota de credito no esta registrada. - El documento modificado en la Nota de',NULL,'ZkfvpZlXjEWEhfOcCsvYPDprQ5I=',NULL,NULL,1,'2021-01-14 15:11:25',0),(712,'001',1,'F001','00000682',1,'00100117','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8477','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000682, ha sido aceptada',NULL,'NVAK/Ikf4Tn80mhQ/N3OnJXXIvI=',NULL,NULL,1,'2021-01-14 15:14:10',0),(713,'001',1,'F001','00000683',1,'00100167','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5561','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000683, ha sido aceptada',NULL,'Nq3YGij62XnxUCoNFrXw2l7OQEw=',NULL,NULL,1,'2021-01-14 15:14:59',0),(714,'001',1,'F001','00000684',1,'00100153','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,1,18,134.24,0.00,880.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7677','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000684, ha sido aceptada',NULL,'DxgQlWkcyKFGc0k1XT/o6WpjbBk=',NULL,NULL,1,'2021-01-14 19:56:55',0),(715,'001',1,'F001','00000685',1,'00100081','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,1,18,244.07,0.00,1600.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7678','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000685, ha sido aceptada',NULL,'zFoCpM5u5RN8XqrVfXze4s3CzEg=',NULL,NULL,1,'2021-01-14 20:01:30',0),(716,'001',1,'F001','00000686',1,'00100172','2021-01-15','2021-01-15',0,'2021-01-15',1,0,3.550,1,18,961.02,0.00,6300.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8482','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000686, ha sido aceptada',NULL,'3QsMknslpJGEhJ65ie+2oS07MKc=',NULL,NULL,1,'2021-01-15 10:06:00',0),(717,'001',1,'F001','00000687',1,'00100171','2021-01-15','2021-01-15',0,'2021-01-15',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5568','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000687, ha sido aceptada',NULL,'KTOLUv7lJMsKVbGq8FRMhGMMFTc=',NULL,NULL,1,'2021-01-15 10:08:19',0),(718,'001',1,'F001','00000688',1,'00100002','2021-01-15','2021-01-15',0,'2021-01-15',1,0,3.550,0,18,346.50,0.00,2271.50,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5564/5565/5567','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000688, ha sido aceptada',NULL,'6qcZUIboXCIJxA698tJvUA6E+10=',NULL,NULL,1,'2021-01-15 10:15:04',0),(719,'001',1,'F001','00000689',1,'00100005','2021-01-21','2021-01-21',0,'2021-01-21',1,0,3.550,1,18,311.19,0.00,2040.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000689, ha sido aceptada',NULL,'HhEWFQH6hCfxycj3g8i18IDX4ms=',NULL,NULL,1,'2021-01-21 09:48:29',0),(720,'001',1,'F001','00000690',1,'00100001','2021-01-21','2021-01-21',15,'2021-02-05',2,0,3.550,0,18,106.92,0.00,700.92,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000690, ha sido aceptada',NULL,'pyw3Z2gPTxHZkZGs20Wr3MXEuDY=',NULL,NULL,1,'2021-01-21 12:36:51',0),(721,'001',1,'F001','00000691',1,'00100001','2021-01-21','2021-01-21',15,'2021-02-05',2,0,3.550,0,18,926.59,0.00,6074.30,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5569','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000691, ha sido aceptada',NULL,'1gI0KCVMxGQMQJKGa8u/KJbXF4I=',NULL,NULL,1,'2021-01-21 12:33:18',0),(722,'001',1,'F001','00000692',1,'00100001','2021-01-21','2021-01-21',15,'2021-02-05',2,0,3.550,0,18,106.92,0.00,700.92,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000692, ha sido aceptada',NULL,'/TekXPMD06n5XFy14REWrAprNlM=',NULL,NULL,1,'2021-01-21 12:35:53',0),(723,'001',1,'F001','00000693',1,'00100171','2021-01-21','2021-01-21',0,'2021-01-21',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8483','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000693, ha sido aceptada',NULL,'9bMWWg4mv6dAkW5+5oe5Z1HZlyA=',NULL,NULL,1,'2021-01-21 13:28:08',0),(724,'001',1,'F001','00000694',1,'00100095','2021-01-21','2021-01-21',0,'2021-01-21',1,0,3.550,1,18,173.90,0.00,1140.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5571','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000694, ha sido aceptada',NULL,'stvncet0pE4GfBI8rxOLyVq/sB8=',NULL,NULL,1,'2021-01-21 13:29:40',0),(725,'001',1,'F001','00000695',1,'00100065','2021-01-21','2021-01-21',0,'2021-01-21',1,0,3.550,1,18,68.64,0.00,450.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8485','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000695, ha sido aceptada',NULL,'J0/O5KuiE4kERm6M3BDYdHEAkYs=',NULL,NULL,1,'2021-01-21 19:44:26',0),(726,'001',1,'F001','00000696',1,'00100097','2021-01-21','2021-01-21',0,'2021-01-21',1,0,3.550,1,18,91.53,0.00,600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5570','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000696, ha sido aceptada',NULL,'Sd/aOxXcyp7X/7EsE+16reWW/M0=',NULL,NULL,1,'2021-01-23 14:20:05',0),(727,'001',1,'F001','00000697',1,'00100173','2021-01-21','2021-01-21',0,'2021-01-21',1,0,3.550,1,18,53.39,0.00,350.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000697, ha sido aceptada',NULL,'OdlyQX+J20iQodS5DFvCZXs8q2k=',NULL,NULL,1,'2021-01-21 21:18:05',0),(728,'001',1,'F001','00000698',1,'00100176','2021-01-23','2021-01-25',0,'2021-01-25',1,0,3.550,1,18,1525.42,0.00,10000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000698, ha sido aceptada',NULL,'ANIf9NLWabUy0isPYqMbwKzezxc=',NULL,NULL,1,'2021-01-26 08:38:26',0),(729,'001',1,'F001','00000699',1,'00100164','2021-01-23','2021-01-25',0,'2021-01-25',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7680','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000699, ha sido aceptada',NULL,'Ic3ZhfvuOCDygX3CDDZtVc9XUAE=',NULL,NULL,1,'2021-01-25 14:49:43',0),(730,'001',1,'F001','00000700',1,'00100175','2021-01-25','2021-01-25',0,'2021-01-25',1,0,3.550,1,18,457.63,0.00,3000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7679/7681','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000700, ha sido aceptada',NULL,'q2UZC3KslhJoVxhlbWdGLQDEGTI=',NULL,NULL,1,'2021-01-26 08:22:53',0),(731,'001',1,'F001','00000701',1,'00100153','2021-01-25','2021-01-26',0,'2021-01-26',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8479','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000701, ha sido aceptada',NULL,'asre+ZfjlmBjVnFc7Nde4/hPJHQ=',NULL,NULL,1,'2021-01-26 11:22:14',0),(732,'001',1,'F001','00000702',1,'00100001','2021-01-26','2021-01-26',15,'2021-02-10',2,0,3.550,0,18,987.91,0.00,6476.31,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8484','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000702, ha sido aceptada',NULL,'bhpF2RZ9dT8ZDhN0/+gazP4y7yc=',NULL,NULL,1,'2021-01-26 11:28:46',0),(733,'001',1,'F001','00000703',1,'00100001','2021-01-26','2021-01-26',15,'2021-02-10',2,0,3.550,0,18,103.68,0.00,679.68,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000703, ha sido aceptada',NULL,'XtOTtaRg3KQlFWXPjm/acQ/VJ/s=',NULL,NULL,1,'2021-01-26 11:31:34',0),(734,'001',1,'F001','00000704',1,'00100005','2021-02-01','2021-02-01',0,'2021-02-01',1,0,3.550,1,18,100.68,0.00,660.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5576','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000704, ha sido aceptada',NULL,'t2jeA2u8Rx3F9glBTI5QWul9JWA=',NULL,NULL,1,'2021-02-01 15:00:07',0),(735,'001',1,'F001','00000705',1,'00100177','2021-02-01','2021-02-01',0,'2021-02-01',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5576','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000705, ha sido aceptada',NULL,'CWYEVc2l6Rs7Oud+1NVPnNIzlEE=',NULL,NULL,1,'2021-02-01 15:08:46',0),(736,'001',1,'F001','00000706',1,'00100143','2021-02-01','2021-02-01',0,'2021-02-01',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000706, ha sido aceptada',NULL,'6lGf6g6NcUOItZPWg2Z8DNWb4Ww=',NULL,NULL,1,'2021-02-01 21:14:43',0),(737,'001',1,'F001','00000707',1,'00100005','2021-02-01','2021-02-02',0,'2021-02-02',1,0,3.550,1,18,109.83,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5577','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000707, ha sido aceptada',NULL,'JiJsGlXSMGNL7h9RA20GP/XA4Bc=',NULL,NULL,1,'2021-02-03 10:31:29',0),(738,'001',1,'F001','00000708',1,'00100001','2021-02-02','2021-02-02',15,'2021-02-17',2,0,3.550,0,18,928.57,0.00,6087.28,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5572','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000708, ha sido aceptada',NULL,'b0QFD+NgQhLpdykI4S+8WaE8+1Q=',NULL,NULL,1,'2021-02-02 12:46:26',0),(739,'001',1,'F001','00000709',1,'00100001','2021-02-02','2021-02-02',15,'2021-02-17',2,0,3.550,0,18,927.84,0.00,6082.52,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8487','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000709, ha sido aceptada',NULL,'LMd95faBIz/+oY3VXW+E+xtBmpY=',NULL,NULL,1,'2021-02-02 12:48:28',0),(740,'001',1,'F001','00000710',1,'00100001','2021-02-02','2021-02-02',0,'2021-02-17',2,0,3.550,0,18,930.07,0.00,6097.15,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5575','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000710, ha sido aceptada',NULL,'PKiRWzF5FwJFyLvmkF4rX+WeW5o=',NULL,NULL,1,'2021-02-02 14:29:39',0),(741,'001',1,'F001','00000711',1,'00100001','2021-02-02','2021-02-02',15,'2021-02-17',2,0,3.550,0,18,106.92,0.00,700.92,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000711, ha sido aceptada',NULL,'1TZCltJUeFVj9FdxAyQ4eoKlUv4=',NULL,NULL,1,'2021-02-02 12:55:10',0),(742,'001',1,'F001','00000712',1,'00100001','2021-02-02','2021-02-02',15,'2021-02-17',2,0,3.550,0,18,106.92,0.00,700.92,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000712, ha sido aceptada',NULL,'COiueO5Vf1LZr+LfUtqB8STRlw8=',NULL,NULL,1,'2021-02-02 12:56:57',0),(743,'001',1,'F001','00000713',1,'00100001','2021-02-02','2021-02-02',15,'2021-02-17',2,0,3.550,0,18,106.92,0.00,700.92,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000713, ha sido aceptada',NULL,'4wQqeRBEcsjHvBBvHzV0Hw9qThY=',NULL,NULL,1,'2021-02-02 12:59:54',0),(744,'001',1,'F001','00000714',1,'00100178','2021-02-03','2021-02-03',0,'2021-02-03',1,0,3.550,1,18,411.86,0.00,2700.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5579/5580','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000714, ha sido aceptada',NULL,'Uwn3uhGN0xt4pyfsfei+vwnw+OQ=',NULL,NULL,1,'2021-02-04 10:00:34',0),(745,'001',1,'F001','00000715',1,'00100017','2021-02-04','2021-02-04',15,'2021-02-19',2,0,3.550,0,0,0.00,0.00,16500.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000715, ha sido aceptada',NULL,'V10g1FLB1Jz++RdxcUtBpuJaCjo=',NULL,NULL,1,'2021-02-04 09:25:16',0),(746,'001',1,'F001','00000716',1,'00100106','2021-02-04','2021-02-04',0,'2021-02-04',1,0,3.550,1,18,114.41,0.00,750.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000716, ha sido aceptada',NULL,'KiOn5ja7e/tBhW7Kz5+ZIwHM1dU=',NULL,NULL,1,'2021-02-04 13:57:31',0),(747,'001',1,'F001','00000717',1,'00100014','2021-02-05','2021-02-05',0,'2021-02-20',2,0,3.550,0,18,1389.15,0.00,9106.65,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7674,7675,7676,7682,7683','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000717, ha sido aceptada',NULL,'1bE5yWQr4bGTqLuv9Tu4AF9d458=',NULL,NULL,1,'2021-02-10 08:49:28',0),(748,'001',1,'F001','00000718',1,'00100171','2021-02-05','2021-02-05',0,'2021-02-05',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8486','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000718, ha sido aceptada',NULL,'ofDQIb2LmD/O8fdW8dmVGBJozQw=',NULL,NULL,1,'2021-02-05 10:07:10',0),(749,'001',1,'F001','00000719',1,'00100106','2021-02-08','2021-02-08',0,'2021-02-08',1,0,3.550,1,18,57.20,0.00,375.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000719, ha sido aceptada',NULL,'GFSROTSTSzYL+NUt1G2qdM++jjI=',NULL,NULL,1,'2021-02-08 10:04:56',0),(750,'001',1,'F001','00000720',1,'00100101','2021-02-08','2021-02-08',0,'2021-02-08',1,0,3.550,0,18,468.00,0.00,3068.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000720, ha sido aceptada',NULL,'kPiqKvmubaL28jHkZE8Yxm7okFU=',NULL,NULL,1,'2021-02-08 17:40:47',0),(751,'001',1,'F001','00000721',1,'00100150','2021-02-08','2021-02-08',0,'2021-02-08',1,0,3.550,1,18,228.81,0.00,1500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1392','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000721, ha sido aceptada',NULL,'5Mhz/mVzO3O9kMjkVzLGNNon/u8=',NULL,NULL,1,'2021-02-08 17:44:09',0),(752,'001',1,'F001','00000722',1,'00100179','2021-02-09','2021-02-09',0,'2021-02-09',1,0,3.550,1,18,4576.27,0.00,30000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000722, ha sido aceptada',NULL,'aMWOe3mWT4ZLttrZkjOcdugpdqc=',NULL,NULL,1,'2021-02-09 16:10:40',0),(753,'001',1,'F001','00000723',1,'00100001','2021-02-12','2021-02-12',15,'2021-02-27',2,0,3.550,0,18,930.02,0.00,6096.79,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8489','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000723, ha sido aceptada',NULL,'XI06IlYIM9wqLrQI2+yEfoOM1YY=',NULL,NULL,1,'2021-02-12 13:03:11',0),(754,'001',1,'F001','00000724',1,'00100001','2021-02-12','2021-02-12',0,'2021-02-27',2,0,3.550,0,18,106.92,0.00,700.92,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000724, ha sido aceptada',NULL,'ut/2ddK8Uw9pU8FYKZn0nUulEas=',NULL,NULL,1,'2021-02-12 13:07:05',0),(755,'001',1,'F001','00000725',1,'00100153','2021-02-13','2021-02-19',0,'2021-02-19',1,0,3.550,1,0,0.00,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8490','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000725, ha sido aceptada',NULL,'cQT+jlClZrvfiqEOWR7c+2C97Bw=',NULL,NULL,1,'2021-02-19 18:35:56',0),(756,'001',1,'F001','00000726',1,'00100171','2021-02-13','2021-02-20',0,'2021-02-20',1,0,3.550,0,0,0.00,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8488','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000726, ha sido aceptada',NULL,'8Gu/WJTMf2YiE6tKMknQIUPNGbY=',NULL,NULL,1,'2021-02-20 11:41:02',0),(757,'001',1,'F001','00000727',1,'00100180','2021-02-20','2021-02-21',0,'2021-02-21',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1394','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000727, ha sido aceptada',NULL,'vDzzzyJhFBqIWQRFyDouWzK84yA=',NULL,NULL,1,'2021-02-22 08:24:19',0),(758,'001',1,'F001','00000728',1,'00100177','2021-02-20','2021-02-21',0,'2021-02-21',1,0,3.550,1,18,192.20,0.00,1260.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7684','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000728, ha sido aceptada',NULL,'g9C59JK/fDy557IfzkDsBYHD8Qo=',NULL,NULL,1,'2021-02-21 18:56:20',0),(759,'001',1,'F001','00000729',1,'00100023','2021-02-22','2021-02-22',0,'2021-03-09',2,0,3.550,0,18,558.90,0.00,3663.90,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7689/7690/7691\r\n001-8497','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000729, ha sido aceptada',NULL,'Mmm463Pm1ycxSwbDaEFcGCYP9pI=',NULL,NULL,1,'2021-02-22 17:28:10',0),(760,'001',1,'F001','00000730',1,'00100001','2021-02-22','2021-02-22',15,'2021-03-09',2,0,3.550,0,18,926.48,0.00,6073.57,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7685','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000730, ha sido aceptada',NULL,'ELYeOQ79cC7cyX05DesdIdlqSoo=',NULL,NULL,1,'2021-02-22 09:40:19',0),(761,'001',1,'F001','00000731',1,'00100001','2021-02-22','2021-02-22',15,'2021-03-09',2,0,3.550,0,18,106.92,0.00,700.92,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000731, ha sido aceptada',NULL,'5OJO2AYxMaZ6oo/PO1Gk4AS52hw=',NULL,NULL,1,'2021-02-22 09:43:22',0),(762,'001',1,'F001','00000732',1,'00100150','2021-02-22','2021-02-22',0,'2021-02-22',1,0,3.550,1,18,381.36,0.00,2500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000732, ha sido aceptada',NULL,'AoRkC5Q06gZUPRDAofJTHsOpKBg=',NULL,NULL,1,'2021-02-22 09:52:59',0),(763,'001',1,'F001','00000733',1,'00100181','2021-02-22','2021-02-22',0,'2021-02-22',1,0,3.550,1,18,838.98,0.00,5500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000733, ha sido aceptada',NULL,'zHJyeCL1t1lkslxoxaCkzMmpqGQ=',NULL,NULL,1,'2021-02-22 10:11:07',0),(764,'001',1,'F001','00000734',1,'00100182','2021-02-25','2021-02-25',0,'2021-02-25',1,0,3.550,1,18,274.58,0.00,1800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1395','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000734, ha sido aceptada',NULL,'lz/rVziVYYYEM/jtqf+MqS2e/Gw=',NULL,NULL,1,'2021-02-25 16:19:47',0),(765,'001',1,'F001','00000735',1,'00100157','2021-02-26','2021-02-26',0,'2021-02-26',1,0,3.550,0,0,0.00,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000735, ha sido aceptada',NULL,'9132jYUw+/2zlPWsaOJBTv7fp14=',NULL,NULL,1,'2021-02-26 15:17:36',0),(766,'001',1,'F001','00000736',1,'00100177','2021-02-27','2021-03-02',0,'2021-03-02',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7687','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'1weW35Umra83oGlwCm1XEdzWTNo=',NULL,NULL,1,'2021-03-02 20:00:55',0),(767,'001',1,'F001','00000737',1,'00100153','2021-02-27','2021-03-02',0,'2021-03-02',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8494','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'/yEidfDk+o9JAFAQNwlS1fZ1v7c=',NULL,NULL,1,'2021-03-02 20:00:47',0),(768,'001',1,'F001','00000738',1,'00100001','2021-03-03','2021-03-03',15,'2021-03-18',2,0,3.550,0,18,917.52,0.00,6014.85,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8496','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000738, ha sido aceptada',NULL,'abaCePl4OboJo5GmIYxDcsER1tM=',NULL,NULL,1,'2021-03-03 17:12:38',0),(769,'001',1,'F001','00000739',1,'00100001','2021-03-03','2021-03-03',15,'2021-03-18',2,0,3.550,0,18,930.88,0.00,6102.46,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8499','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000739, ha sido aceptada',NULL,'If141UnKX74GoIeWTWZ/0vY4/j4=',NULL,NULL,1,'2021-03-03 17:16:07',0),(770,'001',1,'F001','00000740',1,'00100001','2021-03-03','2021-03-03',15,'2021-03-18',2,0,3.550,0,18,103.68,0.00,679.68,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000740, ha sido aceptada',NULL,'1+sgQ+zwRjL0rjutxQh9UiufR4I=',NULL,NULL,1,'2021-03-03 17:20:41',0),(771,'001',1,'F001','00000741',1,'00100001','2021-03-03','2021-03-03',15,'2021-03-18',2,0,3.550,0,18,106.92,0.00,700.92,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000741, ha sido aceptada',NULL,'l1E5/mOD3DQ0hc7kCl9AHDWFDY4=',NULL,NULL,1,'2021-03-03 17:24:21',0),(772,'001',1,'F001','00000742',1,'00100183','2021-03-03','2021-03-03',0,'2021-03-03',1,0,3.550,1,18,95.34,0.00,625.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'efDDaz7niYHdC9R8tFSpWVDj9Rg=',NULL,NULL,1,'2021-03-03 19:39:24',0),(773,'001',1,'F001','00000743',1,'00100184','2021-03-03','2021-03-03',0,'2021-03-03',1,0,3.550,1,18,381.36,0.00,2500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1218','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'ftY5UgpIWT3aFII79WJ2DCx4l7A=',NULL,NULL,1,'2021-03-03 21:49:29',0),(774,'001',1,'F001','00000744',1,'00100127','2021-03-03','2021-03-04',0,'2021-03-04',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5588','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'cSeDK2TJO6VF8R7NSSSVBLibiRM=',NULL,NULL,1,'2021-03-04 08:55:40',0),(775,'001',1,'F001','00000745',1,'00100160','2021-03-03','2021-03-04',0,'2021-03-04',1,0,3.550,1,18,129.66,0.00,850.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5591','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'KbuR8yKEjIi/H8a3zKkA7Q8tJfI=',NULL,NULL,1,'2021-03-04 08:59:51',0),(776,'001',1,'F001','00000746',1,'00100127','2021-03-03','2021-03-04',0,'2021-03-04',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8498','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'Am9fxg8Vm4k5bJgsOld+JZ7W79g=',NULL,NULL,1,'2021-03-04 09:02:07',0),(777,'001',1,'F001','00000747',1,'00100185','2021-03-04','2021-03-04',0,'2021-03-04',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'lG7UpdTLdbjejJInt6FujUEA/E4=',NULL,NULL,1,'2021-03-04 11:24:44',0),(778,'001',1,'F001','00000748',1,'00100014','2021-03-04','2021-03-04',0,'2021-03-19',2,0,3.550,0,18,2027.59,0.00,13291.99,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8491,8492,8500\r\n002-7688\r\n004-5589,5590','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000748, ha sido aceptada',NULL,'hS+8sZ7epeZRLDTotLksWUUwyq0=',NULL,NULL,1,'2021-03-04 13:55:05',0),(779,'001',1,'F001','00000749',1,'00100002','2021-03-04','2021-03-04',15,'2021-03-19',2,0,3.550,0,18,1539.00,0.00,10089.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5582/5583/5584/5585\r\n002-7693/7694/7695/7696/76977698/7699','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000749, ha sido aceptada',NULL,'AdXBX2QP5wETky+cOCh5e2Zadw0=',NULL,NULL,1,'2021-03-04 13:44:09',0),(780,'001',1,'F001','00000750',1,'00100013','2021-03-04','2021-03-04',15,'2021-03-19',2,0,3.550,1,18,76.27,0.00,500.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1396/1397/1398','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000750, ha sido aceptada',NULL,'uyQ1j0xcUsbRVXd2qqILqF7Yu24=',NULL,NULL,1,'2021-03-04 13:47:08',0),(781,'001',1,'F001','00000751',1,'00100102','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,1,18,686.44,0.00,4500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'K47RA1ah4PV+KOROdA5t4j68EgY=',NULL,NULL,1,'2021-03-09 18:55:45',0),(782,'001',1,'F001','00000752',1,'00100186','2021-03-12','2021-03-12',0,'2021-03-12',1,0,3.550,1,18,42.71,0.00,280.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1399','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'HAswbgFsmjt9wLARXjrymGaA/0Y=',NULL,NULL,1,'2021-03-12 08:10:54',0),(783,'001',1,'F001','00000753',1,'00100187','2021-03-12','2021-03-12',0,'2021-03-12',1,0,3.550,0,0,0.00,0.00,3200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'7kfCSchvU6vg8qlL9yhO/tOMRqM=',NULL,NULL,1,'2021-03-12 21:02:52',0),(784,'001',1,'F001','00000754',1,'00100024','2021-03-13','2021-03-13',0,'2021-03-13',1,0,3.550,1,18,106.78,0.00,700.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8505','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'TCAVeJlBxjAluTT5taKs8HS4aHs=',NULL,NULL,1,'2021-03-13 09:41:40',0),(785,'001',1,'F001','00000755',1,'00100004','2021-03-13','2021-03-15',0,'2021-03-15',1,0,3.550,1,18,457.63,0.00,3000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'h+uFGC3Kfl9nTHqTV0Q61AIXnS8=',NULL,NULL,1,'2021-03-15 16:14:42',0),(786,'001',1,'F001','00000756',1,'00100150','2021-03-15','2021-03-16',0,'2021-03-16',1,0,3.550,0,0,0.00,0.00,2500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'iivvSJTj4Mga+nmk7izleVBIf+0=',NULL,NULL,1,'2021-03-16 11:44:25',0),(787,'001',1,'F001','00000757',1,'00100141','2021-03-15','2021-03-16',0,'2021-03-16',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8501','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'9NzCQJ6k4+T/nAO8N6dTXyHnMqM=',NULL,NULL,1,'2021-03-17 10:32:19',0),(788,'001',1,'F001','00000758',1,'00100127','2021-03-15','2021-03-16',0,'2021-03-16',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5597','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'bA7YJMuwVuoRe/s7EcjDyzb12BE=',NULL,NULL,1,'2021-03-17 10:35:29',0),(789,'001',1,'F001','00000759',1,'00100001','2021-03-19','2021-03-19',15,'2021-04-03',2,0,3.550,0,18,929.24,0.00,6091.67,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8502','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'pjY1d50T/ImkOp/HwTn5pvwWkRM=',NULL,NULL,1,'2021-03-19 12:19:34',0),(790,'001',1,'F001','00000760',1,'00100001','2021-03-19','2021-03-19',0,'2021-04-03',2,0,3.550,0,18,924.91,0.00,6063.32,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8506','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'H/z96EH6wf2xXHkfuEPQgdjzhDk=',NULL,NULL,1,'2021-03-19 13:13:38',0),(791,'001',1,'F001','00000761',1,'00100001','2021-03-19','2021-03-19',15,'2021-04-03',2,0,3.550,0,18,928.18,0.00,6084.72,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5598','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'SyZpVBjyclTZOF10kYmR1S2CSD4=',NULL,NULL,1,'2021-03-19 12:24:26',0),(792,'001',1,'F001','00000762',1,'00100001','2021-03-19','2021-03-19',0,'2021-04-03',2,0,3.550,0,18,106.92,0.00,700.92,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'5MypK9RgM7a4bJbcLWsZkYbjLro=',NULL,NULL,1,'2021-03-19 13:19:17',0),(793,'001',1,'F001','00000763',1,'00100001','2021-03-19','2021-03-19',0,'2021-04-03',2,0,3.550,0,18,107.28,0.00,703.28,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'9ry7ySTYkAfidzDncU/FmyZ8ndU=',NULL,NULL,1,'2021-03-19 13:19:58',0),(794,'001',1,'F001','00000764',1,'00100001','2021-03-19','2021-03-19',15,'2021-04-03',2,0,3.550,0,18,107.64,0.00,705.64,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'bdp1P2heY9yQWwlukTrU4Dhg628=',NULL,NULL,1,'2021-03-19 12:31:21',0),(795,'001',1,'F001','00000765',1,'00100017','2021-03-22','2021-03-22',0,'2021-03-22',1,0,3.550,0,0,0.00,0.00,33000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1393\r\n006-1221','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'zE84paKbM+/dg1DqQ8Oi2kw0VZk=',NULL,NULL,1,'2021-03-25 09:50:35',0),(796,'001',1,'F001','00000766',1,'00100100','2021-03-26','2021-03-29',0,'2021-03-29',1,0,3.550,1,18,144.92,0.00,950.01,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7704','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'FRr5gXo7Ntx+pPd8c/jPsBYqgEE=',NULL,NULL,1,'2021-03-29 12:29:45',0),(797,'001',1,'F001','00000767',1,'00100100','2021-03-27','2021-03-29',0,'2021-03-29',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8507','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'Yxa+NgmwD1HUPmMi4TWgP6WpVHk=',NULL,NULL,1,'2021-03-29 12:31:19',0),(798,'001',1,'F001','00000768',1,'00100177','2021-03-27','2021-03-29',0,'2021-03-29',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5604','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'TJ/PrVML3QMLOgW8dAJJKnsu/5I=',NULL,NULL,1,'2021-03-29 12:32:33',0),(799,'001',1,'F001','00000769',1,'00100127','2021-03-27','2021-03-29',0,'2021-03-29',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8509','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'TiUbe4VYLGCvTi+YPyBTYvDMV80=',NULL,NULL,1,'2021-04-05 15:20:13',0),(800,'001',1,'F001','00000770',1,'00100150','2021-03-29','2021-03-29',0,'2021-03-29',1,0,3.550,0,0,0.00,0.00,2500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'BHTQhfAjvB60UGQauBBbWbvPW1k=',NULL,NULL,1,'2021-03-29 12:36:04',0),(801,'001',1,'F001','00000771',1,'00100100','2021-03-30','2021-04-06',0,'2021-04-06',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7701','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'J8UWetlZ/wq8aidEi8QvtDf5XRA=',NULL,NULL,1,'2021-04-06 12:47:49',0),(802,'001',1,'F001','00000772',1,'00100160','2021-03-30','2021-04-06',0,'2021-04-06',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5601','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'6/PjGdMToeqAYeMzVQOSATjDeUY=',NULL,NULL,1,'2021-04-06 12:49:26',0),(803,'001',1,'F001','00000773',1,'00100095','2021-03-30','2021-04-06',0,'2021-04-06',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7711','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'QMDzdlf8yO2xTy3Kfyas1UoPxXo=',NULL,NULL,1,'2021-04-06 13:06:48',0),(804,'001',1,'F001','00000774',1,'00100188','2021-03-30','2021-04-06',0,'2021-04-06',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7715','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'HWePJuY/Nr3css4ETDepfeViNss=',NULL,NULL,1,'2021-04-06 13:06:56',0),(805,'001',1,'F001','00000775',1,'00100072','2021-03-30','2021-04-06',0,'2021-04-06',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8511','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'9E+JLKGvcArUTcZt5RtDxjTe9Gw=',NULL,NULL,1,'2021-04-06 13:07:06',0),(806,'001',1,'F001','00000825',1,'00100189','2021-05-11','2021-04-06',0,'2021-04-06',1,0,3.550,0,0,0.00,0.00,4500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000825, ha sido aceptada',NULL,'dlae1MI82bIJMGpnXL1Qkq+iPp8=',NULL,NULL,1,'2021-05-11 19:30:34',0),(807,'001',1,'F001','00000824',1,'00100190','2021-05-11','2021-04-06',0,'2021-04-06',1,0,3.550,1,18,683.39,0.00,4480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5605','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000824, ha sido aceptada',NULL,'vbPondTvRAm94ztS11hGpHSxjtg=',NULL,NULL,1,'2021-05-11 19:29:31',0),(808,'001',1,'F001','00000826',1,'00100002','2021-05-11','2021-04-07',0,'2021-04-22',2,0,3.550,0,18,2047.50,0.00,13422.50,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7702/7703/7705/7706/7707/7708/7709/7710/7712/7713/7714/\r\n7716/7717/7718','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000826, ha sido aceptada',NULL,'8vRCOfTNB3MN+hZetg2CGJE/tec=',NULL,NULL,1,'2021-05-13 09:52:06',0),(809,'001',1,'F001','00000827',1,'00100072','2021-05-11','2021-04-08',0,'2021-04-08',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7719','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000827, ha sido aceptada',NULL,'zCvB5DkUcy7Giw1TPlwLTpnveKc=',NULL,NULL,1,'2021-05-11 19:31:45',0),(810,'001',1,'F001','00000828',1,'00100065','2021-05-11','2021-04-08',0,'2021-04-08',1,0,3.550,1,18,68.64,0.00,450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000828, ha sido aceptada',NULL,'7fIBUXVNIoEG4TrCzk2GBBMe94A=',NULL,NULL,1,'2021-05-11 19:32:16',0),(811,'001',1,'F001','00000829',1,'00100087','2021-05-11','2021-04-08',0,'2021-04-08',1,0,3.550,1,18,274.58,0.00,1800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7722','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000829, ha sido aceptada',NULL,'qwD6sAqgjTd2OeKagTUMbk7rXSQ=',NULL,NULL,1,'2021-05-11 19:32:53',0),(812,'001',1,'F001','00000830',1,'00100023','2021-05-11','2021-04-08',0,'2021-04-08',1,0,3.550,0,18,243.00,0.00,1593.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7723','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000830, ha sido aceptada',NULL,'f4z6Uj9FocjxhT2UjInOnvjmkIo=',NULL,NULL,1,'2021-05-11 19:34:09',0),(813,'001',1,'F001','00000831',1,'00100191','2021-05-11','2021-04-08',0,'2021-04-08',1,0,3.550,0,0,0.00,0.00,2000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000831, ha sido aceptada',NULL,'J+6y8yb/VdZ3ghPux7FO2DzaIaw=',NULL,NULL,1,'2021-05-11 19:34:33',0),(814,'001',1,'F001','00000832',1,'00100029','2021-05-11','2021-04-10',0,'2021-04-10',1,0,3.550,1,18,401.95,0.00,2635.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5607','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000832, ha sido aceptada',NULL,'QD8IVc3dBlhHEj5uF4uo+KADfkg=',NULL,NULL,1,'2021-05-11 19:35:04',0),(815,'001',1,'F001','00000833',1,'00100177','2021-05-11','2021-04-12',0,'2021-04-12',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8514','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000833, ha sido aceptada',NULL,'qBnbhmnfObCw4sXEzu7/FRcBiIc=',NULL,NULL,1,'2021-05-11 19:35:41',0),(816,'001',1,'F001','00000834',1,'00100188','2021-05-11','2021-04-15',0,'2021-04-15',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5606','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000834, ha sido aceptada',NULL,'i1fkF+JE17BEqjS5v8TIgsQGKaQ=',NULL,NULL,1,'2021-05-11 19:36:11',0),(817,'001',1,'F001','00000835',1,'00100005','2021-05-11','2021-04-15',0,'2021-04-15',1,0,3.550,0,0,0.00,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000835, ha sido aceptada',NULL,'fmEeTim88XVAAAAqFLO9xduZaVg=',NULL,NULL,1,'2021-05-11 19:36:46',0),(818,'001',1,'F001','00000836',1,'00100065','2021-05-11','2021-04-15',0,'2021-04-15',1,0,3.550,1,18,91.53,0.00,600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5609','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000836, ha sido aceptada',NULL,'jromx59wPkQUqWwx3ereJUBT/z4=',NULL,NULL,1,'2021-05-11 19:37:27',0),(819,'001',1,'F001','00000837',1,'00100004','2021-05-11','2021-04-15',0,'2021-04-15',1,0,3.550,1,18,381.36,0.00,2500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8517','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000837, ha sido aceptada',NULL,'BbEXUA4d6hCklk2u4WvehFqYfjc=',NULL,NULL,1,'2021-05-11 19:38:11',0),(820,'001',1,'F001','00000838',1,'00100063','2021-05-11','2021-04-18',0,'2021-04-18',1,1,3.550,1,18,12813.56,0.00,84000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000838, ha sido aceptada',NULL,'XAE8XbO+O7cv756FINjpGcGRmnk=',NULL,NULL,1,'2021-05-11 19:38:45',0),(821,'001',1,'F001','00000839',1,'00100192','2021-05-11','2021-04-18',0,'2021-04-18',1,0,3.550,1,18,128.14,0.00,840.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1228','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000839, ha sido aceptada',NULL,'6dx/0VEtIOE9p84nAHKledHzREo=',NULL,NULL,1,'2021-05-11 19:39:17',0),(822,'001',1,'F001','00000840',1,'00100193','2021-05-11','2021-04-19',0,'2021-04-19',1,0,3.550,1,18,258.71,0.00,1696.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1227','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000840, ha sido aceptada',NULL,'COpaVmyIXiz09yTn2QsGW9fPg9w=',NULL,NULL,1,'2021-05-11 19:39:46',0),(823,'001',1,'F001','00000841',1,'00100194','2021-05-11','2021-04-20',0,'2021-04-20',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8520','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000841, ha sido aceptada',NULL,'758Z2nb52p4PGhea54BMxuBr5jM=',NULL,NULL,1,'2021-05-11 19:40:23',0),(824,'001',1,'F001','00000842',1,'00100016','2021-05-11','2021-04-20',0,'2021-04-20',1,0,3.550,1,18,61.02,0.00,400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000842, ha sido aceptada',NULL,'4caSpwRRI1JQXs/U3706mTlIAus=',NULL,NULL,1,'2021-05-11 19:40:56',0),(825,'001',1,'F001','00000843',1,'00100001','2021-05-11','2021-04-20',0,'2021-05-05',2,0,3.550,0,18,773.81,0.00,5072.78,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5611','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000843, ha sido aceptada',NULL,'rNVh8yqSwBxVH2mHoxrEz3QtEjQ=',NULL,NULL,1,'2021-05-11 19:41:21',0),(826,'001',1,'F001','00000844',1,'00100072','2021-05-11','2021-04-26',0,'2021-04-26',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7725','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000844, ha sido aceptada',NULL,'ZmICM09F62WVNAz5y272eP96He8=',NULL,NULL,1,'2021-05-11 19:41:43',0),(827,'001',1,'F001','00000845',1,'00100177','2021-05-11','2021-04-26',0,'2021-04-26',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7728','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000845, ha sido aceptada',NULL,'O8tgHZSm/e6P17cIbHBT4cK2hNk=',NULL,NULL,1,'2021-05-11 19:43:01',0),(828,'001',1,'F001','00000846',1,'00100195','2021-05-11','2021-04-26',0,'2021-04-26',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5610','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000846, ha sido aceptada',NULL,'hufLv1pUAtYdJp0TmQqgAW+vk90=',NULL,NULL,1,'2021-05-11 19:43:29',0),(829,'001',1,'F001','00000847',1,'00100001','2021-05-11','2021-04-26',0,'2021-05-11',2,0,3.550,0,18,781.09,0.00,5120.49,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8521','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000847, ha sido aceptada',NULL,'O8PgnIDAUbH2Ajh3fanUQMAbxQI=',NULL,NULL,1,'2021-05-11 19:43:58',0),(830,'001',1,'F001','00000848',1,'00100188','2021-05-11','2021-04-27',0,'2021-04-27',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5612','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000848, ha sido aceptada',NULL,'ZWD8O06fAidRFiXxun+O875dqTE=',NULL,NULL,1,'2021-05-11 19:44:28',0),(831,'001',1,'F001','00000849',1,'00100195','2021-05-11','2021-04-27',0,'2021-04-27',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7731','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000849, ha sido aceptada',NULL,'NTNECT3iSCxDqsEU3TAkS2hAbE0=',NULL,NULL,1,'2021-05-11 19:49:41',0),(832,'001',1,'F001','00000850',1,'00100001','2021-05-11','2021-04-30',0,'2021-05-11',2,0,3.550,0,18,933.26,0.00,6118.01,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8510','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000850, ha sido aceptada',NULL,'DguR7opJWzdBLmNmT294CmqvJeQ=',NULL,NULL,1,'2021-05-11 19:49:16',0),(833,'001',1,'F001','00000851',1,'00100001','2021-05-11','2021-04-30',0,'2021-05-11',2,0,3.550,0,18,929.01,0.00,6090.20,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8515','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000851, ha sido aceptada',NULL,'+9oLrOwhUYQ34OyOhiIXzcnGuvY=',NULL,NULL,1,'2021-05-11 19:48:59',0),(834,'001',1,'F001','00000852',1,'00100001','2021-05-11','2021-04-30',0,'2021-05-11',2,0,3.550,0,18,926.87,0.00,6076.13,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5608','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000852, ha sido aceptada',NULL,'Y1DsLXbbq2qDbk+86fuQdUFYZN0=',NULL,NULL,1,'2021-05-11 19:48:39',0),(835,'001',1,'F001','00000853',1,'00100001','2021-05-11','2021-04-30',0,'2021-05-11',2,0,3.550,0,18,899.99,0.00,5899.94,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8518','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000853, ha sido aceptada',NULL,'ej+nbhQd+8INMYlWNyUEO8wJUN4=',NULL,NULL,1,'2021-05-11 19:48:18',0),(836,'001',1,'F001','00000854',1,'00100001','2021-05-11','2021-04-30',0,'2021-05-11',2,0,3.550,0,18,925.61,0.00,6067.89,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5613','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000854, ha sido aceptada',NULL,'FHqKJskVJ8zuPG1yqU/Bgo0TleM=',NULL,NULL,1,'2021-05-11 19:48:00',0),(837,'001',1,'F001','00000855',1,'00100001','2021-05-11','2021-04-30',0,'2021-05-11',2,0,3.550,0,18,108.38,0.00,710.48,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000855, ha sido aceptada',NULL,'vi/cOTsmXxDJRG8lUXZYGZSlHec=',NULL,NULL,1,'2021-05-22 10:19:46',0),(838,'001',1,'F001','00000856',1,'00100001','2021-05-11','2021-04-30',0,'2021-05-11',2,0,3.550,0,18,107.82,0.00,706.82,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000856, ha sido aceptada',NULL,'1hYwyFqPsLnkwdvPxZijoHBrOeI=',NULL,NULL,1,'2021-05-22 10:18:04',0),(839,'001',1,'F001','00000857',1,'00100001','2021-05-11','2021-04-30',0,'2021-05-11',2,0,3.550,0,18,107.46,0.00,704.46,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000857, ha sido aceptada',NULL,'5D91WvtjwnP565v9Wmpbk/CmMxg=',NULL,NULL,1,'2021-05-22 10:17:09',0),(840,'001',1,'F001','00000858',1,'00100001','2021-05-11','2021-04-30',0,'2021-05-11',2,0,3.550,0,18,118.80,0.00,778.80,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000858, ha sido aceptada',NULL,'/YnpAJpFHjvSYKUVnsFTrfMXxoo=',NULL,NULL,1,'2021-05-22 10:18:43',0),(841,'001',1,'F001','00000859',1,'00100001','2021-05-11','2021-04-30',0,'2021-05-11',2,0,3.550,0,18,119.41,0.00,782.81,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000859, ha sido aceptada',NULL,'zHvM9qXLrAdyjfHsbqg8W1sES8g=',NULL,NULL,1,'2021-05-22 10:19:07',0),(842,'001',1,'F001','00000860',1,'00100177','2021-05-11','2021-04-30',0,'2021-04-30',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7736','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000860, ha sido aceptada',NULL,'D53MDt0IH8F7xMB4G9hWnlUw1Yg=',NULL,NULL,1,'2021-05-11 19:50:55',0),(843,'001',1,'F001','00000861',1,'00100188','2021-05-11','2021-04-30',0,'2021-04-30',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7740','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000861, ha sido aceptada',NULL,'tRo9JhbFL4MVi6gcMnlE7IUo56s=',NULL,NULL,1,'2021-05-11 19:50:33',0),(844,'001',1,'F001','00000862',1,'00100195','2021-05-11','2021-04-30',0,'2021-04-30',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8525','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000862, ha sido aceptada',NULL,'cI8cElxax3oX2RFgdBOi3dWWWhE=',NULL,NULL,1,'2021-05-11 19:50:14',0),(845,'001',1,'F001','00000815',1,'00100196','2021-05-03','2021-05-03',0,'2021-05-03',1,0,3.550,1,18,411.86,0.00,2700.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5614/5615/5616','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'ddvR3/lIQ802UpU6NtVxZDfRdVU=',NULL,NULL,1,'2021-05-03 14:49:10',1),(846,'001',1,'F001','00000816',1,'00100023','2021-05-03','2021-05-03',15,'2021-05-18',2,0,3.550,0,18,91.53,0.00,600.03,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8516','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'svxyFFEdf7bagFYl4fcxbEdfJ44=',NULL,NULL,1,'2021-05-03 14:58:10',1),(847,'001',1,'F001','00000817',1,'00100197','2021-05-03','2021-05-03',0,'2021-05-03',1,0,3.550,0,0,0.00,0.00,3000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'NR261AT9KNgbpFTRjsZmwByD5W4=',NULL,NULL,1,'2021-05-03 15:35:26',1),(848,'001',1,'F001','00000818',1,'00100140','2021-05-03','2021-05-03',0,'2021-05-03',1,0,3.550,0,0,0.00,0.00,975.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1230','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'6BPiSLDL93xCD53eFNHZkqhWmO0=',NULL,NULL,1,'2021-05-04 19:01:22',1),(849,'001',1,'F001','00000819',1,'00100014','2021-05-07','2021-05-07',0,'2021-05-22',2,0,3.550,0,18,2684.31,0.00,17597.15,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8503,8504,8512,8513\r\n004-5594,5595,5602,5603','101','CAJA',0.00,NULL,NULL,0,2325,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'f0ykMbumAmFWfp4QtZWWItpEtTM=',NULL,NULL,1,'2021-05-07 22:28:32',1),(850,'001',1,'F001','00000815',1,'00100196','2021-05-11','2021-05-08',0,'2021-05-08',1,0,3.550,1,18,411.86,0.00,2700.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5614/5615/5616','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000815, ha sido aceptada',NULL,'2mM9vjY2V5OjWJCXMOwahUXFnXk=',NULL,NULL,1,'2021-05-11 09:21:20',0),(851,'001',1,'F001','00000816',1,'00100023','2021-05-11','2021-05-08',0,'2021-05-08',1,0,3.550,0,18,91.53,0.00,600.03,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8516','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000816, ha sido aceptada',NULL,'kkFkKCYvu7nJAy1oY7b/Ny6zh5w=',NULL,NULL,1,'2021-05-11 09:21:35',0),(852,'001',1,'F001','00000817',1,'00100197','2021-05-11','2021-05-08',0,'2021-05-08',1,0,3.550,0,0,0.00,0.00,3000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000817, ha sido aceptada',NULL,'WVYOFq7KOJJpLgVOu4/IfwxjP9o=',NULL,NULL,1,'2021-05-11 09:21:48',0),(853,'001',1,'F001','00000818',1,'00100140','2021-05-11','2021-05-08',0,'2021-05-08',1,0,3.550,0,0,0.00,0.00,975.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1230','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000818, ha sido aceptada',NULL,'ktTSLYCdTnv2uaU5RnMI5DRgDqc=',NULL,NULL,1,'2021-05-11 09:21:58',0),(854,'001',1,'F001','00000819',1,'00100014','2021-05-11','2021-05-10',0,'2021-05-25',2,0,3.550,0,18,2684.31,0.00,17597.15,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8503,8504,8512,8513\r\n004-5594,5595,5602,5603','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000819, ha sido aceptada',NULL,'LQ35r4l2QRcSwFE5lYtAMklEurg=',NULL,NULL,1,'2021-05-11 09:22:07',0),(855,'001',1,'F001','00000820',1,'00100014','2021-05-11','2021-05-10',0,'2021-05-25',2,0,3.550,0,18,2620.58,0.00,17179.36,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8523,8524\r\n002-7721,7726,7727,7729,7730\r\n004-5596\r\n006-1226','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000820, ha sido aceptada',NULL,'1Ng7z8q4Mv4YHpWBsiCQFR4SpIo=',NULL,NULL,1,'2021-05-11 09:22:17',0),(856,'001',1,'F001','00000821',1,'00100002','2021-05-11','2021-05-10',0,'2021-05-26',2,0,3.550,0,18,1935.00,0.00,12685.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7732/7733/7734/7735/7737/7738/7739/7741/7742/7743/\r\n7744/7745/7746\r\n001-8526/8527','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000821, ha sido aceptada',NULL,'ib5CX//As24NPt3UU6wiKoktXCs=',NULL,NULL,1,'2021-05-10 20:11:00',0),(857,'001',1,'F001','00000822',1,'00100198','2021-05-11','2021-05-10',15,'2021-05-26',2,0,3.550,0,0,0.00,0.00,500.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000822, ha sido aceptada',NULL,'p/P9DQ1aSfNI81xmDz0KBG54Iv8=',NULL,NULL,1,'2021-05-10 19:55:15',0),(858,'001',1,'F001','00000823',1,'00100199','2021-05-11','2021-05-11',0,'2021-05-11',1,0,3.550,0,18,1980.00,0.00,12980.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000823, ha sido aceptada',NULL,'8GznE/etKHaA7EUni/8VTiqrHq8=',NULL,NULL,1,'2021-05-11 10:59:31',0),(859,'001',1,'F001','00000863',1,'00100140','2021-05-13','2021-05-13',0,'2021-05-13',1,0,3.550,0,0,0.00,0.00,1950.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000863, ha sido aceptada',NULL,'7OwDjf7wvjmyzdsqxIcv/j19KwY=',NULL,NULL,1,'2021-05-13 15:14:44',0),(860,'001',1,'F001','00000864',1,'00100017','2021-05-14','2021-05-14',0,'2021-05-14',1,0,3.550,0,0,0.00,0.00,33000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000864, ha sido aceptada',NULL,'G6cwxC39V8RM6Oz+MtW3MSOeVO4=',NULL,NULL,1,'2021-05-14 08:40:33',0),(861,'001',1,'F001','00000865',1,'00100045','2021-05-14','2021-05-15',0,'2021-05-15',1,0,3.550,0,0,0.00,0.00,2000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1401','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000865, ha sido aceptada',NULL,'b8IHLabPDDgtxttCcZB2u0KszNA=',NULL,NULL,1,'2021-05-16 10:35:59',0),(862,'001',1,'F001','00000866',1,'00100200','2021-05-15','2021-05-15',0,'2021-05-15',1,0,3.550,0,0,0.00,0.00,1500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1402','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000866, ha sido aceptada',NULL,'ol8uKUeepTiCAOPH7vYk9Z6aghM=',NULL,NULL,1,'2021-05-17 10:55:25',0),(863,'001',1,'F001','00000867',1,'00100001','2021-05-15','2021-05-15',0,'2021-05-15',1,0,3.550,0,18,926.76,0.00,6075.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8529','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'gzXfE6FlD72BhBdnDkNf90wDR9E=',NULL,NULL,1,'2021-05-16 13:30:14',0),(864,'001',1,'F001','00000868',1,'00100001','2021-05-15','2021-05-15',15,'2021-05-30',2,0,3.550,0,18,930.52,0.00,6100.08,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5622','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000868, ha sido aceptada',NULL,'0tWsCoMTbT1iMaEleFOgbJYGvGw=',NULL,NULL,1,'2021-05-15 16:46:47',0),(865,'001',1,'F001','00000869',1,'00100001','2021-05-15','2021-05-15',15,'2021-05-30',2,0,3.550,0,18,898.94,0.00,5893.04,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8531','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'L7cv6SrpUcD83lm9wPOhBNnxSWQ=',NULL,NULL,1,'2021-05-15 16:49:12',0),(866,'001',1,'F001','00000870',1,'00100045','2021-05-15','2021-05-16',0,'2021-05-16',1,0,3.550,0,0,0.00,0.00,2200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5623','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000870, ha sido aceptada',NULL,'EyUPpKJiAk+Uwncs+JidtkaR5dM=',NULL,NULL,1,'2021-05-16 13:42:32',0),(867,'001',1,'F001','00000871',1,'00100200','2021-05-16','2021-05-16',0,'2021-05-16',1,0,3.550,0,0,0.00,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000871, ha sido aceptada',NULL,'7SYLnIw/YkNinfIh3CAO85WlPpo=',NULL,NULL,1,'2021-05-16 13:35:57',0),(868,'001',1,'F001','00000872',1,'00100194','2021-05-17','2021-05-20',0,'2021-05-20',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8520','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000872, ha sido aceptada',NULL,'VTNUM1SxLkDCCpzNTBxKwVLHh1g=',NULL,NULL,1,'2021-05-20 10:45:33',0),(869,'001',1,'F001','00000873',1,'00100188','2021-05-17','2021-05-20',0,'2021-05-20',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8522','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000873, ha sido aceptada',NULL,'rVKgKtKGW1E3NWlBZJpLm1YhCmo=',NULL,NULL,1,'2021-05-20 10:48:28',0),(870,'001',1,'F001','00000874',1,'00100177','2021-05-17','2021-05-20',0,'2021-05-20',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7736','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000874, ha sido aceptada',NULL,'jUsDMxGEhKYd35GF08gzCCiH6jM=',NULL,NULL,1,'2021-05-20 10:50:07',0),(871,'001',1,'F001','00000875',1,'00100195','2021-05-17','2021-05-20',0,'2021-05-20',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8525','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000875, ha sido aceptada',NULL,'zQ4sbISPM1/VKd+VqIlEFMpGg7U=',NULL,NULL,1,'2021-05-20 11:04:22',0),(872,'001',1,'F001','00000876',1,'00100188','2021-05-17','2021-05-20',0,'2021-05-20',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7740','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000876, ha sido aceptada',NULL,'cqzOTPzJgsjEi+uWoTn7YDtybJE=',NULL,NULL,1,'2021-05-20 10:57:19',0),(873,'001',1,'F001','00000877',1,'00100072','2021-05-17','2021-05-20',0,'2021-05-20',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8528','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000877, ha sido aceptada',NULL,'fdqMG9C6Xe+KK5wjv3sOGxg7xpQ=',NULL,NULL,1,'2021-05-20 11:00:40',0),(874,'001',1,'F001','00000878',1,'00100148','2021-05-17','2021-05-20',0,'2021-05-20',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7747','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000878, ha sido aceptada',NULL,'caO2/CmTq3GbSBsPqB3DDkIQ/Ug=',NULL,NULL,1,'2021-05-20 11:02:33',0),(875,'001',1,'F001','00000879',1,'00100195','2021-05-17','2021-05-20',0,'2021-05-20',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5618','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000879, ha sido aceptada',NULL,'og1m0zKo8Owm2FJC9aNZPIoRK4o=',NULL,NULL,1,'2021-05-20 11:03:46',0),(876,'001',1,'F001','00000880',1,'00100045','2021-05-20','2021-05-20',0,'2021-05-20',1,0,3.550,0,0,0.00,0.00,2200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5624','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000880, ha sido aceptada',NULL,'JaYpfGcHkbluol/EK7xaScoB8Ug=',NULL,NULL,1,'2021-05-20 11:19:15',0),(877,'001',1,'F001','00000881',1,'00100140','2021-05-20','2021-05-20',0,'2021-05-20',1,0,3.550,0,0,0.00,0.00,1350.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1232','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000881, ha sido aceptada',NULL,'Z++gmCr2v27fqw+wJdXQcYrDHSo=',NULL,NULL,1,'2021-05-20 11:23:34',0),(878,'001',1,'F001','00000882',1,'00100200','2021-05-21','2021-05-21',0,'2021-05-21',1,0,3.550,0,0,0.00,0.00,600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000882, ha sido aceptada',NULL,'8HQdTzEGnKOk9BiiknCRvPWOdWg=',NULL,NULL,1,'2021-05-21 07:49:10',0),(879,'001',1,'F001','00000883',1,'00100017','2021-05-21','2021-05-21',0,'2021-05-21',1,0,3.550,0,0,0.00,0.00,33000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1221/1224','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000883, ha sido aceptada',NULL,'0+Hs3vnDkh0idGcXOy+c1SHTirc=',NULL,NULL,1,'2021-05-21 10:43:09',0),(880,'001',1,'F001','00000884',1,'00100201','2021-05-26','2021-05-26',0,'2021-05-26',1,0,3.550,0,0,0.00,0.00,1800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'IqyQN2CPc8SpjdXj07JIHVECzTA=',NULL,NULL,1,'2021-05-26 11:30:26',0),(881,'001',1,'F001','00000885',1,'00100193','2021-05-26','2021-05-31',0,'2021-05-31',1,0,3.550,1,18,76.27,0.00,500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5630','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000885, ha sido aceptada',NULL,'aJWNS/uV0B6ksXI2sxqbKqDchOc=',NULL,NULL,1,'2021-05-31 17:26:17',0),(882,'001',1,'F001','00000886',1,'00100072','2021-05-26','2021-06-01',0,'2021-06-01',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5631','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000886, ha sido aceptada',NULL,'tTLsQsZU+VDlhtRwwf6p7oHKTfA=',NULL,NULL,1,'2021-06-01 19:17:56',0),(883,'001',1,'F001','00000887',1,'00100202','2021-05-29','2021-06-01',0,'2021-06-01',1,0,3.550,1,18,129.66,0.00,850.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1235','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000887, ha sido aceptada',NULL,'/2Bxsd1bBP4JJtFU07zeWlIawXM=',NULL,NULL,1,'2021-06-04 19:01:56',0),(884,'001',1,'F001','00000888',1,'00100203','2021-05-31','2021-06-01',0,'2021-06-01',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8536','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000888, ha sido aceptada',NULL,'lrWibHhnhRih/EA75vuOTet4NEM=',NULL,NULL,1,'2021-06-01 19:39:10',0),(885,'001',1,'F001','00000889',1,'00100150','2021-06-01','2021-06-01',0,'2021-06-01',1,0,3.550,0,0,0.00,0.00,2800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000889, ha sido aceptada',NULL,'kVPor7EaEL3XuIm1RXTq5KYn88w=',NULL,NULL,1,'2021-06-01 19:42:53',0),(886,'001',1,'F001','00000890',1,'00100204','2021-06-01','2021-06-01',0,'2021-06-01',1,0,3.550,0,0,0.00,0.00,3600.00,0,0,0,0,0.00,0,0.00,2,'',1,3600.00,0.00,0,NULL,NULL,'F001','00000020',7,'2021-06-03',NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'006-1238','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000890, ha sido aceptada',NULL,'AALNdSL/5WMDiO87lODbpP9svtU=',NULL,NULL,1,'2021-06-01 19:45:38',0),(887,'001',1,'F001','00000891',1,'00100140','2021-06-02','2021-06-03',0,'2021-06-03',1,0,3.550,0,0,0.00,0.00,975.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000891, ha sido aceptada',NULL,'ekbMY3bXhtKE9gZPzqDCdoleNkA=',NULL,NULL,1,'2021-06-03 06:50:52',0),(888,'001',1,'F001','00000892',1,'00100045','2021-06-03','2021-06-03',0,'2021-06-03',1,0,3.550,0,0,0.00,0.00,3400.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1403\r\n006-1239','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000892, ha sido aceptada',NULL,'rZ4wQX8GK1TfeDxi3bGz1h7Oko8=',NULL,NULL,1,'2021-06-03 06:58:23',0),(889,'001',1,'F001','00000893',1,'00100150','2021-06-03','2021-06-03',0,'2021-06-03',1,0,3.550,1,18,381.36,0.00,2500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1237','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000893, ha sido aceptada',NULL,'P47RRYh+dSSbpcqiow1F5yHAtw4=',NULL,NULL,1,'2021-06-03 07:03:58',0),(890,'001',1,'F001','00000894',1,'00100001','2021-06-03','2021-06-03',15,'2021-06-18',2,0,3.550,0,18,981.76,0.00,6436.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8533','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000894, ha sido aceptada',NULL,'t4jtybtdTXhaJAHAG5hyVit/Hio=',NULL,NULL,1,'2021-06-03 07:10:11',0),(891,'001',1,'F001','00000895',1,'00100001','2021-06-03','2021-06-03',15,'2021-06-18',2,0,3.550,0,18,898.56,0.00,5890.56,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8535','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000895, ha sido aceptada',NULL,'h41y9ylaCqRZ4jyUZthM6Wy4+po=',NULL,NULL,1,'2021-06-03 07:12:50',0),(892,'001',1,'F001','00000020',7,'00100204','2021-06-03','2021-06-03',0,'2021-06-03',0,0,3.550,0,0,0.00,0.00,3600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,1,NULL,'F001','00000890',1,'2021-06-03',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de credito numero F001-00000020, ha sido aceptada',NULL,'BO0qaTn6P94sGYQREfmpZ2OyFNM=',NULL,NULL,1,'2021-06-03 13:06:13',0),(893,'001',1,'F001','00000896',1,'00100201','2021-06-03','2021-06-03',0,'2021-06-03',1,0,3.550,0,0,0.00,0.00,3600.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1238','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000896, ha sido aceptada',NULL,'HQKNBdOHR35bXTGRtBs6rBGV/to=',NULL,NULL,1,'2021-06-03 13:20:15',0),(894,'001',1,'F001','00000897',1,'00100023','2021-06-04','2021-06-04',15,'2021-06-19',2,0,3.550,0,18,594.00,0.00,3894.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1404','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000897, ha sido aceptada',NULL,'dfO0uae3ATQSClntdk+Pik6MBD8=',NULL,NULL,1,'2021-06-04 13:26:21',0),(895,'001',1,'F001','00000898',1,'00100002','2021-06-04','2021-06-04',15,'2021-06-19',2,0,3.550,0,18,1377.90,0.00,9032.90,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7752/7753/7754/7756/7757/7758\r\n004-5627/5629','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000898, ha sido aceptada',NULL,'Jv8UGMCKnrh0lj7fJp/FFwFFpFY=',NULL,NULL,1,'2021-06-04 13:40:47',0),(896,'001',1,'F001','00000899',1,'00100205','2021-06-04','2021-06-04',0,'2021-06-04',1,0,3.550,0,0,0.00,0.00,350.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000899, ha sido aceptada',NULL,'eQxSTgOUzv7W5NiKtOGEYaBNy4s=',NULL,NULL,1,'2021-06-04 17:57:41',0),(897,'001',1,'F001','00000900',1,'00100014','2021-06-05','2021-06-05',15,'2021-06-20',2,0,3.550,0,18,2473.60,0.00,16215.81,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7748,7749,7750,7760,7761\r\n003-2343\r\n004-5592,5593','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000900, ha sido aceptada',NULL,'BW0LrSDN+UTyGAZPBU367s2BMfw=',NULL,NULL,1,'2021-06-05 13:10:53',0),(898,'001',1,'F001','00000901',1,'00100001','2021-06-07','2021-06-07',15,'2021-06-22',2,0,3.550,0,18,922.26,0.00,6045.94,0,0,0,0,0.00,0,0.00,2,'',0,30229.70,0.00,0,NULL,NULL,'F001','00000023',7,'2021-06-26',NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'001-8533','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000901, ha sido aceptada',NULL,'iAZUyUjoEJPqMGCW85jsuun7jPA=',NULL,NULL,1,'2021-06-07 12:52:21',0),(899,'001',1,'F001','00000902',1,'00100001','2021-06-07','2021-06-07',15,'2021-06-22',2,0,3.550,0,18,925.50,0.00,6067.16,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5626','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000902, ha sido aceptada',NULL,'qKzYjWyCU3Oew5q83tvqlbYeYqg=',NULL,NULL,1,'2021-06-07 12:54:41',0),(900,'001',1,'F001','00000903',1,'00100001','2021-06-07','2021-06-07',0,'2021-06-22',2,0,3.550,0,18,926.34,0.00,6072.65,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1234\r\n','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000903, ha sido aceptada',NULL,'Laljmyh4yqiIAr3KR6Bq6yzS6r4=',NULL,NULL,1,'2021-06-07 13:24:49',0),(901,'001',1,'F001','00000904',1,'00100001','2021-06-07','2021-06-07',15,'2021-06-22',2,0,3.550,0,18,933.40,0.00,6118.93,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1236','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000904, ha sido aceptada',NULL,'yipLH6FUxr0OlZwHY/DVlQuKT2k=',NULL,NULL,1,'2021-06-07 13:12:28',0),(902,'001',1,'F001','00000905',1,'00100001','2021-06-07','2021-06-07',15,'2021-06-22',2,0,3.550,0,18,898.56,0.00,5890.56,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8535','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'6ZnVJw+4nOwk7wGYEEAxcUNgAQM=',NULL,NULL,1,'2021-06-07 13:19:19',1),(903,'001',1,'F001','00000905',1,'00100001','2021-06-07','2021-06-07',0,'2021-06-22',2,0,3.550,0,18,924.75,0.00,6062.23,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5632','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000905, ha sido aceptada',NULL,'qosl5HK1fGLQoa5YP/yPtI3UIHo=',NULL,NULL,1,'2021-06-07 13:27:45',0),(904,'001',1,'F001','00000021',7,'00100001','2021-06-07','2021-06-07',0,'2021-06-07',0,0,3.550,1,18,922.26,0.00,6045.94,0,0,0,0,0.00,0,0.00,0,'',0,-6045.94,0.00,0,1,NULL,'F001','00000901',1,'2021-06-07',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,3110,'El monto de afectacion de IGV por linea debe ser igual a 0.00 para Exoneradas, Inafectas, Exportación, Gr',NULL,'k0m54IEFLBhkuGfO3QbNaLrA5NM=',NULL,NULL,1,'2021-06-07 13:40:20',0),(905,'001',1,'F001','00000906',1,'00100206','2021-06-08','2021-06-10',0,'2021-06-10',1,0,3.550,0,0,0.00,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000906, ha sido aceptada',NULL,'RWIIuQdT+OxWSlJWOq3hQewKyZU=',NULL,NULL,1,'2021-06-10 12:08:24',0),(906,'001',1,'F001','00000907',1,'00100207','2021-06-08','2021-06-10',0,'2021-06-10',1,0,3.550,0,0,0.00,0.00,2300.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000907, ha sido aceptada',NULL,'2gWbOF9/CRMV3UIv5MukY3EnlKA=',NULL,NULL,1,'2021-06-10 12:10:27',0),(907,'001',1,'F001','00000908',1,'00100208','2021-06-10','2021-06-10',0,'2021-06-10',1,0,3.550,1,18,274.58,0.00,1800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000908, ha sido aceptada',NULL,'g4ZvNrx+g1E0R9PCFnJDqXqj4Oo=',NULL,NULL,1,'2021-06-10 15:08:26',0),(908,'001',1,'F001','00000909',1,'00100014','2021-06-11','2021-06-11',15,'2021-06-26',2,0,3.550,0,18,48.60,0.00,318.60,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000909, ha sido aceptada',NULL,'nslYqDyaxG/HrW0VMnZw6F5AYvs=',NULL,NULL,1,'2021-06-11 13:37:56',0),(909,'001',1,'F001','00000910',1,'00100203','2021-06-12','2021-06-14',0,'2021-06-14',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8540','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000910, ha sido aceptada',NULL,'0QHv1cpda9S7OoIqdYHqunTXhxE=',NULL,NULL,1,'2021-06-16 11:59:47',0),(910,'001',1,'F001','00000911',1,'00100210','2021-06-12','2021-06-14',0,'2021-06-14',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7769','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000911, ha sido aceptada',NULL,'7tnverWun3XgdpiAF4gzE7Iro1M=',NULL,NULL,1,'2021-06-16 12:02:35',0),(911,'001',1,'F001','00000912',1,'00100203','2021-06-12','2021-06-14',0,'2021-06-14',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1240','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000912, ha sido aceptada',NULL,'4s11+tG20PYsc23Xp8fyRdRWILI=',NULL,NULL,1,'2021-06-16 12:04:47',0),(912,'001',1,'F001','00000913',1,'00100100','2021-06-12','2021-06-14',0,'2021-06-14',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5633','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000913, ha sido aceptada',NULL,'X2P+c5jKf4oMmBbgV8WAzujuNm4=',NULL,NULL,1,'2021-06-16 12:07:12',0),(913,'001',1,'F001','00000914',1,'00100209','2021-06-14','2021-06-14',0,'2021-06-14',1,0,3.550,0,0,0.00,0.00,500.00,0,0,0,0,0.00,0,0.00,2,'',1,500.00,0.00,0,NULL,NULL,'F001','00000022',7,'2021-06-17',NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000914, ha sido aceptada',NULL,'0Le0T0kGlTE261dI2QST7AIsU/8=',NULL,NULL,1,'2021-06-14 07:02:05',0),(914,'001',1,'F001','00000915',1,'00100005','2021-06-15','2021-06-16',0,'2021-06-16',1,0,3.550,1,18,100.68,0.00,660.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1242','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000915, ha sido aceptada',NULL,'B8cqz2QMBAWyofe1sHAiJ+MCxbo=',NULL,NULL,1,'2021-06-16 12:25:18',0),(915,'001',1,'F001','00000916',1,'00100202','2021-06-16','2021-06-16',0,'2021-06-16',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7751','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000916, ha sido aceptada',NULL,'8otJdHxl40sZ+Og/Qw6IQuHZ3Ug=',NULL,NULL,1,'2021-06-16 12:31:04',0),(916,'001',1,'F001','00000917',1,'00100210','2021-06-16','2021-06-16',0,'2021-06-16',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7755','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000917, ha sido aceptada',NULL,'yfKtuQp6+d6/NXG+2tvA0FcoSn4=',NULL,NULL,1,'2021-06-16 12:32:21',0),(917,'001',1,'F001','00000918',1,'00100195','2021-06-16','2021-06-16',0,'2021-06-16',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8532','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000918, ha sido aceptada',NULL,'t7N5ikBhs7OnlDyIz7TtbAWh52s=',NULL,NULL,1,'2021-06-16 12:36:20',0),(918,'001',1,'F001','00000919',1,'00100072','2021-06-16','2021-06-16',0,'2021-06-16',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5625','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000919, ha sido aceptada',NULL,'coJwnmF/3ZFpHwG5gXBLrxoz5bw=',NULL,NULL,1,'2021-06-16 12:37:25',0),(919,'001',1,'F001','00000920',1,'00100211','2021-06-16','2021-06-16',0,'2021-06-16',1,0,3.550,1,18,411.86,0.00,2700.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1233','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000920, ha sido aceptada',NULL,'CizEBNZFcxYtBTvC8jT9HvUBSQM=',NULL,NULL,1,'2021-06-16 12:39:07',0),(920,'001',1,'F001','00000921',1,'00100081','2021-06-16','2021-06-16',0,'2021-06-16',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7762','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000921, ha sido aceptada',NULL,'kHcWdc9vDUWx8gS8U1TIeavFQ0Y=',NULL,NULL,1,'2021-06-16 12:42:07',0),(921,'001',1,'F001','00000922',1,'00100203','2021-06-16','2021-06-16',0,'2021-06-16',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8534','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000922, ha sido aceptada',NULL,'Vs/xOylkCLlyvUgxLguwLhgk2Vk=',NULL,NULL,1,'2021-06-16 12:43:50',0),(922,'001',1,'F001','00000923',1,'00100100','2021-06-16','2021-06-16',0,'2021-06-16',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7766','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000923, ha sido aceptada',NULL,'GAp7QcdejvsdnVVwfgVVxZf+ul8=',NULL,NULL,1,'2021-06-16 12:49:04',0),(923,'001',1,'F001','00000924',1,'00100079','2021-06-17','2021-06-17',0,'2021-06-17',1,0,3.550,1,18,42.71,0.00,280.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1243','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000924, ha sido aceptada',NULL,'JeiNJZvRmNw7MEWE3bim2Z0/v2s=',NULL,NULL,1,'2021-06-17 16:24:05',0),(924,'001',1,'F001','00000925',1,'00100200','2021-06-17','2021-06-17',0,'2021-06-17',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,2,'',1,2200.00,0.00,0,NULL,NULL,'F001','00000024',7,'2021-06-29',NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'002-7759','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000925, ha sido aceptada',NULL,'0R1LEDmCy2RwKqFV2RUEfZKXhGc=',NULL,NULL,1,'2021-06-17 16:26:30',0),(925,'001',1,'F001','00000022',7,'00100209','2021-06-17','2021-06-17',0,'2021-06-17',0,0,3.550,0,0,0.00,0.00,500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,1,NULL,'F001','00000914',1,'2021-06-17',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de credito numero F001-00000022, ha sido aceptada',NULL,'ml10/YB/4504Z5DJKTvIhK6LVWw=',NULL,NULL,1,'2021-06-17 16:34:37',0),(926,'001',1,'F001','00000926',1,'00100212','2021-06-17','2021-06-17',0,'2021-06-17',1,0,3.550,0,0,0.00,0.00,500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000926, ha sido aceptada',NULL,'PxPD2Me4tlF3g5tzt11pewhVLac=',NULL,NULL,1,'2021-06-17 16:36:39',0),(927,'001',1,'F001','00000927',1,'00100102','2021-06-17','2021-06-17',0,'2021-06-17',1,0,3.550,0,0,0.00,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000927, ha sido aceptada',NULL,'RQGBweaq1TWkknEMnkUSm7sLF+w=',NULL,NULL,1,'2021-06-17 21:30:59',0),(928,'001',1,'F001','00000928',1,'00100093','2021-06-17','2021-06-17',0,'2021-06-17',1,0,3.550,1,18,793.22,0.00,5200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5636','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'ETNElJl3/3aJhYUFb2pUyGwTvXI=',NULL,NULL,1,'2021-06-17 20:20:58',0),(929,'001',1,'F001','00000929',1,'00100213','2021-06-18','2021-06-18',0,'2021-06-18',1,0,3.550,1,18,546.10,0.00,3580.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1241','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000929, ha sido aceptada',NULL,'gkyOiBHuNrOGjyeXB0l/mNlU8Us=',NULL,NULL,1,'2021-06-18 16:54:23',0),(930,'001',1,'F001','00000930',1,'00100002','2021-06-21','2021-06-21',15,'2021-07-06',2,0,3.550,0,18,603.00,0.00,3953.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7767\r\n001-8538/8539','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000930, ha sido aceptada',NULL,'DWR7qJjmivUBLaB6XEedSpXp0Wg=',NULL,NULL,1,'2021-06-21 10:20:02',0),(931,'001',1,'F001','00000931',1,'00100140','2021-06-23','2021-06-24',0,'2021-06-24',1,0,3.550,0,0,0.00,0.00,1425.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000931, ha sido aceptada',NULL,'GiwayMgQ9/Goke9kCGYTheOvCpU=',NULL,NULL,1,'2021-06-25 14:22:20',0),(932,'001',1,'F001','00000932',1,'00100202','2021-06-23','2021-06-24',0,'2021-06-24',1,0,3.550,1,18,146.44,0.00,960.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-0007775','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000932, ha sido aceptada',NULL,'EGDY9/4BdRmoKUZZF+1BcFZekkg=',NULL,NULL,1,'2021-06-25 14:32:42',0),(933,'001',1,'F001','00000933',1,'00100140','2021-06-24','2021-06-24',0,'2021-06-24',1,0,3.550,0,0,0.00,0.00,600.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000933, ha sido aceptada',NULL,'Ngz4fAvp0EM3b77saNsfM9a7CfY=',NULL,NULL,1,'2021-06-25 14:35:04',0),(934,'001',1,'F001','00000934',1,'00100195','2021-06-26','2021-06-26',0,'2021-06-26',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8542','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000934, ha sido aceptada',NULL,'MOnF22pjhHzBh2lwGQ/jRyLpuN4=',NULL,NULL,1,'2021-06-26 07:27:09',0),(935,'001',1,'F001','00000935',1,'00100203','2021-06-26','2021-06-26',0,'2021-06-26',1,0,3.550,1,18,175.42,0.00,1150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5641','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000935, ha sido aceptada',NULL,'qzDxdeMFwUAmzdZUIkTNoUoU5sM=',NULL,NULL,1,'2021-06-26 09:38:17',0),(936,'001',1,'F001','00000936',1,'00100153','2021-06-26','2021-06-26',0,'2021-06-26',1,0,3.550,1,18,198.31,0.00,1300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1244','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000936, ha sido aceptada',NULL,'ZqX9awCeuEK3SPNRKPyQwS8/Nf0=',NULL,NULL,1,'2021-06-26 09:37:28',0),(937,'001',1,'F001','00000937',1,'00100203','2021-06-26','2021-06-26',0,'2021-06-26',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1245','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000937, ha sido aceptada',NULL,'in3BKzlb0BfXb7vPCAMkHjGIGsY=',NULL,NULL,1,'2021-06-26 09:35:30',0),(938,'001',1,'F001','00000938',1,'00100178','2021-06-26','2021-06-26',0,'2021-06-26',1,0,3.550,0,0,0.00,0.00,1400.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000938, ha sido aceptada',NULL,'sOeLGFKA6F6pi6pnELwhUSvSed8=',NULL,NULL,1,'2021-06-26 09:37:15',0),(939,'001',1,'F001','00000023',7,'00100001','2021-06-26','2021-06-26',0,'2021-06-26',0,0,3.550,1,18,922.26,0.00,6045.94,0,0,0,0,0.00,0,0.00,0,'',0,-12091.88,0.00,0,1,NULL,'F001','00000901',1,'2021-06-26',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de credito numero F001-00000023, ha sido aceptada',NULL,'qYSE4mlc3odHdSLLtMru554zTYo=',NULL,NULL,1,'2021-06-30 12:25:52',0),(940,'001',1,'F001','00000939',1,'00100200','2021-06-26','2021-06-30',0,'2021-06-30',1,0,3.550,0,0,0.00,0.00,400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000939, ha sido aceptada',NULL,'UcjArIlBFq2p61x6jvWheqm9CSo=',NULL,NULL,1,'2021-06-30 08:28:18',0),(941,'001',1,'F001','00000024',7,'00100200','2021-06-29','2021-06-30',0,'2021-06-30',0,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'',0,-1100.00,0.00,0,1,NULL,'F001','00000925',1,'2021-06-29',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'AR3H+vOQqMyThVmG++EYJw60zKM=',NULL,NULL,1,'2021-06-30 12:26:52',0),(942,'001',1,'F001','00000940',1,'00100001','2021-06-28','2021-06-30',15,'2021-07-13',2,0,3.550,0,18,929.91,0.00,6096.06,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8537','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000940, ha sido aceptada',NULL,'8Ri5L7+PBFnA/S0CnW7xP8oFrAI=',NULL,NULL,1,'2021-06-30 12:34:00',0),(943,'001',1,'F001','00000941',1,'00100001','2021-06-28','2021-06-30',15,'2021-07-13',2,0,3.550,0,18,930.16,0.00,6097.71,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5634','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000941, ha sido aceptada',NULL,'1oNyYEa5iABC2xrXDfGAaXcJIww=',NULL,NULL,1,'2021-06-30 12:35:39',0),(944,'001',1,'F001','00000942',1,'00100001','2021-06-28','2021-06-30',0,'2021-07-13',2,0,3.550,0,18,982.12,0.00,6438.34,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8541','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000942, ha sido aceptada',NULL,'kk9U3O0Fh3PtXThdrQxy+y1XkIE=',NULL,NULL,1,'2021-06-30 12:40:31',0),(945,'001',1,'F001','00000943',1,'00100203','2021-06-30','2021-06-30',0,'2021-06-30',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8544','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000943, ha sido aceptada',NULL,'voByVt5bXCHRmgWyZJ+KkOM9wK8=',NULL,NULL,1,'2021-06-30 13:59:00',0),(946,'001',1,'F001','00000944',1,'00100195','2021-06-30','2021-06-30',0,'2021-06-30',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7783','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000944, ha sido aceptada',NULL,'UvIMw/A9NrsfuHUfX1CvQeXtzMU=',NULL,NULL,1,'2021-06-30 14:00:02',0),(947,'001',1,'F001','00000945',1,'00100203','2021-06-30','2021-06-30',0,'2021-06-30',1,0,3.550,1,18,195.25,0.00,1280.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1247','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000945, ha sido aceptada',NULL,'NmqTZ90W8LvYbv8t1S/MoY9SMq8=',NULL,NULL,1,'2021-06-30 14:38:14',0),(948,'001',1,'F001','00000946',1,'00100185','2021-07-01','2021-07-01',0,'2021-07-01',1,0,3.550,0,18,360.00,0.00,2360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1407','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000946, ha sido aceptada',NULL,'ut459CZMRa9RxZ+HiW0r4K7Z0/I=',NULL,NULL,1,'2021-07-01 16:11:41',0),(949,'001',1,'F001','00000947',1,'00100002','2021-07-01','2021-07-01',0,'2021-07-16',2,0,3.550,0,18,513.00,0.00,3363.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7778/7779/7780/7781/7782','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000947, ha sido aceptada',NULL,'Xz9zd3GF5x650m0xBgkhhMuZej4=',NULL,NULL,1,'2021-07-01 18:52:43',0),(950,'001',1,'F001','00000948',1,'00100185','2021-07-02','2021-07-02',0,'2021-07-02',1,0,3.550,0,18,108.00,0.00,708.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000948, ha sido aceptada',NULL,'t6qUIHQJXmTWtIUG3BSKcoasZUg=',NULL,NULL,1,'2021-07-02 12:20:48',0),(951,'001',1,'F001','00000949',1,'00100185','2021-07-02','2021-07-02',0,'2021-07-02',1,0,3.550,0,18,144.00,0.00,944.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000949, ha sido aceptada',NULL,'3bP8Y2bTXJ/VK4jr+l49h9AhQ2w=',NULL,NULL,1,'2021-07-02 13:00:06',0),(952,'001',1,'F001','00000950',1,'00100013','2021-07-05','2021-07-06',0,'2021-07-06',1,0,3.550,1,18,91.53,0.00,600.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7788','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000950, ha sido aceptada',NULL,'DfgLd39zAyS0iLxUVIcEG6ffvfI=',NULL,NULL,1,'2021-07-06 19:38:37',0),(953,'001',1,'F001','00000951',1,'00100081','2021-07-05','2021-07-06',0,'2021-07-06',1,0,3.550,1,18,228.81,0.00,1500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7789','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000951, ha sido aceptada',NULL,'TBeU1xadd2OfnxJSTJzVe4KoFxE=',NULL,NULL,1,'2021-07-06 19:48:04',0),(954,'001',1,'F001','00000952',1,'00100039','2021-07-06','2021-07-08',0,'2021-07-08',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7792','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000952, ha sido aceptada',NULL,'5h2KGYzX6foTEAQG6lbxrM3rO5M=',NULL,NULL,1,'2021-07-08 09:20:56',0),(955,'001',1,'F001','00000953',1,'00100195','2021-07-06','2021-07-08',0,'2021-07-08',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1249','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000953, ha sido aceptada',NULL,'93PuZHZrzykSow2IgVgIV6xYrko=',NULL,NULL,1,'2021-07-08 09:22:11',0),(956,'001',1,'F001','00000001',1,'00100214','2021-07-08','2021-07-08',0,'2021-07-08',1,0,3.550,1,18,890.85,0.00,5840.01,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1253','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'M1BRzEC4fj+3g0udyZ6A0HfmRwE=',NULL,NULL,1,'2021-07-08 10:08:20',1),(957,'001',1,'F001','00000954',1,'00100010','2021-07-08','2021-07-08',0,'2021-07-08',1,0,3.550,1,18,793.22,0.00,5200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004 - 5644 / 5645 / 5646','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000954, ha sido aceptada',NULL,'stxQ9AhFY/ZrdRBQ/tNeLwuaqSA=',NULL,NULL,1,'2021-07-08 09:59:12',0),(958,'001',1,'F001','00000955',1,'00100214','2021-07-08','2021-07-08',0,'2021-07-08',1,0,3.550,1,18,674.24,0.00,4420.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006 - 1253','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000955, ha sido aceptada',NULL,'ebCwAN5H6OjGFI/zGuj6HewkVdo=',NULL,NULL,1,'2021-07-08 10:16:26',0),(959,'001',1,'F001','00000956',1,'00100023','2021-07-08','2021-07-08',0,'2021-07-08',1,0,3.550,0,18,594.00,0.00,3894.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7790','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000956, ha sido aceptada',NULL,'P2ASB8eJq/JK2hhmAfG9DO9uV+g=',NULL,NULL,1,'2021-07-08 19:09:33',0),(960,'001',1,'F001','00000957',1,'00100014','2021-07-09','2021-07-09',0,'2021-07-09',1,0,3.550,0,18,2659.12,0.00,17432.02,0,0,0,0,0.00,0,0.00,0,'',1,17432.02,0.00,0,NULL,NULL,'F001','00000027',7,'2021-08-26',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7764,7765,7768,7770,7771,7773,7774,7777,7784,7785,7786','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000957, ha sido aceptada',NULL,'Bkln5oLHX5bTeoFS1jzhzR3QpmY=',NULL,NULL,1,'2021-07-21 16:55:22',0),(961,'001',1,'F001','00000958',1,'00100002','2021-07-13','2021-07-13',15,'2021-07-28',2,0,3.550,0,18,481.50,0.00,3156.50,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8547/8549/8550/8551','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000958, ha sido aceptada',NULL,'C4JY2uT8YPxGPLjjtOuVB2ZTP/E=',NULL,NULL,1,'2021-07-13 13:04:26',0),(962,'001',1,'F001','00000959',1,'00100208','2021-07-13','2021-07-13',0,'2021-07-13',1,0,3.550,1,18,457.63,0.00,3000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000959, ha sido aceptada',NULL,'+o2s7zq1Vr0q/poQiUxztdjniyI=',NULL,NULL,1,'2021-07-14 09:51:42',0),(963,'001',1,'F001','00000960',1,'00100215','2021-07-13','2021-07-13',0,'2021-07-13',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7759','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000960, ha sido aceptada',NULL,'jhnVssREFQYAQz34Av5BfMQKKBw=',NULL,NULL,1,'2021-07-14 11:51:24',0),(964,'001',1,'F001','00000961',1,'00100195','2021-07-13','2021-07-13',0,'2021-07-13',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7763','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000961, ha sido aceptada',NULL,'Kwz/GPOJ31auGxNiiLKqGj6dP8M=',NULL,NULL,1,'2021-08-16 15:52:46',0),(965,'001',1,'F001','00000962',1,'00100072','2021-07-14','2021-07-13',0,'2021-07-13',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5635','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000962, ha sido aceptada',NULL,'ilvPKSECE4Wr7TwijJwa4MfbDPA=',NULL,NULL,1,'2021-07-14 11:55:12',0),(966,'001',1,'F001','00000963',1,'00100100','2021-07-14','2021-07-13',0,'2021-07-13',1,0,3.550,1,18,129.66,0.00,850.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7772','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000963, ha sido aceptada',NULL,'iva7DrqMXjPRO2x7zBYOYgxszzg=',NULL,NULL,1,'2021-07-14 12:01:17',0),(967,'001',1,'F001','00000964',1,'00100001','2021-07-14','2021-07-14',15,'2021-07-29',2,0,3.550,0,18,119.57,0.00,783.87,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000964, ha sido aceptada',NULL,'6cm7PEkcpR3XhyQRxeEK0KOQPl0=',NULL,NULL,1,'2021-07-14 12:35:21',0),(968,'001',1,'F001','00000965',1,'00100001','2021-07-14','2021-07-14',15,'2021-07-29',2,0,3.550,0,18,120.06,0.00,787.06,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000965, ha sido aceptada',NULL,'kQjpeRNv6VvI97/D86xqMGJ3jrI=',NULL,NULL,1,'2021-07-14 12:37:45',0),(969,'001',1,'F001','00000966',1,'00100001','2021-07-15','2021-07-17',15,'2021-07-30',2,0,3.550,0,18,118.80,0.00,778.80,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000966, ha sido aceptada',NULL,'9E1bYkSUKWEmSSZgKJ3NXvcODNE=',NULL,NULL,1,'2021-07-17 11:06:17',0),(970,'001',1,'F001','00000967',1,'00100001','2021-07-15','2021-07-17',0,'2021-07-30',2,0,3.550,0,18,119.88,0.00,785.88,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000967, ha sido aceptada',NULL,'8/Eoq/1pCOAugfjlB9rA4Nydli8=',NULL,NULL,1,'2021-07-17 11:16:58',0),(971,'001',1,'F001','00000968',1,'00100001','2021-07-15','2021-07-17',0,'2021-07-30',2,0,3.550,0,18,119.88,0.00,785.88,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000968, ha sido aceptada',NULL,'A5rasBQFZaY64a3145PVZsbTiA0=',NULL,NULL,1,'2021-07-17 11:25:29',0),(972,'001',1,'F001','00000969',1,'00100001','2021-07-15','2021-07-17',15,'2021-07-30',2,0,3.550,0,18,118.98,0.00,779.98,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000969, ha sido aceptada',NULL,'4WU9knQWiUqBXb7+LpYoXt6afsQ=',NULL,NULL,1,'2021-07-17 11:33:42',0),(973,'001',1,'F001','00000970',1,'00100001','2021-07-15','2021-07-17',0,'2021-07-30',2,0,3.550,0,18,118.98,0.00,779.98,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000970, ha sido aceptada',NULL,'CSZOW8ZGACV7THI6QrcR3iHA0R0=',NULL,NULL,1,'2021-07-17 14:01:56',0),(974,'001',1,'F001','00000971',1,'00100001','2021-07-15','2021-07-17',15,'2021-07-30',2,0,3.550,0,18,118.80,0.00,778.80,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000971, ha sido aceptada',NULL,'b1gK4JrUApth9Lzuv3aquQr4KVo=',NULL,NULL,1,'2021-07-17 14:05:06',0),(975,'001',1,'F001','00000972',1,'00100001','2021-07-15','2021-07-17',0,'2021-07-30',2,0,3.550,0,18,119.41,0.00,782.81,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000972, ha sido aceptada',NULL,'nrqpykmj8hTs5uYo2tn87BCdxeg=',NULL,NULL,1,'2021-07-17 14:10:10',0),(976,'001',1,'F001','00000973',1,'00100001','2021-07-15','2021-07-17',15,'2021-07-30',2,0,3.550,0,18,119.52,0.00,783.52,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000973, ha sido aceptada',NULL,'NihD2J+//OWRWdoGQMYQbP1k11w=',NULL,NULL,1,'2021-07-17 14:12:49',0),(977,'001',1,'F001','00000974',1,'00100001','2021-07-15','2021-07-17',15,'2021-07-30',2,0,3.550,0,18,120.42,0.00,789.42,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000974, ha sido aceptada',NULL,'RjNpkCFF+Gc0vtSxcYNJi6iBjqo=',NULL,NULL,1,'2021-07-17 14:16:28',0),(978,'001',1,'F001','00000975',1,'00100001','2021-07-15','2021-07-17',15,'2021-07-30',2,0,3.550,0,18,119.16,0.00,781.16,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000975, ha sido aceptada',NULL,'7AqttfTQqmMjcaCCP9Yh3hEz4NE=',NULL,NULL,1,'2021-07-17 14:19:34',0),(979,'001',1,'F001','00000976',1,'00100153','2021-07-16','2021-07-17',0,'2021-07-17',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8552','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000976, ha sido aceptada',NULL,'uq5hbSWVTrDRgd/QoD1N0X2CHh8=',NULL,NULL,1,'2021-07-17 14:25:02',0),(980,'001',1,'F001','00000977',1,'00100072','2021-07-17','2021-07-17',0,'2021-07-17',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5648','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000977, ha sido aceptada',NULL,'HgHyNM6+JzFgN7FAfr45+tzDV4E=',NULL,NULL,1,'2021-07-17 14:26:29',0),(981,'001',1,'F001','00000978',1,'00100048','2021-07-17','2021-07-18',0,'2021-07-18',1,0,3.550,1,18,640.68,0.00,4200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000978, ha sido aceptada',NULL,'DoIr60eSLJci9PDICz+Tqa6Uq4g=',NULL,NULL,1,'2021-07-20 10:34:47',0),(982,'001',1,'F001','00000979',1,'00100217','2021-07-17','2021-07-18',0,'2021-07-18',1,0,3.550,1,18,658.98,0.00,4320.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8553','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000979, ha sido aceptada',NULL,'37BIKm8i5urKPIn03XZ+v9s5Kl4=',NULL,NULL,1,'2021-07-18 11:01:31',0),(983,'001',1,'F001','00000980',1,'00100218','2021-07-17','2021-07-20',0,'2021-07-20',1,0,3.550,1,18,213.56,0.00,1400.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1257','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000980, ha sido aceptada',NULL,'871d4DYyParV8qUcuLwgrKAtaXE=',NULL,NULL,1,'2021-07-20 10:52:29',0),(984,'001',1,'F001','00000981',1,'00100002','2021-07-21','2021-07-21',15,'2021-08-05',2,0,3.550,0,18,396.00,0.00,2596.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7796/7797','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000981, ha sido aceptada',NULL,'P3LV1hbLc8Bk4+9dJbiXyZGqSFo=',NULL,NULL,1,'2021-07-21 09:11:00',0),(985,'001',1,'F001','00000982',1,'00100208','2021-07-22','2021-07-22',0,'2021-07-22',1,0,3.550,1,18,381.36,0.00,2500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000982, ha sido aceptada',NULL,'CEfPSqpfsrZHoKdic2YIpvJyzmI=',NULL,NULL,1,'2021-07-22 20:20:10',0),(986,'001',1,'F001','00000983',1,'00100208','2021-07-22','2021-07-22',0,'2021-07-22',1,0,3.550,1,18,335.59,0.00,2200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000983, ha sido aceptada',NULL,'w1y0up54bzqvYGLWHT0mSlgQp5w=',NULL,NULL,1,'2021-07-22 20:33:36',0),(987,'001',1,'F001','00000984',1,'00100203','2021-07-23','2021-07-24',0,'2021-07-24',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5643','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000984, ha sido aceptada',NULL,'IBoYH0/VDswp00aAtyS1DHVPWyI=',NULL,NULL,1,'2021-07-24 17:33:32',0),(988,'001',1,'F001','00000985',1,'00100219','2021-07-23','2021-07-24',0,'2021-07-24',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1255','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000985, ha sido aceptada',NULL,'n9Yknj/FpvJyj/pCZsZBGnyRXpQ=',NULL,NULL,1,'2021-07-24 17:42:02',0),(989,'001',1,'F001','00000986',1,'00100203','2021-07-23','2021-07-24',0,'2021-07-24',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7795','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000986, ha sido aceptada',NULL,'Fxf27yU279OMKDb4SIpxdvWECCQ=',NULL,NULL,1,'2021-07-24 17:44:19',0),(990,'001',1,'F001','00000987',1,'00100195','2021-07-28','2021-07-28',0,'2021-07-28',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1264','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000987, ha sido aceptada',NULL,'86vY2ZvGJuiIJ8OJpYRad0qX2IA=',NULL,NULL,1,'2021-07-28 14:18:40',0),(991,'001',1,'F001','00000988',1,'00100153','2021-07-28','2021-07-30',0,'2021-07-30',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5654','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000988, ha sido aceptada',NULL,'eVIvTuJHkr6UDY8CgIjlMe0CMok=',NULL,NULL,1,'2021-07-30 10:01:55',0),(992,'001',1,'F001','00000989',1,'00100013','2021-07-28','2021-07-30',0,'2021-07-30',1,0,3.550,1,18,109.83,0.00,720.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1261','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000989, ha sido aceptada',NULL,'78+6zeJ6zawp64ixi4ls7IUmKGc=',NULL,NULL,1,'2021-07-30 10:24:02',0),(993,'001',1,'F001','00000990',1,'00100081','2021-07-28','2021-07-30',0,'2021-07-30',1,0,3.550,1,18,228.81,0.00,1500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1260','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000990, ha sido aceptada',NULL,'uirhxnaN11JY7Idghx+5KBvbnjE=',NULL,NULL,1,'2021-07-30 10:30:30',0),(994,'001',1,'F001','00000991',1,'00100219','2021-07-28','2021-07-30',0,'2021-07-30',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7787','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000991, ha sido aceptada',NULL,'OjDehMcT7AhCDKLi2sAhk9y51T8=',NULL,NULL,1,'2021-07-30 10:37:02',0),(995,'001',1,'F001','00000992',1,'00100203','2021-07-28','2021-07-30',0,'2021-07-30',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7798','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000992, ha sido aceptada',NULL,'kml70I/8TKmr/+NBIo1yD2KKLlw=',NULL,NULL,1,'2021-07-30 10:39:27',0),(996,'001',1,'F001','00000993',1,'00100001','2021-07-28','2021-07-30',15,'2021-08-12',2,0,3.550,0,18,1175.17,0.00,7703.89,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5642','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000993, ha sido aceptada',NULL,'zrhURITSTYrYP3SCAdBVQuW+H2M=',NULL,NULL,1,'2021-07-30 10:53:38',0),(997,'001',1,'F001','00000994',1,'00100001','2021-07-28','2021-07-30',0,'2021-08-12',2,0,3.550,0,18,142.38,0.00,933.38,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000994, ha sido aceptada',NULL,'gVGLXT5RCQX+uzSLKXRbYFQ2ry8=',NULL,NULL,1,'2021-07-30 11:07:43',0),(998,'001',1,'F001','00000995',1,'00100001','2021-07-28','2021-07-30',0,'2021-08-12',2,0,3.550,0,18,784.70,0.00,5144.12,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8545','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000995, ha sido aceptada',NULL,'PDY3wKlbiOY6kr0cic/lj3GNWlE=',NULL,NULL,1,'2021-07-30 11:07:27',0),(999,'001',1,'F001','00000996',1,'00100001','2021-07-28','2021-07-30',0,'2021-08-12',2,0,3.550,0,18,930.91,0.00,6102.64,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1246','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000996, ha sido aceptada',NULL,'QNji19fmux8VCFYRFoH7x2qdhTI=',NULL,NULL,1,'2021-07-30 11:07:16',0),(1000,'001',1,'F001','00000997',1,'00100001','2021-07-28','2021-07-30',0,'2021-08-12',2,0,3.550,0,18,120.06,0.00,787.06,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000997, ha sido aceptada',NULL,'dCnmiy3ISqg+oj71trghHmTmhaQ=',NULL,NULL,1,'2021-07-30 11:13:25',0),(1001,'001',1,'F001','00000998',1,'00100001','2021-07-28','2021-07-30',0,'2021-08-12',2,0,3.550,0,18,980.78,0.00,6429.58,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8543','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000998, ha sido aceptada',NULL,'Qmp0HvKXPEMqhHuX9aZT2FxXVkE=',NULL,NULL,1,'2021-07-30 11:17:34',0),(1002,'001',1,'F001','00000999',1,'00100001','2021-07-28','2021-07-30',15,'2021-08-12',2,0,3.550,0,18,118.80,0.00,778.80,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00000999, ha sido aceptada',NULL,'JeC5wIP6J2fVvTERn0Yeb4iBfzs=',NULL,NULL,1,'2021-07-30 11:19:28',0),(1003,'001',1,'F001','00001000',1,'00100001','2021-07-28','2021-07-30',0,'2021-08-12',2,0,3.550,0,18,930.07,0.00,6097.15,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5639','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'oeNI7Giu+yA7OtmYxwRTk2bvryk=',NULL,NULL,1,'2021-07-30 11:22:55',1),(1004,'001',1,'F001','00001000',1,'00100029','2021-07-29','2021-07-30',0,'2021-07-30',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8554\r\n006-1258','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'CvcSA6F2tolh/oDyBWkNUzBlczc=',NULL,NULL,1,'2021-07-30 22:17:12',0),(1005,'001',1,'F001','00001001',1,'00100072','2021-07-30','2021-07-30',0,'2021-07-30',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5651','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001001, ha sido aceptada',NULL,'JwAnxZqEhQkVyTnwrQvE2lfZC7U=',NULL,NULL,1,'2021-07-30 22:18:48',0),(1006,'001',1,'F001','00001002',1,'00100203','2021-07-30','2021-07-30',0,'2021-07-30',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8557','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001002, ha sido aceptada',NULL,'T31k8DQEjv6c4cVU+IzYw6WKgBc=',NULL,NULL,1,'2021-07-30 22:20:18',0),(1007,'001',1,'F001','00001003',1,'00100017','2021-08-02','2021-08-02',0,'2021-08-02',1,0,3.550,0,0,0.00,0.00,33000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001003, ha sido aceptada',NULL,'+Y3B4y3StaZWskX9Z/Cz/o85BmI=',NULL,NULL,1,'2021-08-02 16:53:19',0),(1008,'001',1,'F001','00001004',1,'00100220','2021-08-09','2021-08-09',0,'2021-08-09',1,0,3.550,1,18,213.56,0.00,1400.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8560','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001004, ha sido aceptada',NULL,'K8yG6WB2B5dPpRa2D93GC1f7v38=',NULL,NULL,1,'2021-08-09 11:41:12',0),(1009,'001',1,'F001','00001005',1,'00100208','2021-08-09','2021-08-09',0,'2021-08-09',1,0,3.550,1,18,114.41,0.00,750.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001005, ha sido aceptada',NULL,'k/MTgaWgw0Se4vk0tIBnXZRrqhc=',NULL,NULL,1,'2021-08-09 11:48:08',0),(1010,'001',1,'F001','00001006',1,'00100014','2021-08-09','2021-08-09',0,'2021-08-09',1,0,3.550,0,18,2908.12,0.00,19064.36,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7793,7794,7799,7800,7801,7802,7804,7805\r\n006-1259','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001006, ha sido aceptada',NULL,'2d7b9xmHspKwcY7SDmusYxkMUTk=',NULL,NULL,1,'2021-08-09 12:21:39',0),(1011,'001',1,'F001','00001007',1,'00100221','2021-08-09','2021-08-09',0,'2021-08-09',1,0,3.550,1,18,686.44,0.00,4500.00,0,0,0,0,0.00,0,0.00,2,'',1,4500.00,0.00,0,NULL,NULL,'F001','00000025',7,'2021-08-11',NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'001-8561','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001007, ha sido aceptada',NULL,'PKwzdiflsJLOXAP0FGMyYVm/tKA=',NULL,NULL,1,'2021-08-09 21:04:00',0),(1012,'001',1,'F001','00001008',1,'00100221','2021-08-09','2021-08-11',0,'2021-08-11',1,0,3.550,1,18,686.44,0.00,4500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8561','101','CAJA',0.00,NULL,NULL,0,3284,'Si se utiliza la leyenda con código 2002, el total de operaciones exoneradas debe ser mayor a 0.00 - Si s',NULL,'RKXEfYPS2hI2UtwKsYePmp5h4+k=',NULL,NULL,1,'2021-08-11 13:16:18',0),(1013,'001',1,'F001','00000025',7,'00100221','2021-08-11','2021-08-11',0,'2021-08-11',0,0,3.550,1,18,686.44,0.00,4500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,1,NULL,'F001','00001007',1,'2021-08-11',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de credito numero F001-00000025, ha sido aceptada',NULL,'99tD6rJaHOQin8GF99CslTtf2G0=',NULL,NULL,1,'2021-08-11 13:17:31',0),(1014,'001',1,'F001','00001009',1,'00100222','2021-08-12','2021-08-12',0,'2021-08-12',1,0,3.550,1,18,694.07,0.00,4550.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5660/5662','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001009, ha sido aceptada',NULL,'Jd3pX7RoN2eWrpUdiIbP9DcICmU=',NULL,NULL,1,'2021-08-12 07:14:54',0),(1015,'001',1,'F001','00001010',1,'00100223','2021-08-12','2021-08-12',0,'2021-08-12',1,0,3.550,1,18,158.64,0.00,1040.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5663','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001010, ha sido aceptada',NULL,'aQX4CxOVZNABR0FdEkbO9HX/P4E=',NULL,NULL,1,'2021-08-12 07:16:58',0),(1016,'001',1,'F001','00001011',1,'00100219','2021-08-12','2021-08-13',0,'2021-08-13',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7810','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001011, ha sido aceptada',NULL,'+yxCERNYBp6qSt5LOTiWxCuPvWs=',NULL,NULL,1,'2021-08-17 11:36:04',0),(1017,'001',1,'F001','00001012',1,'00100210','2021-08-12','2021-08-13',0,'2021-08-13',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7814','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001012, ha sido aceptada',NULL,'1tDUtPGngw/Szo0Wet5OaxQxpjk=',NULL,NULL,1,'2021-08-17 11:41:40',0),(1018,'001',1,'F001','00001013',1,'00100224','2021-08-12','2021-08-13',0,'2021-08-13',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8559','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001013, ha sido aceptada',NULL,'AquwbIzvErAR2hgiMVmnZKrf+XM=',NULL,NULL,1,'2021-08-17 11:49:18',0),(1019,'001',1,'F001','00001014',1,'00100225','2021-08-12','2021-08-13',0,'2021-08-13',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8562','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001014, ha sido aceptada',NULL,'eL8oOHPsrWJS21Z7Zm5s9dR9Sks=',NULL,NULL,1,'2021-08-17 11:47:00',0),(1020,'001',1,'F001','00001015',1,'00100208','2021-08-13','2021-08-13',0,'2021-08-13',1,0,3.550,1,18,762.71,0.00,5000.00,0,0,0,0,0.00,0,0.00,2,'',1,5000.00,0.00,0,NULL,NULL,'F001','00000026',7,'2021-08-16',NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001015, ha sido aceptada',NULL,'1B+zno6H22SLCLND+H7KeyB4ssY=',NULL,NULL,1,'2021-08-13 19:52:37',0),(1021,'001',1,'F001','00001016',1,'00100013','2021-08-14','2021-08-16',0,'2021-08-16',1,0,3.550,1,18,109.83,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7818','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001016, ha sido aceptada',NULL,'1mR9n/n0hGM4C4EtLjl1i3M2DsM=',NULL,NULL,1,'2021-08-16 15:16:07',0),(1022,'001',1,'F001','00001017',1,'00100081','2021-08-14','2021-08-16',0,'2021-08-16',1,0,3.550,1,18,228.81,0.00,1500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7817','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001017, ha sido aceptada',NULL,'hu5FkXMNcvEhuAKI1Bc5hFU0LX4=',NULL,NULL,1,'2021-08-16 15:10:44',0),(1023,'001',1,'F001','00000026',7,'00100208','2021-08-16','2021-08-16',0,'2021-08-16',0,0,3.550,1,18,762.71,0.00,5000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,1,NULL,'F001','00001015',1,'2021-08-16',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de credito numero F001-00000026, ha sido aceptada',NULL,'aVC4HtgCO/Si7QFEaHrsYVuXuuM=',NULL,NULL,1,'2021-08-16 15:01:44',0),(1024,'001',1,'F001','00001018',1,'00100147','2021-08-16','2021-08-16',0,'2021-08-16',1,0,3.550,1,18,45.76,0.00,300.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1452','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001018, ha sido aceptada',NULL,'WgPhGpwyYQbaO/KV+i0wXsp1aOk=',NULL,NULL,1,'2021-08-16 15:49:06',0),(1025,'001',1,'F001','00001019',1,'00100005','2021-08-16','2021-08-16',0,'2021-08-16',1,0,3.550,1,18,100.68,0.00,660.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1453','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001019, ha sido aceptada',NULL,'v4rDVHj1QPDpt+UGGdSnYCrH/YI=',NULL,NULL,1,'2021-08-16 15:52:02',0),(1026,'001',1,'F001','00001020',1,'00100002','2021-08-17','2021-08-17',15,'2021-09-01',2,0,3.550,0,18,1561.50,0.00,10236.50,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1262/1263\r\n002-7807/7808/7809/7811/7812','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001020, ha sido aceptada',NULL,'uHEKFVgAoTh+RfKLmXIxjlfWn5Y=',NULL,NULL,1,'2021-08-17 12:08:07',0),(1027,'001',1,'F001','00001021',1,'00100208','2021-08-17','2021-08-17',0,'2021-08-17',1,0,3.550,1,18,838.98,0.00,5500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001021, ha sido aceptada',NULL,'6GIarJNWqFJmFMuwxMwq+obND1w=',NULL,NULL,1,'2021-08-17 12:22:40',0),(1028,'001',1,'F001','00001022',1,'00100226','2021-08-17','2021-08-17',0,'2021-08-17',1,0,3.550,0,18,162.00,0.00,1062.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001022, ha sido aceptada',NULL,'/Ut6V/lQx6tv/N6V7jXJ1GmvNJU=',NULL,NULL,1,'2021-08-17 13:28:35',0),(1029,'001',1,'F001','00001023',1,'00100001','2021-08-18','2021-08-21',15,'2021-09-02',2,0,3.550,0,18,930.07,0.00,6097.15,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5639','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001023, ha sido aceptada',NULL,'5TMMi2TK0/ML9C/yWhhKeXggmQ4=',NULL,NULL,1,'2021-08-21 10:23:29',0),(1030,'001',1,'F001','00001024',1,'00100001','2021-08-18','2021-08-21',15,'2021-09-02',2,0,3.550,0,18,119.88,0.00,785.88,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001024, ha sido aceptada',NULL,'wROTJjKkHhPNwJXXmJ2WB7ZdzSQ=',NULL,NULL,1,'2021-08-21 10:26:30',0),(1031,'001',1,'F001','00001025',1,'00100001','2021-08-18','2021-08-21',15,'2021-09-02',2,0,3.550,0,18,899.05,0.00,5893.75,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1248','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001025, ha sido aceptada',NULL,'ei2dupF6anNMiL5NhJpNU5yPt5k=',NULL,NULL,1,'2021-08-21 10:31:36',0),(1032,'001',1,'F001','00001026',1,'00100001','2021-08-18','2021-08-21',15,'2021-09-02',2,0,3.550,0,18,118.80,0.00,778.80,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001026, ha sido aceptada',NULL,'jjKFxurSmCxjAaWmlZWhof/bMtc=',NULL,NULL,1,'2021-08-21 10:35:23',0),(1033,'001',1,'F001','00001027',1,'00100001','2021-08-18','2021-08-21',15,'2021-09-02',2,0,3.550,0,18,780.02,0.00,5113.44,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8555','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001027, ha sido aceptada',NULL,'RtJrK73ZJ0pZ0BQJ0Un5mIy9v2g=',NULL,NULL,1,'2021-08-21 10:38:25',0),(1034,'001',1,'F001','00001028',1,'00100001','2021-08-18','2021-08-21',15,'2021-09-02',2,0,3.550,0,18,778.80,0.00,5105.46,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8563','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001028, ha sido aceptada',NULL,'vwYJeEn2F082zAsl3fSn6ylFghs=',NULL,NULL,1,'2021-08-21 10:41:23',0),(1035,'001',1,'F001','00001029',1,'00100072','2021-08-19','2021-08-22',0,'2021-08-22',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5638','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'9RQEXneuDNo7KRYUYZm6jCE0m0w=',NULL,NULL,1,'2021-08-24 13:52:56',0),(1036,'001',1,'F001','00001030',1,'00100203','2021-08-19','2021-08-22',0,'2021-08-22',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8546','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'zkHyTCGDjDw7EDgF6Q55XEgIELc=',NULL,NULL,1,'2021-08-24 13:54:30',0),(1037,'001',1,'F001','00001031',1,'00100153','2021-08-19','2021-08-22',0,'2021-08-22',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7803','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'9lQVQmZEZPEdj7YKI4HyEUS2W7Q=',NULL,NULL,1,'2021-08-24 13:55:40',0),(1038,'001',1,'F001','00001032',1,'00100153','2021-08-19','2021-08-22',0,'2021-08-22',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'002-7806',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7806\r\n','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'wIjvQ6VvM4iK3eIWYBXdb+LiwQ8=',NULL,NULL,1,'2021-10-09 09:28:12',0),(1039,'001',1,'F001','00001033',1,'00100152','2021-08-22','2021-08-22',0,'2021-08-22',1,0,3.550,0,18,108.00,0.00,708.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'005-1454','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001033, ha sido aceptada',NULL,'RV7/nN5PjB81z+EQAR7wp5eqVNk=',NULL,NULL,1,'2021-08-23 11:30:56',0),(1040,'001',1,'F001','00001034',1,'00100227','2021-08-22','2021-08-24',0,'2021-08-24',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5664','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'omqZIdQKHsERLPUVmZiEIVy6Lsc=',NULL,NULL,1,'2021-08-24 13:59:41',0),(1041,'001',1,'F001','00001035',1,'00100127','2021-08-22','2021-08-24',0,'2021-08-24',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7826','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'L6/ON0s/FDYRivOsNnAdGtfYmCU=',NULL,NULL,1,'2021-08-24 14:01:39',0),(1042,'001',1,'F001','00001036',1,'00100228','2021-08-24','2021-08-24',0,'2021-08-24',1,0,3.550,1,18,396.61,0.00,2600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5667','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001036, ha sido aceptada',NULL,'Z6bSPtBiM3id4U0SFtkXy/KRaZk=',NULL,NULL,1,'2021-08-26 07:58:25',0),(1043,'001',1,'F001','00001037',1,'00100001','2021-08-26','2021-08-26',0,'2021-09-09',2,0,3.550,0,18,897.21,0.00,5881.71,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5653','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001037, ha sido aceptada',NULL,'arrjvppMZqMmcOVwG1clb2tVQGE=',NULL,NULL,1,'2021-09-02 18:08:01',0),(1044,'001',1,'F001','00001038',1,'00100001','2021-08-26','2021-08-26',0,'2021-09-09',2,0,3.550,0,18,118.80,0.00,778.80,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001038, ha sido aceptada',NULL,'/AXo/cyCNY2L7HAh5Tdv1zUzsI8=',NULL,NULL,1,'2021-09-02 11:38:49',0),(1045,'001',1,'F001','00001039',1,'00100001','2021-08-26','2021-08-26',0,'2021-09-09',2,0,3.550,0,18,928.09,0.00,6084.17,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1265','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001039, ha sido aceptada',NULL,'1etIQrQQuTPr2PE8TqPIZV5W4yA=',NULL,NULL,1,'2021-09-02 11:38:40',0),(1046,'001',1,'F001','00001040',1,'00100001','2021-08-26','2021-08-26',0,'2021-09-09',2,0,3.550,0,18,119.70,0.00,784.70,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001040, ha sido aceptada',NULL,'AFocqDgtJb3QA/SjzKtW6vb7cJc=',NULL,NULL,1,'2021-09-02 11:38:29',0),(1047,'001',1,'F001','00001041',1,'00100001','2021-08-26','2021-08-26',0,'2021-09-09',2,0,3.550,0,18,926.28,0.00,6072.28,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8558','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001041, ha sido aceptada',NULL,'CjJyw0fads45DKoBuRS8Zl0/lFc=',NULL,NULL,1,'2021-09-02 11:38:21',0),(1048,'001',1,'F001','00001042',1,'00100001','2021-08-26','2021-08-26',0,'2021-09-09',2,0,3.550,0,18,119.52,0.00,783.52,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001042, ha sido aceptada',NULL,'TtgQBGnNBvgxzS2deq9crNRRwUg=',NULL,NULL,1,'2021-09-02 11:38:10',0),(1049,'001',1,'F001','00001043',1,'00100001','2021-08-26','2021-08-26',0,'2021-09-09',2,0,3.550,0,18,464.95,0.00,3048.03,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5657','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001043, ha sido aceptada',NULL,'9igNo5kfudv07dGVcX9o6+vWM3o=',NULL,NULL,1,'2021-10-09 10:49:52',0),(1050,'001',1,'F001','00001044',1,'00100001','2021-08-26','2021-08-26',0,'2021-09-09',2,0,3.550,0,18,59.94,0.00,392.94,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001044, ha sido aceptada',NULL,'MZgeT49BY74QSdFPkd65c0Is9H0=',NULL,NULL,1,'2021-09-02 11:37:50',0),(1051,'001',1,'F001','00001045',1,'00100001','2021-08-26','2021-08-26',0,'2021-09-09',2,0,3.550,0,18,524.77,0.00,3440.16,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5655','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001045, ha sido aceptada',NULL,'7BFSTt5TiHC5B0wMfyZsrn5GRuQ=',NULL,NULL,1,'2021-09-02 11:37:41',0),(1052,'001',1,'F001','00001046',1,'00100001','2021-08-26','2021-08-26',0,'2021-09-09',2,0,3.550,0,18,63.54,0.00,416.54,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001046, ha sido aceptada',NULL,'Z0VWue40xFUm4xgYEOEjwPIASgs=',NULL,NULL,1,'2021-09-02 11:37:28',0),(1053,'001',1,'F001','00001047',1,'00100001','2021-08-26','2021-08-26',0,'2021-09-09',2,0,3.550,0,18,1177.22,0.00,7717.33,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1272','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001047, ha sido aceptada',NULL,'o4RuZKMFLxunnrhIPRyHebbzrIM=',NULL,NULL,1,'2021-09-02 11:39:57',0),(1054,'001',1,'F001','00001048',1,'00100001','2021-08-26','2021-08-26',0,'2021-09-09',2,0,3.550,0,18,142.56,0.00,934.56,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001048, ha sido aceptada',NULL,'r/3b9tUJOIoIxqNxYGYvnINz4+w=',NULL,NULL,1,'2021-09-02 11:40:04',0),(1055,'001',1,'F001','00000027',7,'00100014','2021-08-26','2021-08-26',0,'2021-08-26',0,0,3.550,1,18,2659.12,0.00,17432.02,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,1,NULL,'F001','00000957',1,'2021-08-26',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de credito numero F001-00000027, ha sido aceptada',NULL,'sJiZWA+amo49M0Tw9h/oUWnBCSY=',NULL,NULL,1,'2021-08-26 19:38:01',0),(1056,'001',1,'F001','00001049',1,'00100014','2021-08-26','2021-08-26',0,'2021-09-10',2,0,3.550,0,18,2666.60,0.00,17481.05,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7764,7765,7768,7770,7771,7773,7774,7777,7784,7785,7786','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001049, ha sido aceptada',NULL,'s+b6kfaUXqJaS1CeO/x77IZTmS8=',NULL,NULL,1,'2021-08-26 20:05:47',0),(1057,'001',1,'F001','00001050',1,'00100229','2021-08-26','2021-08-31',0,'2021-08-31',1,0,3.550,1,18,53.39,0.00,350.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8556','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001050, ha sido aceptada',NULL,'LB5paQvt48NepRbKfRMY/A4I+Js=',NULL,NULL,1,'2021-08-31 17:34:55',0),(1058,'001',1,'F001','00001051',1,'00100224','2021-09-02','2021-09-03',0,'2021-09-03',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1273','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001051, ha sido aceptada',NULL,'PYhh6FmDvDp7jPlau7huIp+IZc8=',NULL,NULL,1,'2021-09-09 16:01:37',0),(1059,'001',1,'F001','00001052',1,'00100231','2021-09-02','2021-09-03',0,'2021-09-03',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8564','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001052, ha sido aceptada',NULL,'MKaoFYC0GtQx8oREoTXiBaPPZog=',NULL,NULL,1,'2021-09-09 16:01:43',0),(1060,'001',1,'F001','00001053',1,'00100224','2021-09-02','2021-09-03',0,'2021-09-03',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1271','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001053, ha sido aceptada',NULL,'BBxlGbPWX53yDAp5gdej9hWpbxE=',NULL,NULL,1,'2021-09-09 16:01:50',0),(1061,'001',1,'F001','00001054',1,'00100210','2021-09-02','2021-09-03',0,'2021-09-03',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5659','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001054, ha sido aceptada',NULL,'K/x72pK8/ZrYcwDQyBz2YraerIw=',NULL,NULL,1,'2021-09-09 13:09:06',0),(1062,'001',1,'F001','00001055',1,'00100002','2021-09-06','2021-09-03',0,'2021-09-18',2,0,3.550,0,18,1350.00,0.00,8850.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7820/7821/7822/7823/7824/7830/7831/7832/7833\r\n\r\nOBSERVACIONES:\r\nMONTO DESCANTADO DETRACCIÓN:8,496.00\r\nMONTO DETRACCIÓN:354.00','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001055, ha sido aceptada',NULL,'uY8TjX6g9xQON0ZqvWSI4/+EQE0=',NULL,NULL,1,'2021-09-21 17:15:30',0),(1063,'001',1,'F001','00001056',1,'00100045','2021-09-06','2021-09-09',0,'2021-09-09',1,0,3.550,1,18,533.90,0.00,3500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5670/5671','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001056, ha sido aceptada',NULL,'vZOXH3oP26Jb0S6+WMoKN4EsYqA=',NULL,NULL,1,'2021-09-10 09:11:26',0),(1064,'001',1,'F001','00001057',1,'00100224','2021-09-07','2021-09-09',0,'2021-09-09',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'001-8567','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001057, ha sido aceptada',NULL,'WmUZ0p0RuO5NEj+REQANp9bsuak=',NULL,NULL,1,'2021-09-09 16:03:14',0),(1065,'001',1,'F001','00001058',1,'00100219','2021-09-07','2021-09-09',0,'2021-09-09',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7819','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001058, ha sido aceptada',NULL,'ddgIbVYtk9yHZsADMShR+agdv88=',NULL,NULL,1,'2021-09-09 13:48:40',0),(1066,'001',1,'F001','00001059',1,'00100072','2021-09-07','2021-09-09',0,'2021-09-09',1,0,3.550,1,18,129.66,0.00,850.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5668','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001059, ha sido aceptada',NULL,'s7MoB2D08mkOnAEsathXWuLblYw=',NULL,NULL,1,'2021-09-09 13:49:49',0),(1067,'001',1,'F001','00001060',1,'00100211','2021-09-07','2021-09-09',0,'2021-09-09',1,0,3.550,1,18,147.97,0.00,970.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7829','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001060, ha sido aceptada',NULL,'wb0n1sKJw6baGSET9b9TZGazVG0=',NULL,NULL,1,'2021-09-12 19:43:00',0),(1068,'001',1,'F001','00001061',1,'00100225','2021-09-07','2021-09-09',0,'2021-09-09',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1276','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001061, ha sido aceptada',NULL,'hH9ZGmoO6G4p9oa0eYQCbqg2plc=',NULL,NULL,1,'2021-09-09 13:54:11',0),(1069,'001',1,'F001','00001062',1,'00100232','2021-09-07','2021-09-09',0,'2021-09-09',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7834','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001062, ha sido aceptada',NULL,'ukM1ig81+kPLOXYNmGqrWY6P62I=',NULL,NULL,1,'2021-09-12 19:42:36',0),(1070,'001',1,'F001','00001063',1,'00100224','2021-09-07','2021-09-09',0,'2021-09-09',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1281','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001063, ha sido aceptada',NULL,'zZVdW2zt5zhQG+vOkynMRsPoXO0=',NULL,NULL,1,'2021-09-09 13:59:06',0),(1071,'001',1,'F001','00001064',1,'00100014','2021-09-13','2021-09-10',0,'2021-09-25',2,0,3.550,0,18,2381.70,0.00,15613.37,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'002-7815,7816,7827,7828\r\n001-8565,8566','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001064, ha sido aceptada',NULL,'5W5f+sKv081ug/4oxUDZp8PaWJE=',NULL,NULL,1,'2021-09-19 09:59:45',0),(1072,'001',1,'F001','00001065',1,'00100005','2021-09-13','2021-09-10',0,'2021-09-25',1,0,3.550,1,18,100.68,0.00,660.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004-5676','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001065, ha sido aceptada',NULL,'Xe5NUSxWBdDAoCSkVH2sJjn0HtE=',NULL,NULL,1,'2021-09-19 09:59:35',0),(1073,'001',1,'F001','00001066',1,'00100230','2021-09-13','2021-09-10',0,'2021-09-10',1,0,3.550,1,18,793.22,0.00,5200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1278/1279','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001066, ha sido aceptada',NULL,'u1DKjwcX0IIBCHP7XLd+vksmOpc=',NULL,NULL,1,'2021-09-19 09:59:20',0),(1074,'001',1,'F001','00001067',1,'00100224','2021-09-13','2021-09-14',0,'2021-09-14',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'006-1283','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001067, ha sido aceptada',NULL,'gHsz3z72u14+v2jnU/j/JFHl6Co=',NULL,NULL,1,'2021-09-14 07:03:51',0),(1075,'001',1,'F001','00001068',1,'00100224','2021-09-13','2021-09-14',0,'2021-09-14',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'004 - 5677','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001068, ha sido aceptada',NULL,'SXe2UicG063jV6qEUHMg1awja5A=',NULL,NULL,1,'2021-09-14 07:05:42',0),(1076,'001',1,'F001','00001069',1,'00100208','2021-09-14','2021-09-14',0,'2021-09-14',1,0,3.550,1,18,540.00,0.00,3540.00,0,0,0,0,0.00,0,0.00,0,'001-1020',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001069, ha sido aceptada',NULL,'luo/c4l1jEpKDngfB9/wCRIa7tA=',NULL,NULL,1,'2021-09-21 21:41:20',0),(1077,'001',1,'F001','00001070',1,'00100072','2021-09-18','2021-09-19',0,'2021-10-14',2,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'002-7838',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001070, ha sido aceptada',NULL,'aGNZ3n2LhjpbI6YuUMAV0H1CkbM=',NULL,NULL,1,'2021-09-25 10:21:45',0),(1078,'001',1,'F001','00001071',1,'00100001','2021-09-18','2021-09-19',30,'2021-10-18',2,0,3.550,0,18,779.03,0.00,5106.99,0,0,0,0,0.00,0,0.00,0,'006-1282',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001071, ha sido aceptada',NULL,'IEPLzlH0NCYRRwKHkGrqmBoty5Q=',NULL,NULL,1,'2021-09-25 10:22:41',0),(1079,'001',1,'F001','00001072',1,'00100001','2021-09-18','2021-09-19',30,'2021-10-18',2,0,3.550,0,18,771.64,0.00,5058.52,0,0,0,0,0.00,0,0.00,0,'004-5678',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001072, ha sido aceptada',NULL,'Pl7avBIM8a7vWCp8q+5nxkx66jU=',NULL,NULL,1,'2021-09-25 10:22:13',0),(1080,'001',1,'F001','00001073',1,'00100224','2021-09-20','2021-09-25',0,'2021-09-25',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'004-5677',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001073, ha sido aceptada',NULL,'b6/O211WneD9DCC1Ly5JQYfIMj4=',NULL,NULL,1,'2021-09-25 10:27:01',0),(1081,'001',1,'F001','00001074',1,'00100224','2021-09-20','2021-09-25',0,'2021-09-25',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'006-1292',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001074, ha sido aceptada',NULL,'AaEUczJswvMIDbOKp6VSS2NbCQU=',NULL,NULL,1,'2021-10-09 09:31:44',0),(1082,'001',1,'F001','00001075',1,'00100225','2021-09-21','2021-09-25',0,'2021-09-25',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'002-7841',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001075, ha sido aceptada',NULL,'JkCTWtkpnayN0YoUdKOqUVk24GU=',NULL,NULL,1,'2021-09-25 10:31:26',0),(1083,'001',1,'F001','00001076',1,'00100224','2021-09-21','2021-09-25',0,'2021-09-25',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'004-5679',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001076, ha sido aceptada',NULL,'xohifmX3blB554xV0T8F9QNrJxc=',NULL,NULL,1,'2021-09-25 10:33:00',0),(1084,'001',1,'F001','00001077',1,'00100227','2021-09-22','2021-09-25',0,'2021-09-25',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'006-1286',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001077, ha sido aceptada',NULL,'dCvrTQtQdeUP4MoiMWgZPvU1zDo=',NULL,NULL,1,'2021-10-01 11:14:12',0),(1085,'001',1,'F001','00001078',1,'00100203','2021-09-22','2021-09-25',0,'2021-09-25',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'002-7844',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001078, ha sido aceptada',NULL,'VzkSEyGJlAXuAMell+6jE5yoRJA=',NULL,NULL,1,'2021-09-25 10:38:36',0),(1086,'001',1,'F001','00001079',1,'00100141','2021-09-25','2021-09-25',0,'2021-09-25',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'006-1288',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'CVr4pIhEnKJ5F9PfDBu77eOBKww=',NULL,NULL,1,'2021-09-25 13:09:49',0),(1087,'001',1,'F001','00001080',1,'00100017','2021-09-25','2021-10-01',0,'2021-10-01',1,0,3.550,0,0,0.00,0.00,33000.00,0,0,0,0,0.00,0,0.00,0,'005-1451',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'O6kc2rReJilTowZBEd70s4t2WCY=',NULL,NULL,1,'2021-10-09 09:37:47',0),(1088,'001',1,'F001','00001081',1,'00100233','2021-09-29','2021-10-01',0,'2021-09-29',1,0,3.550,1,18,381.36,0.00,2500.00,0,0,0,0,0.00,0,0.00,0,'006-1291',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'k1yiFhXqnRvncJmBPwLdZEqeShg=',NULL,NULL,1,'2021-10-01 16:50:13',0),(1089,'001',1,'F001','00001082',1,'00100234','2021-10-01','2021-10-05',0,'2021-10-05',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'001-8574',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001082, ha sido aceptada',NULL,'r8ExkvLT8/AHkq6AO/1Lak0lblM=',NULL,NULL,1,'2021-10-07 08:55:34',0),(1090,'001',1,'F001','00001083',1,'00100234','2021-10-01','2021-10-05',0,'2021-10-05',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'006-1292',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001083, ha sido aceptada',NULL,'XSCYnv0tf1fzNuRZS3Rogg9YIVY=',NULL,NULL,1,'2021-10-07 21:36:36',0),(1091,'001',1,'F001','00001084',1,'00100001','2021-10-05','2021-10-05',0,'2021-11-05',2,0,3.550,0,18,460.74,0.00,3020.41,0,0,0,0,0.00,0,0.00,0,'006-1275',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:2,899.59\r\nMONTO DETRACCIÓN:120.81','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001084, ha sido aceptada',NULL,'IBNOalfS0KkbGTx1zmV1grJwXu8=',NULL,NULL,1,'2021-10-06 21:32:46',0),(1092,'001',1,'F001','00001085',1,'00100001','2021-10-05','2021-10-05',0,'2021-11-05',2,0,3.550,0,18,59.40,0.00,389.40,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001085, ha sido aceptada',NULL,'waKRY9uJBXWzcZUqPMmRk6EnDzM=',NULL,NULL,1,'2021-10-07 21:37:41',0),(1093,'001',1,'F001','00001086',1,'00100001','2021-10-05','2021-10-05',0,'2021-11-05',2,0,3.550,0,18,492.25,0.00,3226.96,0,0,0,0,0.00,0,0.00,0,'006-1274',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN: 3,097.88\r\nMONTO DETRACCIÓN: 129.09','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001086, ha sido aceptada',NULL,'HH2nAfMCWpUf24+rjBcWQGMqZPw=',NULL,NULL,1,'2021-10-07 21:38:11',0),(1094,'001',1,'F001','00001087',1,'00100001','2021-10-05','2021-10-05',0,'2021-11-05',2,0,3.550,0,18,59.67,0.00,391.15,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001087, ha sido aceptada',NULL,'MnFtQtrqFts8TB7YOX06QpDGckA=',NULL,NULL,1,'2021-10-07 21:38:45',0),(1095,'001',1,'F001','00001088',1,'00100001','2021-10-05','2021-10-05',0,'2021-11-05',2,0,3.550,0,18,897.75,0.00,5885.25,0,0,0,0,0.00,0,0.00,0,'006-1277',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN: 5,649.84\r\nMONTO DETRACCIÓN:235.41','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001088, ha sido aceptada',NULL,'4IroiKFbEr6R2wuox65uO+c3nIA=',NULL,NULL,1,'2021-10-07 21:39:12',0),(1096,'001',1,'F001','00001089',1,'00100001','2021-10-05','2021-10-05',0,'2021-11-05',2,0,3.550,0,18,119.70,0.00,784.70,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN: 753.31\r\nMONTO DETRACCIÓN:31.38','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001089, ha sido aceptada',NULL,'UtCYQ2PXhzb8zxQYpfXZea6oXhg=',NULL,NULL,1,'2021-10-07 21:39:44',0),(1097,'001',1,'F001','00001090',1,'00100001','2021-10-05','2021-10-05',0,'2021-11-05',2,0,3.550,0,18,929.15,0.00,6091.12,0,0,0,0,0.00,0,0.00,0,'004-5675',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN: 5,847.47\r\nMONTO DETRACCIÓN: 243.64','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001090, ha sido aceptada',NULL,'s5WsMyGa+g7R5aRVFhhwpV4gCBM=',NULL,NULL,1,'2021-10-07 21:40:22',0),(1098,'001',1,'F001','00001091',1,'00100001','2021-10-05','2021-10-05',0,'2021-11-05',2,0,3.550,0,18,119.88,0.00,785.88,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN: 754.44\r\nMONTO DETRACCIÓN: 31.43','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001091, ha sido aceptada',NULL,'R1sNwgVXR29xxz6PekLAmyhxd9g=',NULL,NULL,1,'2021-10-07 21:40:45',0),(1099,'001',1,'F001','00001092',1,'00100001','2021-10-05','2021-10-05',0,'2021-11-05',2,0,3.550,0,18,928.37,0.00,6086.00,0,0,0,0,0.00,0,0.00,0,'006-1284',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN: 5,842.56\r\nMONTO DETRACCIÓN: 243.44','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001092, ha sido aceptada',NULL,'ENwM2eEGsan7VLHRgfkA/1DfkcQ=',NULL,NULL,1,'2021-10-07 21:41:11',0),(1100,'001',1,'F001','00001093',1,'00100001','2021-10-05','2021-10-05',0,'2021-11-05',2,0,3.550,0,18,119.70,0.00,784.70,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN: 753.32\r\nMONTO DETRACCIÓN: 31.38','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'lIo66m52+9N6waJmRVy7awlLJQ0=',NULL,NULL,1,'2021-10-09 11:21:59',0),(1101,'001',1,'F001','00001094',1,'00100203','2021-10-05','2021-10-05',0,'2021-10-05',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,0,'002-7847',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCONTADO DETRACCIÓN: 912.00\r\nMOTO DETRACCIÓN:38.00','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001094, ha sido aceptada',NULL,'Dc9i0ryEex0h7dCO5KgQY6gu4Xg=',NULL,NULL,1,'2021-10-05 21:58:16',0),(1102,'001',1,'F001','00001095',1,'00100203','2021-10-05','2021-10-05',0,'2021-10-05',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,2,'002-7847',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'uEyk/DGBbAwPYBYF1exb6sBubco=',NULL,NULL,1,'2021-10-05 21:29:46',1),(1103,'001',1,'F001','00001095',1,'00100049','2021-10-05','2021-10-05',0,'2021-10-05',1,0,3.550,1,18,155.59,0.00,1020.00,0,0,0,0,0.00,0,0.00,0,'006-1294',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCONTADO DE DETRACCIÓN: 979.20\r\nMONTO DE DETRACCIÓN: 40.80','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001095, ha sido aceptada',NULL,'CiMQuySuliQ4lLJCI2+8NNg5pk0=',NULL,NULL,1,'2021-10-05 21:59:10',0),(1104,'001',1,'F001','00001096',1,'00100234','2021-10-05','2021-10-06',0,'2021-10-06',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,0,'001-8578',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCONTANDO DETRACCIÓN: 912.00\r\nMONTO DETRACCIÓN: 38.00','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'okOtaX+zyEuNRg/Af0OM38xgB/M=',NULL,NULL,1,'2021-10-07 21:44:16',0),(1105,'001',1,'F001','00001097',1,'00100014','2021-10-12','2021-10-11',7,'2021-10-19',2,0,3.550,0,18,2695.01,0.00,17667.31,0,0,0,0,0.00,0,0.00,0,'001-8570,8571  -  002-7835,7836,7837,7845,7846',0,176673.10,0.00,0,NULL,NULL,'F001','00000028',7,'2021-10-20',NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:24,321.77\r\nMONTO DETRACCIÓN:1,013.40','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'058lkMJTzxIeTZKJcQZfiMXHvj4=',NULL,NULL,1,'2021-10-12 14:32:47',0),(1106,'001',1,'F001','00001098',1,'00100002','2021-10-12','2021-10-12',0,'2021-10-27',2,0,3.550,0,18,2055.60,0.00,12936.58,1,0,0,0,539.02,4,0.00,0,'001-8576/8577; 002-7839/7840/7842/7843; 006-1295/1296',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:12,936.58\r\nMONTO DETRACCIÓN:539.02','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001098, ha sido aceptada',NULL,'22AlzLI2jcsfaVGP6UFEzenYTtw=',NULL,NULL,1,'2021-10-27 18:27:39',0),(1107,'001',1,'F001','00001099',1,'00100235','2021-10-12','2021-10-12',0,'2021-10-12',1,0,3.550,1,18,117.46,0.00,770.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'CmaHi0C3IGAzhL2zaAdsoJ7c5ng=',NULL,NULL,1,'2021-10-21 21:00:48',0),(1108,'001',1,'F001','00000028',7,'00100014','2021-10-20','2021-10-20',0,'2021-10-20',0,0,3.550,1,18,2695.01,0.00,17667.31,0,0,0,0,0.00,0,0.00,0,'',0,-159005.79,0.00,0,1,NULL,'F001','00001097',1,'2021-10-20',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,3294,'La sumatoria de impuestos globales no corresponde al monto total de impuestos. - La sumatoria de impuesto',NULL,'5V0MfJZT3Ury3BYsiHGPF4Wj1pI=',NULL,NULL,1,'2021-10-21 21:35:49',0),(1109,'001',1,'F001','00001100',1,'00100224','2021-10-15','2021-10-22',0,'2021-10-22',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,2,'006-1269',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN: 1,056.00 \r\nMONTO DETRACCIÓN: 44.00','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001100, ha sido aceptada',NULL,'GIN+FOJfrnjrcUT5P+W7WESvVD4=',NULL,NULL,1,'2021-10-22 20:02:35',0),(1110,'001',1,'F001','00001101',1,'00100072','2021-10-15','2021-10-22',0,'2021-10-22',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'004-5683',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCONTADO DETRACCIÓN: 960.00\r\nMONTO DETRACCIÓN: 40.00','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001101, ha sido aceptada',NULL,'5mDl9fALHWrfKlOKR5dAvhaENQ0=',NULL,NULL,1,'2021-10-22 20:05:27',0),(1111,'001',1,'F001','00001102',1,'00100227','2021-10-15','2021-10-22',0,'2021-10-22',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'004-5687',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCONTADO DETRACCIÓN: 960.00\r\nMONTO DETRACCIÓN: 40.00','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001102, ha sido aceptada',NULL,'S5pxHZBF/aWp8p9/EVJyHxxP1rk=',NULL,NULL,1,'2021-10-22 20:08:33',0),(1112,'001',1,'F001','00001103',1,'00100224','2021-10-18','2021-10-22',0,'2021-10-22',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'001-8572',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCONTADO DETRACCIÓN: 768.00\r\nMONTO DETRACCIÓN: 32.00','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001103, ha sido aceptada',NULL,'qwKvt/E8MWdEaPe+bSYDmAhLIMI=',NULL,NULL,1,'2021-10-22 20:28:36',0),(1113,'001',1,'F001','00001104',1,'00100234','2021-10-18','2021-10-22',0,'2021-10-22',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,2,'004-5681',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCONTADO DETRACCIÓN: 1056.00\r\nMONTO DETRACCIÓN: 44.00','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001104, ha sido aceptada',NULL,'DXtOMSuLujZxumOO5l2z2K5cFew=',NULL,NULL,1,'2021-10-23 09:36:18',0),(1114,'001',1,'F001','00001105',1,'00100236','2021-10-18','2021-10-22',0,'2021-10-22',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'001-8580',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCONTADO DETRACCIÓN: 864.00\r\nMONTO DETRACCIÓN: 36.00','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001105, ha sido aceptada',NULL,'DwaX5GFFI9N4lmmKl7pmpfpPIYY=',NULL,NULL,1,'2021-10-23 09:43:13',0),(1115,'001',1,'F001','00001106',1,'00100237','2021-10-19','2021-10-22',0,'2021-10-22',1,0,3.550,1,18,213.56,0.00,1344.00,1,0,0,0,56.00,4,0.00,0,'001-8581',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCONTADO DETRACCIÓN: 1,344.00\r\nMONTO DETRACCIÓN: 56.00','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001106, ha sido aceptada',NULL,'lTa+InisJG8iGU+CWKnq+ATGQzs=',NULL,NULL,1,'2021-10-25 19:22:16',0),(1116,'001',1,'F001','00001107',1,'00100227','2021-10-19','2021-10-22',0,'2021-10-22',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'004-5691',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCONTADO DETRACCIÓN: 960.00\r\nMONTO DETRACCIÓN: 40.00','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001107, ha sido aceptada',NULL,'iguhBNmwDOj/kWHlwcBwDRmCzPo=',NULL,NULL,1,'2021-10-23 09:59:21',0),(1117,'001',1,'F001','00001108',1,'00100014','2021-10-26','2021-10-26',0,'2021-11-02',2,0,3.550,0,18,2695.01,0.00,17667.31,0,0,0,0,0.00,0,0.00,0,'001-8570,8571  -  002-7835,7836,7837,7845,7846',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO VALOR REFERENCIAL DESCANTADO DETRACCIÓN:24,321.77\r\nMONTO VALOR REFERENCIAL DETRACCIÓN:1,013.40','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001108, ha sido aceptada',NULL,'mF6UcOb9W2epr6WP9krfROW04JA=',NULL,NULL,1,'2021-12-09 21:06:30',0),(1118,'001',1,'F001','00001109',1,'00100001','2021-10-26','2021-10-28',0,'2021-11-26',2,0,3.550,0,18,1086.88,0.00,7125.12,0,0,0,0,0.00,0,0.00,0,'001-8508',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:6,840.12\r\nMONTO DETRACCIÓN: 285.00','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001109, ha sido aceptada',NULL,'q7ani+C09O6K1YBESJdwiks5fP0=',NULL,NULL,1,'2021-10-30 09:15:02',0),(1119,'001',1,'F001','00001110',1,'00100001','2021-10-26','2021-10-28',0,'2021-11-26',2,0,3.550,0,18,419.81,0.00,2752.07,0,0,0,0,0.00,0,0.00,0,'004-5669',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:2,641.99\r\nMONTO DETRACCIÓN:110.08','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001110, ha sido aceptada',NULL,'K9K8PREiJ0WyFTXzlvFOHyLs/h8=',NULL,NULL,1,'2021-10-30 10:45:30',0),(1120,'001',1,'F001','00001111',1,'00100001','2021-10-26','2021-10-28',0,'2021-11-26',2,0,3.550,0,18,992.46,0.00,6506.10,0,0,0,0,0.00,0,0.00,0,'004-5680',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:6,245.86\r\nMONTO DETRACCIÓN:260.24','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001111, ha sido aceptada',NULL,'8UDvMm67hlic+9VQ+6zlk/UUZ8E=',NULL,NULL,1,'2021-10-30 10:46:52',0),(1121,'001',1,'F001','00001112',1,'00100001','2021-10-26','2021-10-29',0,'2021-11-26',2,0,3.550,0,18,120.24,0.00,788.24,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:756.71\r\nMONTO DETRACCIÓN:31.53','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001112, ha sido aceptada',NULL,'TEpfkrDT7idq5y6qSSdntjYZbHE=',NULL,NULL,1,'2021-10-30 10:47:26',0),(1122,'001',1,'F001','00001113',1,'00100001','2021-10-26','2021-10-29',0,'2021-11-26',2,0,3.550,0,18,783.24,0.00,5134.60,0,0,0,0,0.00,0,0.00,0,'001-8579',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:4,929.22\r\nMONTO DETRACCIÓN:205.38','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001113, ha sido aceptada',NULL,'CKgQ8bnqUnvDx9FJrFHjU9i7mjU=',NULL,NULL,1,'2021-10-30 10:48:40',0),(1123,'001',1,'F001','00001114',1,'00100001','2021-10-26','2021-10-29',0,'2021-11-26',2,0,3.550,0,18,902.72,0.00,5917.82,0,0,0,0,0.00,0,0.00,0,'006-1270',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:5,681.11\r\nMONTO DETRACCIÓN:236.71','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001114, ha sido aceptada',NULL,'4W/RO/BMUtgLWKonYj7LjDYaxPA=',NULL,NULL,1,'2021-10-30 10:49:46',0),(1124,'001',1,'F001','00001115',1,'00100001','2021-10-26','2021-10-29',0,'2021-11-26',2,0,3.550,0,18,118.80,0.00,778.80,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:747.65\r\nMONTO DETRACCIÓN:31.15','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001115, ha sido aceptada',NULL,'XLINzHttcY+4vD+8hre/Tj+JQ24=',NULL,NULL,1,'2021-10-30 10:50:51',0),(1125,'001',1,'F001','00001116',1,'00100001','2021-10-26','2021-10-29',0,'2021-11-26',2,0,3.550,0,18,979.39,0.00,6420.43,0,0,0,0,0.00,0,0.00,0,'006-1287',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:6,163.61\r\nMONTO DETRACCIÓN:256.82','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001116, ha sido aceptada',NULL,'330blCmuvyuIWo1NKHujxDe6Q+4=',NULL,NULL,1,'2021-10-30 10:51:24',0),(1126,'001',1,'F001','00001117',1,'00100001','2021-10-26','2021-10-29',0,'2021-11-26',2,0,3.550,0,18,118.80,0.00,778.80,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:747.65\r\nMONTO DETRACCIÓN:31.15','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001117, ha sido aceptada',NULL,'bUUo1OQVR/LZptN53pEoC7bSE+M=',NULL,NULL,1,'2021-10-30 10:51:46',0),(1127,'001',1,'F001','00001118',1,'00100001','2021-10-26','2021-10-29',0,'2021-11-26',2,0,3.550,0,18,991.36,0.00,6498.90,0,0,0,0,0.00,0,0.00,0,'001-8573',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:6,238.94\r\nMONTO DETRACCIÓN:259.96','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001118, ha sido aceptada',NULL,'i9MFQr7eknpPzIm5kZrNDG+scwE=',NULL,NULL,1,'2021-10-30 10:52:11',0),(1128,'001',1,'F001','00001119',1,'00100001','2021-10-26','2021-10-29',0,'2021-11-26',2,0,3.550,0,18,122.40,0.00,802.40,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:770.30\r\nMONTO DETRACCIÓN:32.10','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001119, ha sido aceptada',NULL,'r7yZt/xmofE3pgTOAbZmTMQNq5c=',NULL,NULL,1,'2021-10-30 10:52:36',0),(1129,'001',1,'F001','00001120',1,'00100001','2021-10-26','2021-10-29',0,'2021-11-26',2,0,3.550,0,18,925.92,0.00,6069.91,0,0,0,0,0.00,0,0.00,0,'004-5682',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:5,827.11\r\nMONTO DETRACCIÓN:242.80','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001120, ha sido aceptada',NULL,'+o5kqqPgrYd2ptXBeQl/RAhBHzc=',NULL,NULL,1,'2021-10-30 10:54:18',0),(1130,'001',1,'F001','00001121',1,'00100001','2021-10-26','2021-10-29',0,'2021-11-26',2,0,3.550,0,18,119.70,0.00,784.70,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:753.31\r\nMONTO DETRACCIÓN:31.39','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001121, ha sido aceptada',NULL,'ARHgCPumjWCSLe1Sp5EndpK84Ss=',NULL,NULL,1,'2021-10-30 10:55:07',0),(1131,'001',1,'F001','00001122',1,'00100001','2021-10-26','2021-10-29',0,'2021-11-26',2,0,3.550,0,18,1177.04,0.00,7716.16,0,0,0,0,0.00,0,0.00,0,'006-1289',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:7,407.51\r\nMONTO DETRACCIÓN:308.65','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001122, ha sido aceptada',NULL,'rRPkZ2W6pi6gdIHLh3nr2gxkF60=',NULL,NULL,1,'2021-10-30 10:55:33',0),(1132,'001',1,'F001','00001123',1,'00100001','2021-10-26','2021-10-29',0,'2021-11-26',2,0,3.550,0,18,144.00,0.00,944.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:906.24\r\nMONTO DETRACCIÓN:37.76','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001123, ha sido aceptada',NULL,'kFLiLTq4D782wCHDyYcF9C6jwXU=',NULL,NULL,1,'2021-10-30 10:56:09',0),(1133,'001',1,'F001','00001124',1,'00100001','2021-10-26','2021-10-29',0,'2021-11-26',2,0,3.550,0,18,932.19,0.00,6111.05,0,0,0,0,0.00,0,0.00,0,'001-8575',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:5,866.61\r\nMONTO DETRACCIÓN:244.44','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001124, ha sido aceptada',NULL,'LT0Jcu3AD6ZoXdlxQFmAKLKRDs4=',NULL,NULL,1,'2021-10-30 10:57:08',0),(1134,'001',1,'F001','00001125',1,'00100001','2021-10-26','2021-10-29',0,'2021-11-26',2,0,3.550,0,18,122.40,0.00,802.40,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:770.30\r\nMONTO DETRACCIÓN:32.10','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001125, ha sido aceptada',NULL,'ukw+fFYr4qt7pD/AAMal6EsnqMc=',NULL,NULL,1,'2021-10-30 10:57:32',0),(1135,'001',1,'F001','00001126',1,'00100001','2021-10-26','2021-10-29',0,'2021-11-26',2,0,3.550,0,18,932.19,0.00,6111.05,0,0,0,0,0.00,0,0.00,0,'004-5684',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:5,866.61\r\nMONTO DETRACCIÓN:244.44','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001126, ha sido aceptada',NULL,'iH5VPdQYDr2+RkegdMpv4xg9Ioo=',NULL,NULL,1,'2021-10-30 10:58:06',0),(1136,'001',1,'F001','00001127',1,'00100001','2021-10-26','2021-10-29',0,'2021-11-26',2,0,3.550,0,18,120.60,0.00,790.60,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:758.98\r\nMONTO DETRACCIÓN:32.62','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001127, ha sido aceptada',NULL,'CKnRYxhmBEhcj35YvpPq7FGX/uw=',NULL,NULL,1,'2021-10-30 10:58:54',0),(1137,'001',1,'F001','00001128',1,'00100141','2021-10-28','2021-11-04',0,'2021-11-04',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'006-1288',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001128, ha sido aceptada',NULL,'RIaPwazIFpBgRYgdSR1o4oCtMDs=',NULL,NULL,1,'2021-11-04 15:23:41',0),(1138,'001',1,'F001','00001129',1,'00100203','2021-10-28','2021-11-04',0,'2021-11-04',1,0,3.550,1,18,129.66,0.00,850.00,0,0,0,0,0.00,0,0.00,2,'002-7853',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001129, ha sido aceptada',NULL,'w1N2qL1Iisxay9/ivFw7BfW7XUQ=',NULL,NULL,1,'2021-11-04 15:22:01',0),(1139,'001',1,'F001','00001130',1,'00100127','2021-11-01','2021-11-08',0,'2021-11-08',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'006-1301',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001130, ha sido aceptada',NULL,'SRaEFV1b+++ISgMkWHTy6zmLdA8=',NULL,NULL,1,'2021-11-08 15:07:11',0),(1140,'001',1,'F001','00001131',1,'00100219','2021-11-02','2021-11-08',0,'2021-11-08',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'001-8583',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001131, ha sido aceptada',NULL,'Ljg5lVWINaYewXEkI30R558zTco=',NULL,NULL,1,'2021-11-08 15:11:12',0),(1141,'001',1,'F001','00001132',1,'00100238','2021-11-03','2021-11-08',0,'2021-11-08',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'002-7856',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001132, ha sido aceptada',NULL,'Wvmkp3TsFuksZ4BpEiKPCZ95hzo=',NULL,NULL,1,'2021-11-08 15:14:24',0),(1142,'001',1,'F001','00001133',1,'00100234','2021-11-03','2021-11-08',0,'2021-11-08',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,2,'004-5693',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001133, ha sido aceptada',NULL,'Hz1PwQz+5AQQo2QhVdDt0uCQYY0=',NULL,NULL,1,'2021-11-08 15:21:32',0),(1143,'001',1,'F001','00001134',1,'00100238','2021-11-05','2021-11-08',0,'2021-11-08',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,2,'006-1305',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001134, ha sido aceptada',NULL,'Nm1c0JzsDHYeVLmcfETNVYquTqs=',NULL,NULL,1,'2021-11-08 15:24:59',0),(1144,'001',1,'F001','00001135',1,'00100234','2021-11-05','2021-11-08',0,'2021-11-08',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'001-8586',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001135, ha sido aceptada',NULL,'EmBwcScmxzj5mca9s7eVzhLbbFE=',NULL,NULL,1,'2021-11-08 15:28:15',0),(1145,'001',1,'F001','00001136',1,'00100072','2021-11-06','2021-11-08',0,'2021-11-08',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'004-5696',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001136, ha sido aceptada',NULL,'rZDB2ANMOW18ns83gkBpoljUmz0=',NULL,NULL,1,'2021-11-08 15:39:29',0),(1146,'001',1,'F001','00001137',1,'00100072','2021-11-06','2021-11-08',0,'2021-11-08',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'001-8588',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001137, ha sido aceptada',NULL,'5ucYI4gk+i9LCqAPwyhIEl0SZ6I=',NULL,NULL,1,'2021-11-08 15:43:06',0),(1147,'001',1,'F001','00001138',1,'00100072','2021-11-08','2021-11-08',0,'2021-11-08',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'002-7859',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001138, ha sido aceptada',NULL,'FsviXts6JFt1GMfYz12lFfl5r8M=',NULL,NULL,1,'2021-11-08 15:46:08',0),(1148,'001',1,'F001','00001139',1,'00100002','2021-11-08','2021-11-08',0,'2021-11-23',2,0,3.550,0,18,1672.20,0.00,10962.20,0,0,0,0,0.00,0,0.00,0,'002-7848/7849/7850/7857/7858              006-1293',0,43848.80,0.00,0,NULL,NULL,'F001','00000029',7,'2021-11-08',NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:10,523.71\r\nMONTO DETRACCIÓN:438.49','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'6CJ9lBEBtIiZQpWG3ypk7ON3N10=',NULL,NULL,1,'2021-11-08 16:56:02',0),(1149,'001',1,'F001','00000029',7,'00100002','2021-11-08','2021-11-08',0,'2021-11-08',0,0,3.550,1,18,1672.20,0.00,10962.20,0,0,0,0,0.00,0,0.00,0,'',0,-32886.60,0.00,0,1,NULL,'F001','00001139',1,'2021-11-08',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,3294,'La sumatoria de impuestos globales no corresponde al monto total de impuestos. - La sumatoria de impuesto',NULL,'3I/wUUMB3nBmo0iNKUvnFQ5GkXw=',NULL,NULL,1,'2021-11-08 16:58:01',0),(1150,'001',1,'F001','00001140',1,'00100002','2021-11-08','2021-11-08',0,'2021-11-23',2,0,3.550,0,18,1672.20,0.00,10523.71,1,0,0,0,438.49,4,0.00,0,'002-7848/7849/7850/7857/7858, 006-1293',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:10,523.71\r\nMONTO DETRACCIÓN:438.49','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001140, ha sido aceptada',NULL,'fLo8BsCQ76VX3lSVfCLDlbS8ncs=',NULL,NULL,1,'2021-11-08 17:14:14',0),(1151,'001',1,'F001','00001141',1,'00100239','2021-11-09','2021-11-09',30,'2021-12-09',2,0,3.550,0,0,0.00,0.00,7700.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001141, ha sido aceptada',NULL,'6TCpPF8KsEuzxz4V4jVvY7aKXW8=',NULL,NULL,1,'2021-11-09 13:57:55',0),(1152,'001',1,'F001','00001142',1,'00100240','2021-11-09','2021-11-09',0,'2021-11-16',2,0,3.550,1,18,780.67,0.00,5117.70,0,0,0,0,0.00,0,0.00,0,'004-5698',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'aZVul5lyvKpZoQdxXpcLkTXQ7Eg=',NULL,NULL,1,'2021-11-09 14:09:10',0),(1153,'001',1,'F001','00001143',1,'00100220','2021-11-10','2021-11-10',0,'2021-11-10',1,0,3.550,1,18,213.56,0.00,1400.00,0,0,0,0,0.00,0,0.00,2,'001-8591',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001143, ha sido aceptada',NULL,'NtQbGv0iNUXJNGjxiTI6iOT9SvA=',NULL,NULL,1,'2021-11-10 09:37:52',0),(1154,'001',1,'F001','00001144',1,'00100241','2021-11-15','2021-11-15',0,'2021-11-15',1,0,3.550,1,18,762.71,0.00,5000.00,0,0,0,0,0.00,0,0.00,2,'006-1311',1,10000.00,0.00,0,NULL,NULL,'F001','00000031',7,'2021-12-13',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001144, ha sido aceptada',NULL,'y4Cp9QJsA8768F/MVaGYz3mGTYQ=',NULL,NULL,1,'2021-11-15 13:52:45',0),(1155,'001',1,'F001','00001145',1,'00100014','2021-11-15','2021-11-15',7,'2021-11-22',2,0,3.550,0,18,2792.76,0.00,18308.11,0,0,0,0,0.00,0,0.00,2,'002-7851,7852,7854,7855,7860  -  004-5689  -  006-1297',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO VALOR REFERENCIAL DESCANTADO DETRACCIÓN: 26,444.03\r\nMONTO VALOR REFERENCIAL DETRACCIÓN: 1,101.83','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001145, ha sido aceptada',NULL,'SeJC38CzRgoEGTDJbx6k5BEvmOU=',NULL,NULL,1,'2021-11-15 20:07:24',0),(1156,'001',1,'F001','00001146',1,'00100244','2021-11-19','2021-11-19',0,'2021-11-19',1,0,3.550,1,18,780.25,0.00,5115.00,0,0,0,0,0.00,0,0.00,0,'001-8592',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001146, ha sido aceptada',NULL,'qj5vkj0ej8Q6hPfdTXjH9o+NenQ=',NULL,NULL,1,'2021-11-26 22:57:17',0),(1157,'001',1,'F001','00001147',1,'00100225','2021-11-19','2021-11-19',0,'2021-11-19',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'002-7864',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001147, ha sido aceptada',NULL,'kVmp6OrQzZz+BbsFP0OMzd9sB0Q=',NULL,NULL,1,'2021-11-26 22:50:39',0),(1158,'001',1,'F001','00001148',1,'00100203','2021-11-19','2021-11-19',0,'2021-11-19',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'006-1298',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001148, ha sido aceptada',NULL,'HZRb2rzunKdKyIgZrn0fTvlKqZs=',NULL,NULL,1,'2021-11-26 22:48:36',0),(1159,'001',1,'F001','00001149',1,'00100160','2021-11-19','2021-11-19',0,'2021-11-19',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'002-7861',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001149, ha sido aceptada',NULL,'SrIkGfErs4IwGribapz9nON+dko=',NULL,NULL,1,'2021-11-26 22:46:13',0),(1160,'001',1,'F001','00001150',1,'00100242','2021-11-19','2021-11-19',0,'2021-11-19',1,0,3.550,1,18,762.71,0.00,5000.00,0,0,0,0,0.00,0,0.00,2,'006-1317',1,10000.00,0.00,0,NULL,NULL,'F001','00000030',7,'2021-11-25',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'UW0jV/pedyNTPjqVhV+CVIaPfPg=',NULL,NULL,1,'2021-11-19 18:18:12',0),(1161,'001',1,'F001','00001151',1,'00100065','2021-11-20','2021-11-20',0,'2021-11-20',1,0,3.550,1,18,45.76,0.00,300.00,0,0,0,0,0.00,0,0.00,2,'004-5704',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001151, ha sido aceptada',NULL,'ZAWzsFiZbgYr8r3Y+BpEeqqkv3I=',NULL,NULL,1,'2021-11-20 12:37:17',0),(1162,'001',1,'F001','00000030',7,'00100242','2021-11-25','2021-11-25',0,'2021-11-25',0,0,3.550,1,18,762.71,0.00,5000.00,0,0,0,0,0.00,0,0.00,0,'',0,-5000.00,0.00,0,1,NULL,'F001','00001150',1,'2021-11-25',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,3294,'La sumatoria de impuestos globales no corresponde al monto total de impuestos. - La sumatoria de impuesto',NULL,'I5VP7pBSYvdUFHgcg5zj2/pksg8=',NULL,NULL,1,'2021-11-25 16:11:46',0),(1163,'001',1,'F001','00001152',1,'00100242','2021-11-20','2021-11-25',0,'2021-12-05',2,0,3.550,1,18,762.71,0.00,5000.00,0,0,0,0,0.00,0,0.00,0,'006-1317',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001152, ha sido aceptada',NULL,'8/PfQ8uBc40bK+TXgdDV8m/U/tw=',NULL,NULL,1,'2021-11-25 16:19:51',0),(1164,'001',1,'F001','00001153',1,'00100243','2021-11-26','2021-11-26',0,'2021-11-26',1,0,3.550,1,18,1983.05,0.00,13000.00,0,0,0,0,0.00,0,0.00,0,'006-1318',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DE LA DETRACCION: 520.00\r\nMONTO DESCONTADO DETRACCION: 12,480.00','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001153, ha sido aceptada',NULL,'eZ8aumlaNin63DmKDOPa+wfoQFY=',NULL,NULL,1,'2021-11-26 13:02:28',0),(1165,'001',1,'F001','00001154',1,'00100001','2021-11-26','2021-12-03',0,'2021-12-26',2,0,3.550,0,18,1064.22,0.00,6976.54,0,0,0,0,0.00,0,0.00,0,'001-8587',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN: 6,697.48\r\nMONTO DETRACCIÓN: 279.06','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'WU2tq7uy7rnenpflIGcQwf56LMg=',NULL,NULL,1,'2021-12-11 11:11:21',0),(1166,'001',1,'F001','00001155',1,'00100001','2021-11-26','2021-12-03',0,'2021-12-26',2,0,3.550,0,18,1075.91,0.00,7053.19,0,0,0,0,0.00,0,0.00,0,'004-5694',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN: 6,771.07\r\nMONTO DETRACCIÓN: 282.12','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001155, ha sido aceptada',NULL,'XzcSFi8IAfzOcelmaSelOhuxjXw=',NULL,NULL,1,'2021-12-03 15:35:28',0),(1167,'001',1,'F001','00001156',1,'00100001','2021-11-26','2021-12-03',0,'2021-12-26',2,0,3.550,0,18,1026.00,0.00,6726.00,0,0,0,0,0.00,0,0.00,0,'001-8590',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001156, ha sido aceptada',NULL,'HA0e9LBMuBQvHsZQksY1iXLkUyQ=',NULL,NULL,1,'2021-12-03 15:36:23',0),(1168,'001',1,'F001','00001157',1,'00100001','2021-11-26','2021-12-03',0,'2021-12-26',2,0,3.550,0,18,1168.10,0.00,7657.55,0,0,0,0,0.00,0,0.00,0,'004-5685',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN: 7,351.25\r\nMONTO DETRACCIÓN: 306.30','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'SHVrvvvrvr2N0gDVPexVthWowUY=',NULL,NULL,1,'2021-12-03 15:42:22',0),(1169,'001',1,'F001','00001158',1,'00100001','2021-11-26','2021-12-03',0,'2021-12-26',2,0,3.550,0,18,144.00,0.00,944.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001158, ha sido aceptada',NULL,'bD3EfV2MXpRjOWVUk6OeAYooMS8=',NULL,NULL,1,'2021-12-03 15:44:35',0),(1170,'001',1,'F001','00001159',1,'00100001','2021-11-26','2021-12-03',0,'2021-12-26',2,0,3.550,0,18,926.14,0.00,6071.37,0,0,0,0,0.00,0,0.00,0,'004-5688',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001159, ha sido aceptada',NULL,'5VXYbNLkG77HSv/ocR4kSQHO0zI=',NULL,NULL,1,'2021-12-03 22:42:47',0),(1171,'001',1,'F001','00001160',1,'00100001','2021-11-26','2021-12-03',0,'2021-12-26',2,0,3.550,0,18,120.60,0.00,790.60,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001160, ha sido aceptada',NULL,'mi/+fXyBmu7nO3T8jrfLTYXQWJw=',NULL,NULL,1,'2021-12-03 22:43:39',0),(1172,'001',1,'F001','00001161',1,'00100001','2021-11-26','2021-12-03',0,'2021-12-26',2,0,3.550,0,18,928.34,0.00,6085.81,0,0,0,0,0.00,0,0.00,0,'004-5692',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001161, ha sido aceptada',NULL,'xRziQ3u7Wv1NWvmEXNsBWKphe2Y=',NULL,NULL,1,'2021-12-03 22:44:27',0),(1173,'001',1,'F001','00001162',1,'00100001','2021-11-26','2021-12-03',0,'2021-12-26',2,0,3.550,0,18,120.60,0.00,790.60,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001162, ha sido aceptada',NULL,'jejyte+Y0IxdE8lKhsxm+ftZZXk=',NULL,NULL,1,'2021-12-03 22:45:44',0),(1174,'001',1,'F001','00001163',1,'00100001','2021-11-26','2021-12-03',0,'2021-12-26',2,0,3.550,0,18,923.27,0.00,6052.53,0,0,0,0,0.00,0,0.00,0,'006-1303',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001163, ha sido aceptada',NULL,'Lkg2RuLh+G30SKCHwC9Yn3hdMqQ=',NULL,NULL,1,'2021-12-03 22:46:59',0),(1175,'001',1,'F001','00001164',1,'00100001','2021-11-26','2021-12-03',0,'2021-12-26',2,0,3.550,0,18,122.40,0.00,802.40,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001164, ha sido aceptada',NULL,'1OKAGOpBPhNEvj6fS9r/WsE/ROw=',NULL,NULL,1,'2021-12-03 22:47:55',0),(1176,'001',1,'F001','00001165',1,'00100001','2021-11-26','2021-12-03',0,'2021-12-26',2,0,3.550,0,18,782.52,0.00,5129.85,0,0,0,0,0.00,0,0.00,0,'001-8584/8585',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001165, ha sido aceptada',NULL,'9aVs0+lGCqxgjhEKLO5bP2axdF0=',NULL,NULL,1,'2021-12-03 22:48:59',0),(1177,'001',1,'F001','00001166',1,'00100001','2021-11-26','2021-12-03',0,'2021-12-26',2,0,3.550,0,18,122.40,0.00,802.40,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001166, ha sido aceptada',NULL,'6lswjr9ajjBQQEFRkb0vT7F+JTA=',NULL,NULL,1,'2021-12-03 22:49:59',0),(1178,'001',1,'F001','00001167',1,'00100001','2021-11-26','2021-12-03',0,'2021-12-26',2,0,3.550,0,18,928.68,0.00,6088.01,0,0,0,0,0.00,0,0.00,0,'006-1299',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001167, ha sido aceptada',NULL,'pKvlfhTerM67AMJLKdcqzSxXkf0=',NULL,NULL,1,'2021-12-03 22:50:38',0),(1179,'001',1,'F001','00001168',1,'00100001','2021-11-26','2021-12-03',0,'2021-12-26',2,0,3.550,0,18,122.40,0.00,802.40,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001168, ha sido aceptada',NULL,'ptD1j8vJEYP6ndlOwSwQHRaQ63U=',NULL,NULL,1,'2021-12-03 22:52:00',0),(1180,'001',1,'F001','00001169',1,'00100002','2021-12-06','2021-12-06',0,'2021-12-21',2,0,3.550,0,18,1292.40,0.00,8133.50,1,0,0,0,338.90,4,0.00,0,'002-7865/7866/7867  -  006-1319/1320',0,16944.80,0.00,0,NULL,NULL,'F001','00000042',7,'2022-01-14',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN: 8,133.50\r\nMONTO DETRACCIÓN: 338.90','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001169, ha sido aceptada',NULL,'/sq6TxMG7QRF1HiHY1OsibCpzvM=',NULL,NULL,1,'2021-12-06 18:03:50',0),(1181,'001',1,'F001','00001170',1,'00100014','2021-12-06','2021-12-06',0,'2021-12-13',2,0,3.550,0,18,2984.76,0.00,19566.76,0,0,0,0,0.00,0,0.00,0,'002-7862,7863,7869,7870,7872,7873   -   005-1513',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO VALOR REFERENCIAL DESCANTADO DETRACCIÓN: 27,254.91\r\nMONTO VALOR REFERENCIAL DETRACCIÓN: 1,135.62','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001170, ha sido aceptada',NULL,'PIPBpduL7liO4G7cDTZ3n939Qjc=',NULL,NULL,1,'2021-12-06 17:51:27',0),(1182,'001',1,'F001','00000031',7,'00100241','2021-12-13','2021-12-13',0,'2021-12-13',0,0,3.550,1,18,762.71,0.00,5000.00,0,0,0,0,0.00,0,0.00,0,'',0,-5000.00,0.00,0,1,NULL,'F001','00001144',1,'2021-12-13',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,3294,'La sumatoria de impuestos globales no corresponde al monto total de impuestos. - La sumatoria de impuesto',NULL,'X3Zgd6ErWp8Dg2eOD6GknQjs03w=',NULL,NULL,1,'2021-12-13 15:39:30',0),(1183,'001',1,'F001','00001175',1,'00100014','2021-12-13','2021-12-13',0,'2021-12-20',2,0,3.550,0,18,2695.01,0.00,17667.31,0,0,0,0,0.00,0,0.00,0,'001-8570,8571  -  002-7835,7836,7837,7845,7846',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN:24,321.77\r\nMONTO DETRACCIÓN:1,013.40','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001175, ha sido aceptada',NULL,'BZZ6blwwy4tCBm8JMb2+YTY25DM=',NULL,NULL,1,'2021-12-14 00:12:12',0),(1184,'001',1,'F001','00001176',1,'00100014','2021-12-13','2021-12-14',0,'2021-12-20',2,0,3.550,0,18,41.65,0.00,273.03,0,0,0,0,0.00,0,0.00,0,'004-5689',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001176, ha sido aceptada',NULL,'B7lnqvQU3KxYagm4f97Mm0oNvOQ=',NULL,NULL,1,'2021-12-14 00:25:39',0),(1185,'001',1,'F001','00001177',1,'00100136','2021-12-20','2021-12-20',0,'2021-12-20',1,0,3.550,1,18,1830.51,0.00,12000.00,0,0,0,0,0.00,0,0.00,0,'006-1322',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001177, ha sido aceptada',NULL,'w71YpurEFTD/coyT4m28keY3Jeo=',NULL,NULL,1,'2021-12-20 13:48:37',0),(1186,'001',1,'F001','00001178',1,'00100245','2021-12-20','2021-12-20',0,'2021-12-20',1,0,3.550,0,18,450.00,0.00,2950.00,0,0,0,0,0.00,0,0.00,0,'006-1223',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001178, ha sido aceptada',NULL,'wphfE42vqrBVFnBXawCqLjaMEDE=',NULL,NULL,1,'2021-12-20 13:49:33',0),(1187,'001',1,'F001','00001179',1,'00100234','2021-12-20','2021-12-23',0,'2021-12-23',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'002-7871',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001179, ha sido aceptada',NULL,'YgybP2J1zQIUqNVA8xwQosstkag=',NULL,NULL,1,'2021-12-23 09:15:55',0),(1188,'001',1,'F001','00001186',1,'00100245','2021-12-23','2021-12-23',0,'2021-12-23',1,0,3.550,0,18,90.00,0.00,590.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001186, ha sido aceptada',NULL,'X2o52EsVgSC+9DpKyNexaCxAjns=',NULL,NULL,1,'2021-12-23 09:27:01',0),(1189,'001',1,'F001','00001180',1,'00100001','2021-12-21','2021-12-28',31,'2022-01-21',2,0,3.550,0,18,784.44,0.00,5142.43,0,0,0,0,0.00,0,0.00,2,'001-8594',0,10284.86,0.00,0,NULL,NULL,'F001','00000036',7,'2022-01-01',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'wmojSs2XB+jLNFQBKlKsv3k8GRY=',NULL,NULL,1,'2021-12-28 22:43:23',0),(1190,'001',1,'F001','00001181',1,'00100001','2021-12-21','2021-12-28',31,'2022-01-21',2,0,3.550,0,18,1172.17,0.00,7684.23,0,0,0,0,0.00,0,0.00,2,'001-8596',0,15368.46,0.00,0,NULL,NULL,'F001','00000037',7,'2022-01-01',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'SIARvlbYXpCfdXVRuls1Y4IwXhQ=',NULL,NULL,1,'2021-12-28 22:53:19',0),(1191,'001',1,'F001','00001182',1,'00100001','2021-12-21','2021-12-28',31,'2022-01-21',2,0,3.550,0,18,777.04,0.00,5093.95,0,0,0,0,0.00,0,0.00,2,'001-8600',0,10187.90,0.00,0,NULL,NULL,'F001','00000038',7,'2022-01-01',NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,1,'2021-12-28 23:03:23',0),(1192,'001',1,'F001','00001183',1,'00100001','2021-12-21','2021-12-28',31,'2022-01-21',2,0,3.550,0,18,777.04,0.00,5093.95,0,0,0,0,0.00,0,0.00,2,'001-8602',0,10187.90,0.00,0,NULL,NULL,'F001','00000039',7,'2022-01-01',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'lEOnh6Tjubyd9totOTre2xyEkl8=',NULL,NULL,1,'2021-12-28 23:08:17',0),(1193,'001',1,'F001','00001184',1,'00100001','2021-12-21','2021-12-28',31,'2022-01-21',2,0,3.550,0,18,779.97,0.00,5113.13,0,0,0,0,0.00,0,0.00,2,'001-8604',0,10226.26,0.00,0,NULL,NULL,'F001','00000040',7,'2022-01-01',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'tCG8d4wZscJGkzq0ZY5hrSfLZko=',NULL,NULL,1,'2021-12-28 23:10:03',0),(1194,'001',1,'F001','00001185',1,'00100001','2021-12-21','2021-12-28',0,'2022-01-21',2,0,3.550,0,18,924.81,0.00,6062.67,0,0,0,0,0.00,0,0.00,0,'001-8598',0,12125.34,0.00,0,NULL,NULL,'F001','00000041',7,'2022-01-01',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'CK321JE85SRgsC9z9yMl8/zaoZM=',NULL,NULL,1,'2021-12-29 10:22:44',0),(1195,'001',1,'F001','00001187',1,'00100196','2021-12-27','2021-12-29',0,'2021-12-31',2,0,3.550,1,18,1144.07,0.00,7500.00,0,0,0,0,0.00,0,0.00,0,'005-1417',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001187, ha sido aceptada',NULL,'WKI/gv0MxBnn5l2d2wWXSv7scrU=',NULL,NULL,1,'2021-12-29 10:23:39',0),(1196,'001',1,'F001','00001188',1,'00100001','2021-12-27','2021-12-29',31,'2022-01-27',2,0,3.550,0,18,784.44,0.00,5142.43,0,0,0,0,0.00,0,0.00,2,'001-8594',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001188, ha sido aceptada',NULL,'U6r2VUYOptqzYISbxkGDlLW6dM0=',NULL,NULL,1,'2021-12-29 22:00:21',0),(1197,'001',1,'F001','00001189',1,'00100001','2021-12-27','2021-12-29',0,'2022-01-27',2,0,3.550,0,18,1172.17,0.00,7684.23,0,0,0,0,0.00,0,0.00,0,'001-8596',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001189, ha sido aceptada',NULL,'5cacc6rJxKlEmhMFEM9jQeUdROs=',NULL,NULL,1,'2021-12-29 22:07:23',0),(1198,'001',1,'F001','00001190',1,'00100001','2021-12-27','2021-12-29',0,'2022-01-27',2,0,3.550,0,18,777.04,0.00,5093.95,0,0,0,0,0.00,0,0.00,0,'001-8600',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001190, ha sido aceptada',NULL,'zomtl3TNBSr0+uZLCNhNi7SDkEI=',NULL,NULL,1,'2021-12-29 22:10:46',0),(1199,'001',1,'F001','00001191',1,'00100001','2021-12-27','2021-12-29',31,'2022-01-27',2,0,3.550,0,18,777.04,0.00,5093.95,0,0,0,0,0.00,0,0.00,2,'001-8602',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001191, ha sido aceptada',NULL,'/FFpHrnvv49FIiuQ3buzbcQCNcI=',NULL,NULL,1,'2021-12-29 22:12:52',0),(1200,'001',1,'F001','00001192',1,'00100001','2021-12-27','2021-12-29',31,'2022-01-27',2,0,3.550,0,18,779.97,0.00,5113.13,0,0,0,0,0.00,0,0.00,2,'001-8604',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001192, ha sido aceptada',NULL,'os7eYfmJF3XzzkbcA1qpvPO7MJM=',NULL,NULL,1,'2021-12-29 22:15:54',0),(1201,'001',1,'F001','00001193',1,'00100001','2021-12-27','2021-12-29',31,'2022-01-27',2,0,3.550,0,18,781.98,0.00,5126.32,0,0,0,0,0.00,0,0.00,2,'004-5711',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001193, ha sido aceptada',NULL,'/jWZRyoVKSPVj/7sANZYHcxRL5g=',NULL,NULL,1,'2021-12-29 22:19:37',0),(1202,'001',1,'F001','00001194',1,'00100001','2021-12-27','2021-12-29',31,'2022-01-27',2,0,3.550,0,18,927.70,0.00,6081.61,0,0,0,0,0.00,0,0.00,2,'004-5701',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001194, ha sido aceptada',NULL,'OSbwLIqSnLeaC9dye1TenBnM4oA=',NULL,NULL,1,'2021-12-29 22:22:59',0),(1203,'001',1,'F001','00001195',1,'00100001','2021-12-27','2021-12-29',31,'2022-01-27',2,0,3.550,0,18,782.40,0.00,5129.08,0,0,0,0,0.00,0,0.00,2,'004-5716',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001195, ha sido aceptada',NULL,'ps36P3qUXm1ov6tlkAm1UAcDGOo=',NULL,NULL,1,'2021-12-29 22:26:54',0),(1204,'001',1,'F001','00001196',1,'00100127','2021-12-27','2021-12-29',0,'2021-12-29',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'004-5699',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001196, ha sido aceptada',NULL,'fmuU3yXWYthRBtN5ifUIlfw4OxE=',NULL,NULL,1,'2021-12-29 22:33:50',0),(1205,'001',1,'F001','00001197',1,'00100127','2021-12-27','2021-12-29',0,'2021-12-29',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'002-7868',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001197, ha sido aceptada',NULL,'BVQtuZb4xHX15XhhWuf/l89UFb4=',NULL,NULL,1,'2021-12-29 22:41:04',0),(1206,'001',1,'F001','00001198',1,'00100227','2021-12-28','2021-12-29',0,'2021-12-29',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'004-5706',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001198, ha sido aceptada',NULL,'SZ+HwYs3UrbLvZNkawURLAbySbw=',NULL,NULL,1,'2021-12-29 22:43:59',0),(1207,'001',1,'F001','00001199',1,'00100247','2021-12-30','2021-12-31',0,'2021-12-31',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'004-5708',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001199, ha sido aceptada',NULL,'/AD8AO6QDBIKZJLGgfZp2pQuRv8=',NULL,NULL,1,'2022-01-02 20:37:16',0),(1208,'001',1,'F001','00001200',1,'00100234','2021-12-30','2022-01-02',0,'2022-01-02',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'002-7871',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'50HX6+u5CvsyBgbug3vmJtRXOfI=',NULL,NULL,1,'2022-01-02 21:01:19',0),(1209,'001',1,'F001','00001201',1,'00100227','2021-12-30','2022-01-02',0,'2022-01-02',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'004-5710',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'ZIYWWE1Tt6mpywigBkuTuEsgEQE=',NULL,NULL,1,'2022-01-02 21:18:13',0),(1210,'001',1,'F001','00001202',1,'00100247','2021-12-30','2022-01-02',0,'2022-01-02',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'004-5712',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001202, ha sido aceptada',NULL,'ezYVBqr3Uk0QpFimIpdJGEfRmsA=',NULL,NULL,1,'2022-01-02 21:27:49',0),(1211,'001',1,'F001','00001203',1,'00100238','2021-12-30','2022-01-02',0,'2022-01-02',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'004-5715',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001203, ha sido aceptada',NULL,'pEyUh9UYT3ZNjCgnynX8BkhrN44=',NULL,NULL,1,'2022-01-02 21:32:00',0),(1212,'001',1,'F001','00001204',1,'00100238','2021-12-30','2022-01-02',0,'2022-01-02',1,0,3.550,1,0,0.00,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'002-7877',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001204, ha sido aceptada',NULL,'OiqzLouhK0hdLTlmVvMe3X8DBNU=',NULL,NULL,1,'2022-01-02 21:34:42',0),(1213,'001',1,'F001','00001171',1,'00100127','2021-12-10','2022-01-04',0,'2022-01-04',1,0,3.550,1,18,137.29,0.00,900.01,0,0,0,0,0.00,0,0.00,2,'004-5699',1,1800.02,0.00,0,NULL,NULL,'F001','00000032',7,'2022-01-01',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,1,'2022-01-04 10:17:24',0),(1214,'001',1,'F001','00001172',1,'00100127','2021-12-10','2022-01-04',0,'2022-01-04',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'002-7868',1,1800.00,0.00,0,NULL,NULL,'F001','00000033',7,'2022-01-01',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'yQr3fa/OIk1QIuIxhyZaABBqT18=',NULL,NULL,1,'2022-01-04 10:20:34',0),(1215,'001',1,'F001','00001173',1,'00100227','2021-12-10','2022-01-04',0,'2022-01-04',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'004-5706',1,2000.00,0.00,0,NULL,NULL,'F001','00000034',7,'2022-01-01',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'njrTAsxy5OGR9cddzf/TpQrbA3c=',NULL,NULL,1,'2022-01-04 10:23:17',0),(1216,'001',1,'F001','00001174',1,'00100247','2021-12-10','2022-01-04',0,'2022-01-04',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'004-5708',1,2000.00,0.00,0,NULL,NULL,'F001','00000035',7,'2022-01-01',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'yAlx1WdwHhieMxE7+FitJNCtkB4=',NULL,NULL,1,'2022-01-04 10:26:55',0),(1217,'001',1,'F001','00000032',7,'00100127','2022-01-01','2022-01-04',0,'2022-01-04',0,0,3.550,1,18,137.29,0.00,900.01,0,0,0,0,0.00,0,0.00,0,'',0,-900.01,0.00,0,1,NULL,'F001','00001171',1,'2022-01-01',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,3294,'La sumatoria de impuestos globales no corresponde al monto total de impuestos. - La sumatoria de impuesto',NULL,'ogPIR557+JabIQ7S84WJdaTvjiI=',NULL,NULL,1,'2022-01-04 10:37:17',0),(1218,'001',1,'F001','00000033',7,'00100127','2022-01-01','2022-01-04',0,'2022-01-04',0,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'',0,-900.00,0.00,0,1,NULL,'F001','00001172',1,'2022-01-01',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'/TZvN0mqywT+lL3CaMb44VTIlCU=',NULL,NULL,1,'2022-01-04 16:30:40',0),(1219,'001',1,'F001','00000034',7,'00100227','2022-01-01','2022-01-04',0,'2022-01-04',0,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',0,-1000.00,0.00,0,1,NULL,'F001','00001173',1,'2022-01-01',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'GzCpYHhOrsJqADOWy+ZpRHtaJ84=',NULL,NULL,1,'2022-01-04 16:33:14',0),(1220,'001',1,'F001','00000035',7,'00100247','2022-01-01','2022-01-04',0,'2022-01-04',0,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',0,-1000.00,0.00,0,1,NULL,'F001','00001174',1,'2022-01-01',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,3294,'La sumatoria de impuestos globales no corresponde al monto total de impuestos. - La sumatoria de impuesto',NULL,'olNKMSjsbLJDIqFlyqPsVsPDzwg=',NULL,NULL,1,'2022-01-04 10:46:00',0),(1221,'001',1,'F001','00000036',7,'00100001','2022-01-01','2022-01-04',0,'2022-01-04',0,0,3.550,1,18,784.44,0.00,5142.43,0,0,0,0,0.00,0,0.00,0,'',0,-5142.43,0.00,0,1,NULL,'F001','00001180',1,'2022-01-01',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'hSRlWbEQ4Q401bPlT7dLLy9xKlY=',NULL,NULL,1,'2022-01-04 16:35:33',0),(1222,'001',1,'F001','00000037',7,'00100001','2022-01-01','2022-01-04',0,'2022-01-04',0,0,3.550,1,18,1172.17,0.00,7684.23,0,0,0,0,0.00,0,0.00,0,'',0,-7684.23,0.00,0,1,NULL,'F001','00001181',1,'2022-01-01',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,3294,'La sumatoria de impuestos globales no corresponde al monto total de impuestos. - La sumatoria de impuesto',NULL,'zadwnVr0VZCKsDzhk8iKDhpcs4Y=',NULL,NULL,1,'2022-01-04 16:25:52',0),(1223,'001',1,'F001','00000038',7,'00100001','2022-01-01','2022-01-04',0,'2022-01-04',0,0,3.550,1,18,777.04,0.00,5093.95,0,0,0,0,0.00,0,0.00,0,'',0,-5093.95,0.00,0,1,NULL,'F001','00001182',1,'2022-01-01',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,3294,'La sumatoria de impuestos globales no corresponde al monto total de impuestos. - La sumatoria de impuesto',NULL,'M++0APPFeZJwqVYbyG1HhXJNPmA=',NULL,NULL,1,'2022-01-04 16:18:59',0),(1224,'001',1,'F001','00000039',7,'00100001','2022-01-01','2022-01-04',0,'2022-01-04',0,0,3.550,1,18,777.04,0.00,5093.95,0,0,0,0,0.00,0,0.00,0,'',0,-5093.95,0.00,0,1,NULL,'F001','00001183',1,'2022-01-01',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,3294,'La sumatoria de impuestos globales no corresponde al monto total de impuestos. - La sumatoria de impuesto',NULL,'NM2sarmsWBNg2/xLiD3qmedWnYA=',NULL,NULL,1,'2022-01-04 16:20:24',0),(1225,'001',1,'F001','00000040',7,'00100001','2022-01-01','2022-01-04',0,'2022-01-04',0,0,3.550,1,18,779.97,0.00,5113.13,0,0,0,0,0.00,0,0.00,0,'',0,-5113.13,0.00,0,1,NULL,'F001','00001184',1,'2022-01-01',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'PlvC82Px+7vJGNLFzTRz4tg+838=',NULL,NULL,1,'2022-01-04 16:39:57',0),(1226,'001',1,'F001','00000041',7,'00100001','2022-01-01','2022-01-04',0,'2022-01-04',0,0,3.550,1,18,924.81,0.00,6062.67,0,0,0,0,0.00,0,0.00,0,'',0,-6062.67,0.00,0,1,NULL,'F001','00001185',1,'2022-01-01',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'AHZKvWqBOkHEWNYvuxEvvLJM/7c=',NULL,NULL,1,'2022-01-04 16:43:04',0),(1227,'001',1,'F001','00001205',1,'00100002','2022-01-10','2022-01-11',0,'2022-01-25',2,0,3.550,0,18,1292.40,0.00,8472.40,0,0,0,0,0.00,0,0.00,0,'002-7865/7866/7867  -  006-1319/1320',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN: 8,133.50\r\nMONTO DETRACCIÓN: 338.90','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001205, ha sido aceptada',NULL,'hkv3VOj/fQlYlE1kRLvHGOrIlrk=',NULL,NULL,1,'2022-01-11 12:09:16',0),(1228,'001',1,'F001','00001206',1,'00100002','2022-01-10','2022-01-11',0,'2022-01-25',2,0,3.550,0,18,962.10,0.00,6307.10,0,0,0,0,0.00,0,0.00,0,'002-7875/7876/7881/7882/7883/7884',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO DESCANTADO DETRACCIÓN: 6,054.82\r\nMONTO DETRACCIÓN: 252.28','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001206, ha sido aceptada',NULL,'kn8qzoijLSuWBCCNVPV+8AohfoQ=',NULL,NULL,1,'2022-01-11 12:10:04',0),(1229,'001',1,'F001','00001207',1,'00100029','2022-01-11','2022-01-11',0,'2022-02-10',2,0,3.550,1,18,658.98,0.00,4320.00,0,0,0,0,0.00,0,0.00,0,'002-7889',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'FORMA DE PAGO:CREDITO A 30 DÍAS\r\nNETO PENDIENTE DEPAGO:S/4147.20','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001207, ha sido aceptada',NULL,'TQq6Rt6kkW/8VZZcNMAY+ueciF4=',NULL,NULL,1,'2022-01-11 13:34:32',0),(1230,'001',1,'F001','00001208',1,'00100001','2022-01-11','2022-01-13',0,'2022-02-10',2,0,3.550,0,18,999.76,0.00,6553.96,0,0,0,0,0.00,0,0.00,0,'004-5709',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001208, ha sido aceptada',NULL,'qxDi5DA3dwP10R3Vazyus6GA/Gs=',NULL,NULL,1,'2022-01-13 08:38:11',0),(1231,'001',1,'F001','00001209',1,'00100001','2022-01-11','2022-01-13',0,'2022-02-10',2,0,3.550,0,18,1067.09,0.00,6995.39,0,0,0,0,0.00,0,0.00,0,'001-8598',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001209, ha sido aceptada',NULL,'92wWu+1ChsOafE4AJN1/EyYjcdg=',NULL,NULL,1,'2022-01-13 08:39:04',0),(1232,'001',1,'F001','00001213',1,'00100249','2022-01-14','2022-01-17',0,'2022-01-17',1,0,3.550,1,18,305.08,0.00,2000.00,0,0,0,0,0.00,0,0.00,0,'005-1419',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001213, ha sido aceptada',NULL,'rIN7+OD3xZ0IU1vODoWRF2SmwqA=',NULL,NULL,1,'2022-01-17 09:40:57',0),(1233,'001',1,'F001','00001214',1,'00100250','2022-01-17','2022-01-17',0,'2022-01-17',1,0,3.550,1,18,655.93,0.00,4300.00,0,0,0,0,0.00,0,0.00,0,'004-5726',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001214, ha sido aceptada',NULL,'3sqNRDtOrULBqXp9ZHssrs0lUVY=',NULL,NULL,1,'2022-01-17 09:41:56',0),(1234,'001',1,'F001','00000042',7,'00100002','2022-01-14','2022-01-17',0,'2022-01-17',0,0,3.550,1,18,1292.40,0.00,8472.40,0,0,0,0,0.00,0,0.00,0,'',0,-8472.40,0.00,0,1,NULL,'F001','00001169',1,'2022-01-14',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'8gbGF7Y6VmOiUG08ttVAEy1eYmg=',NULL,NULL,1,'2022-01-17 10:50:04',0),(1235,'001',1,'F001','00001215',1,'00100234','2022-01-26','2022-01-29',0,'2022-01-29',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'006-1309',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001215, ha sido aceptada',NULL,'Q1IPajylIShENVIIaa1NLdZ3bz8=',NULL,NULL,1,'2022-01-29 20:45:05',0),(1236,'001',1,'F001','00001216',1,'00100247','2022-01-26','2022-01-29',0,'2022-01-29',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'001-8595',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001216, ha sido aceptada',NULL,'+TzCGVM5wz3A+bucg89dnvtozyM=',NULL,NULL,1,'2022-01-29 20:46:42',0),(1237,'001',1,'F001','00001217',1,'00100231','2022-01-26','2022-01-29',0,'2022-01-29',1,0,3.550,1,18,129.66,0.00,850.00,0,0,0,0,0.00,0,0.00,2,'001-8607',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001217, ha sido aceptada',NULL,'DzmiXmUuDxSp/2tPgr1V7d6EC6s=',NULL,NULL,1,'2022-01-29 20:48:04',0),(1238,'001',1,'F001','00001218',1,'00100251','2022-01-26','2022-01-29',0,'2022-01-29',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,0,'001-8609',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001218, ha sido aceptada',NULL,'PXUIyGIsP/Se34Tt9mhukLp0fDw=',NULL,NULL,1,'2022-01-29 20:54:30',0),(1239,'001',1,'F001','00001219',1,'00100252','2022-01-26','2022-01-29',0,'2022-01-29',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,0,'001-8611',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'yz2+AN2mUREQJWyIFBuJHK/Mm0A=',NULL,NULL,1,'2022-01-29 20:55:53',0),(1240,'001',1,'F001','00001220',1,'00100234','2022-01-26','2022-01-29',0,'2022-01-29',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'002-7880',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001220, ha sido aceptada',NULL,'ow2Q8IHt49JvyxtQ8y9lPTwgITU=',NULL,NULL,1,'2022-01-29 20:54:05',0),(1241,'001',1,'F001','00001221',1,'00100014','2022-01-26','2022-01-29',0,'2022-02-02',2,0,3.550,0,18,1515.88,0.00,9937.41,0,0,0,0,0.00,0,0.00,0,'002-7873,7874,7878,7879',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO VALOR REFERENCIAL DESCANTADO DETRACCIÓN: 16,089.49\r\nMONTO VALOR REFERENCIAL DETRACCIÓN: 670.39','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001221, ha sido aceptada',NULL,'siMOObrNtyhGthA8C0t2vt1MewI=',NULL,NULL,1,'2022-01-29 21:38:42',0),(1242,'001',1,'F001','00001222',1,'00100029','2022-01-28','2022-01-31',0,'2022-02-27',2,0,3.550,1,18,658.98,0.00,4320.00,0,0,0,0,0.00,0,0.00,0,'002-7894',0,8640.00,0.00,0,NULL,NULL,'F001','00000043',7,'2022-02-12',NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'FORMA DE PAGO:CREDITO A 30 DÍAS\r\nNETO PENDIENTE DEPAGO:S/4147.20','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001222, ha sido aceptada',NULL,'m6029W9m+pGHAnr0RB+vrXwuWYw=',NULL,NULL,1,'2022-01-31 12:46:20',0),(1243,'001',1,'F001','00001223',1,'00100001','2022-01-29','2022-02-01',0,'2022-02-28',2,0,3.550,0,18,1012.39,0.00,6636.79,0,0,0,0,0.00,0,0.00,0,'004-5707',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001223, ha sido aceptada',NULL,'HuDhzCzMDsjwi9FTc9Cam+6Mdxo=',NULL,NULL,1,'2022-02-01 23:23:05',0),(1244,'001',1,'F001','00001224',1,'00100001','2022-01-29','2022-02-01',0,'2022-02-28',2,0,3.550,0,18,1075.91,0.00,7053.19,0,0,0,0,0.00,0,0.00,0,'004-5723',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001224, ha sido aceptada',NULL,'9FIzkSQV/oM3vCBjT63BLii8GEk=',NULL,NULL,1,'2022-02-01 23:26:05',0),(1245,'001',1,'F001','00001225',1,'00100001','2022-01-29','2022-02-01',30,'2022-02-28',2,0,3.550,0,18,1086.88,0.00,7125.12,0,0,0,0,0.00,0,0.00,2,'001-8606',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001225, ha sido aceptada',NULL,'0BucQS7RF+AHKx8CseSItqX00Mo=',NULL,NULL,1,'2022-02-01 23:27:59',0),(1246,'001',1,'F001','00001226',1,'00100001','2022-01-29','2022-02-01',30,'2022-02-28',2,0,3.550,0,18,780.11,0.00,5114.05,0,0,0,0,0.00,0,0.00,2,'001-8610',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001226, ha sido aceptada',NULL,'riaEw5tMCr3Vp1V56goMt24+pTU=',NULL,NULL,1,'2022-02-01 23:34:13',0),(1247,'001',1,'F001','00001227',1,'00100001','2022-01-29','2022-02-01',30,'2022-02-28',2,0,3.550,0,18,1170.54,0.00,7673.52,0,0,0,0,0.00,0,0.00,2,'004-5727',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001227, ha sido aceptada',NULL,'YW42ZPXfLWT0iL9hBcWEVTjk6ds=',NULL,NULL,1,'2022-02-01 23:37:27',0),(1248,'001',1,'F001','00001228',1,'00100001','2022-01-29','2022-02-01',30,'2022-02-28',2,0,3.550,0,18,1176.71,0.00,7714.01,0,0,0,0,0.00,0,0.00,2,'001-8614',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001228, ha sido aceptada',NULL,'PR2dSN0nQ4AHQCr1UXBfQjrWbyg=',NULL,NULL,1,'2022-02-01 23:38:53',0),(1249,'001',1,'F001','00001229',1,'00100029','2022-02-01','2022-02-04',0,'2022-03-03',2,0,3.550,1,18,658.98,0.00,4320.00,0,0,0,0,0.00,0,0.00,0,'002-7894',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'FORMA DE PAGO:CREDITO A 30 DÍAS\r\nNETO PENDIENTE DEPAGO:S/4147.20','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001229, ha sido aceptada',NULL,'LY9GgjyCzYBsxste7ba7vzE2ZC8=',NULL,NULL,1,'2022-02-04 07:36:15',0),(1250,'001',1,'F001','00001230',1,'00100014','2022-02-02','2022-02-04',0,'2022-02-09',2,0,3.550,0,18,2446.95,0.00,16041.10,0,0,0,0,0.00,0,0.00,0,'002-7886,7887,7896,7897,7899,7900',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO VALOR REFERENCIAL DESCANTADO DETRACCIÓN: 23,711.98\r\nMONTO VALOR REFERENCIAL DETRACCIÓN: 987.99','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001230, ha sido aceptada',NULL,'K45LjlAby3cOgmevaWCNgxoI3w4=',NULL,NULL,1,'2022-02-04 12:33:18',0),(1251,'001',1,'F001','00001231',1,'00100002','2022-02-04','2022-02-04',0,'2022-02-19',2,0,3.550,0,18,534.60,0.00,3504.60,0,0,0,0,0.00,0,0.00,0,'002-7890/7891/7892/7893',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO VALOR REFERENCIAL DESCANTADO DETRACCIÓN: 3,364.42\r\nMONTO VALOR REFERENCIAL DETRACCIÓN: 140.18','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001231, ha sido aceptada',NULL,'01hTGfphxHlqi1uPpDhoN3CWGhA=',NULL,NULL,1,'2022-02-04 12:50:04',0),(1252,'001',1,'F001','00001232',1,'00100253','2022-02-04','2022-02-04',0,'2022-02-19',2,0,3.550,0,18,648.00,0.00,4248.00,0,0,0,0,0.00,0,0.00,0,'002-7895',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001232, ha sido aceptada',NULL,'j+8Vn6UZLJIyZaKZ72dc88I37dw=',NULL,NULL,1,'2022-02-04 18:30:09',0),(1253,'001',1,'F001','00001210',1,'00100234','2022-01-12','2022-02-15',0,'2022-02-15',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'006-1309',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'pgWEMR0PxKtPbnFhnKcndlnhySE=',NULL,NULL,1,'2022-02-15 09:43:13',0),(1254,'001',1,'F001','00001211',1,'00100247','2022-01-12','2022-02-15',0,'2022-02-15',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'001-8595',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'BoO3B2vvk+DFb7zzSiSn9h4vEEs=',NULL,NULL,1,'2022-02-15 09:45:15',0),(1255,'001',1,'F001','00001212',1,'00100231','2022-01-12','2022-02-15',0,'2022-02-15',1,0,3.550,1,18,129.66,0.00,850.00,0,0,0,0,0.00,0,0.00,2,'001-8607',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'XpUhQTXz5mx+WS1vv1Mb6xTi3E8=',NULL,NULL,1,'2022-02-15 09:48:50',0),(1256,'001',1,'F001','00000043',7,'00100029','2022-02-12','2022-02-15',0,'2022-02-15',0,0,3.550,1,18,658.98,0.00,4320.00,0,0,0,0,0.00,0,0.00,0,'',0,-4320.00,0.00,0,1,NULL,'F001','00001222',1,'2022-02-12',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'uKyBdoUDlLbt64O5rpSb91rtaj0=',NULL,NULL,1,'2022-02-15 10:20:27',0),(1257,'001',1,'F001','00001233',1,'00100054','2022-02-21','2022-02-23',0,'2022-02-23',1,0,3.550,1,18,109.83,0.00,720.00,0,0,0,0,0.00,0,0.00,2,'002-7885',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001233, ha sido aceptada',NULL,'oj95VnwCtNeAu1LWmZ5TZPJi5WI=',NULL,NULL,1,'2022-02-23 13:02:48',0),(1258,'001',1,'F001','00001234',1,'00100039','2022-02-21','2022-02-23',0,'2022-02-23',1,0,3.550,1,18,106.78,0.00,700.00,0,0,0,0,0.00,0,0.00,2,'002-7898',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001234, ha sido aceptada',NULL,'1W+MJ9g/hpWKzT3T357mA6whaFQ=',NULL,NULL,1,'2022-02-23 13:06:04',0),(1259,'001',1,'F001','00001235',1,'00100251','2022-02-21','2022-02-23',0,'2022-02-23',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'001-8615',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001235, ha sido aceptada',NULL,'hRSi6oIndndqQg2LkLvjckY1jLs=',NULL,NULL,1,'2022-02-23 13:08:05',0),(1260,'001',1,'F001','00001236',1,'00100251','2022-02-21','2022-02-23',0,'2022-02-23',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'001-8617',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001236, ha sido aceptada',NULL,'V0EXJE5lEQQYKeiAkhR7y+yJMBE=',NULL,NULL,1,'2022-02-23 13:09:23',0),(1261,'001',1,'F001','00001237',1,'00100039','2022-02-21','2022-02-23',0,'2022-02-23',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'002-7901',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001237, ha sido aceptada',NULL,'EFOzbBxx5Ypf89F8aaswNu03LWA=',NULL,NULL,1,'2022-02-23 13:12:15',0),(1262,'001',1,'F001','00001238',1,'00100153','2022-02-22','2022-02-23',0,'2022-02-23',1,0,3.550,1,18,106.78,0.00,700.00,0,0,0,0,0.00,0,0.00,2,'002-7908',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001238, ha sido aceptada',NULL,'ciCRxteYiB9TheTDIQiHNgGZG1E=',NULL,NULL,1,'2022-02-23 13:23:58',0),(1263,'001',1,'F001','00001239',1,'00100127','2022-02-22','2022-02-23',0,'2022-02-23',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'002-7911',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001239, ha sido aceptada',NULL,'AoSHBQ7fcUX0c4lNxVNI32usiKg=',NULL,NULL,1,'2022-02-23 13:25:26',0),(1264,'001',1,'F001','00001240',1,'00100251','2022-02-22','2022-02-23',0,'2022-02-23',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'001-8619',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001240, ha sido aceptada',NULL,'/3QiN9z9bS95X8RXvIbPlVlv6PQ=',NULL,NULL,1,'2022-02-23 13:26:36',0),(1265,'001',1,'F001','00001241',1,'00100002','2022-02-22','2022-02-23',0,'2022-03-09',2,0,3.550,0,18,517.50,0.00,3392.50,0,0,0,0,0.00,0,0.00,0,'002-7902/7903/7904/7905',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO VALOR REFERENCIAL DESCANTADO DETRACCIÓN: 3,256.80\r\nMONTO VALOR REFERENCIAL DETRACCIÓN: 135.70','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001241, ha sido aceptada',NULL,'p84mqFL3EaqpvqIVvEdw7QiJJfw=',NULL,NULL,1,'2022-02-23 13:49:51',0),(1266,'001',1,'F001','00001242',1,'00100013','2022-02-22','2022-02-23',0,'2022-02-23',1,0,3.550,0,0,0.00,0.00,650.00,0,0,0,0,0.00,0,0.00,0,'005-1408/1409/1410, 006-1219',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001242, ha sido aceptada',NULL,'x0+xGHvQZCeNMN/zQkUhr1QcWFU=',NULL,NULL,1,'2022-02-23 14:03:10',0),(1267,'001',1,'F001','00001243',1,'00100014','2022-02-23','2022-02-24',0,'2022-03-02',2,0,3.550,0,18,733.09,0.00,4805.82,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO VALOR REFERENCIAL DESCANTADO DETRACCIÓN: 7,103.97\r\nMONTO VALOR REFERENCIAL DETRACCIÓN: 295.99','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001243, ha sido aceptada',NULL,'ZT0a7bv1i9Ac5iL/Tq66YvlM1Z8=',NULL,NULL,1,'2022-02-24 08:17:11',0),(1268,'001',1,'F001','00001258',1,'00100240','2022-02-25','2022-02-28',0,'2022-02-28',1,0,3.550,1,18,723.81,0.00,4745.00,0,0,0,0,0.00,0,0.00,0,'002-7912/7913',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001258, ha sido aceptada',NULL,'KqhWatpTb3rWgmDGx7DlyrWo3C0=',NULL,NULL,1,'2022-02-28 10:58:31',0),(1269,'001',1,'F001','00001244',1,'00100001','2022-02-25','2022-02-28',15,'2022-03-12',2,0,3.550,0,18,144.00,0.00,944.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001244, ha sido aceptada',NULL,'jbKbMYgx6eJAu/o0Hi2OItB4FjU=',NULL,NULL,1,'2022-02-28 12:10:37',0),(1270,'001',1,'F001','00001245',1,'00100001','2022-02-25','2022-02-28',15,'2022-03-12',2,0,3.550,0,18,144.00,0.00,944.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001245, ha sido aceptada',NULL,'f4tdOAyYy9Q71ppVeHbIoHD6smA=',NULL,NULL,1,'2022-02-28 12:12:15',0),(1271,'001',1,'F001','00001246',1,'00100001','2022-02-25','2022-02-28',15,'2022-03-12',2,0,3.550,0,18,136.80,0.00,896.80,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001246, ha sido aceptada',NULL,'Sa7gawDpw6cZ5CHJmLUVrdgaEmU=',NULL,NULL,1,'2022-02-28 12:15:46',0),(1272,'001',1,'F001','00001247',1,'00100001','2022-02-25','2022-02-28',15,'2022-03-12',2,0,3.550,0,18,136.80,0.00,896.80,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001247, ha sido aceptada',NULL,'b8zKbprx3/GOWMJG5uME665WGQI=',NULL,NULL,1,'2022-02-28 12:17:56',0),(1273,'001',1,'F001','00001248',1,'00100001','2022-02-25','2022-02-28',15,'2022-03-12',2,0,3.550,0,18,122.40,0.00,802.40,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001248, ha sido aceptada',NULL,'Gb+J1eULmHOzkDavRYmF3fUpQQI=',NULL,NULL,1,'2022-02-28 12:19:37',0),(1274,'001',1,'F001','00001249',1,'00100001','2022-02-25','2022-02-28',15,'2022-03-12',2,0,3.550,0,18,142.20,0.00,932.20,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001249, ha sido aceptada',NULL,'mOgCvXqDLsbgJ/XJFLGqqs1iXpo=',NULL,NULL,1,'2022-02-28 12:20:51',0),(1275,'001',1,'F001','00001250',1,'00100001','2022-02-25','2022-02-28',0,'2022-03-12',2,0,3.550,0,18,144.00,0.00,944.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001250, ha sido aceptada',NULL,'w+ZC3+PDnLZSt5wLMe3xVelJwfE=',NULL,NULL,1,'2022-03-07 20:02:22',0),(1276,'001',1,'F001','00001259',1,'00100240','2022-02-28','2022-02-28',0,'2022-02-28',1,0,3.550,1,18,793.22,0.00,5200.00,0,0,0,0,0.00,0,0.00,0,'002-7912/7913',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001259, ha sido aceptada',NULL,'rYOWGUzS6vNUFUDifEXxoQwGWNM=',NULL,NULL,1,'2022-02-28 13:32:33',0),(1277,'001',1,'F001','00001251',1,'00100001','2022-02-25','2022-02-28',15,'2022-03-12',2,0,3.550,0,18,784.44,0.00,5142.43,0,0,0,0,0.00,0,0.00,2,'004-5697',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'e6JgKkrE0+sywz+apOvDxLKZ4K8=',NULL,NULL,1,'2022-02-28 13:39:59',0),(1278,'001',1,'F001','00001252',1,'00100001','2022-02-25','2022-02-28',15,'2022-03-12',2,0,3.550,0,18,777.68,0.00,5098.10,0,0,0,0,0.00,0,0.00,2,'001-8616',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'DAOnKfue4b+gBY9YTZ+49aMDJ5U=',NULL,NULL,1,'2022-02-28 13:42:46',0),(1279,'001',1,'F001','00001253',1,'00100001','2021-11-08','2022-02-28',0,'2022-03-12',2,0,3.550,0,18,927.73,0.00,6081.79,0,0,0,0,0.00,0,0.00,0,'006-1308',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001253, ha sido aceptada',NULL,'B2Y9IDRD8lA0R5DGyhVD88k2nO4=',NULL,NULL,1,'2022-10-19 06:49:25',0),(1280,'001',1,'F001','00001254',1,'00100001','2022-02-25','2022-02-28',0,'2022-03-12',2,0,3.550,0,18,1175.44,0.00,7705.65,0,0,0,0,0.00,0,0.00,0,'006-1310',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001254, ha sido aceptada',NULL,'BAm6gkJ9zj4cSAWXD3VFXHrenXg=',NULL,NULL,1,'2022-02-28 21:32:21',0),(1281,'001',1,'F001','00001255',1,'00100001','2022-02-25','2022-02-28',0,'2022-03-12',2,0,3.550,0,18,900.86,0.00,5905.61,0,0,0,0,0.00,0,0.00,0,'004-5720',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'dS1vXoBBYcPABjcPic0wg0b8C5g=',NULL,NULL,1,'2022-02-28 21:42:18',0),(1282,'001',1,'F001','00001256',1,'00100001','2022-02-25','2022-02-28',0,'2022-03-12',2,0,3.550,0,18,1176.03,0.00,7709.54,0,0,0,0,0.00,0,0.00,0,'006-1306',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'cqyJH5iTHojSBBHuIgfOxo1Uqlo=',NULL,NULL,1,'2022-02-28 21:43:45',0),(1283,'001',1,'F001','00001264',1,'00100240','2022-03-05','2022-03-08',0,'2022-03-08',1,0,3.550,1,18,793.22,0.00,5200.00,0,0,0,0,0.00,0,0.00,2,'002-7915/7916',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001264, ha sido aceptada',NULL,'YBfqHA4zKFQZNskq+hPf3VyHoP4=',NULL,NULL,1,'2022-03-08 09:10:05',0),(1284,'001',1,'F001','00001265',1,'00100196','2022-03-05','2022-03-08',0,'2022-03-08',1,0,3.550,1,18,1144.07,0.00,7500.00,0,0,0,0,0.00,0,0.00,2,'005-1424',1,15000.00,0.00,0,NULL,NULL,'F001','00000044',7,'2022-03-09',NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001265, ha sido aceptada',NULL,'BmkE0z8J9s4883dATObzxD91kxQ=',NULL,NULL,1,'2022-03-08 09:13:30',0),(1285,'001',1,'F001','00001266',1,'00100196','2022-03-08','2022-03-09',7,'2022-03-15',2,0,3.550,1,18,1144.07,0.00,7500.00,0,0,0,0,0.00,0,0.00,2,'005-1424',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001266, ha sido aceptada',NULL,'6AiEsJWhiNAtGxeASxqVxNhEt3M=',NULL,NULL,1,'2022-03-09 17:27:33',0),(1286,'001',1,'F001','00001257',1,'00100054','2022-02-25','2022-03-11',0,'2022-03-11',1,0,3.550,1,18,115.93,0.00,760.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'Y90RiokIUUAfSunEyrx0ANg5iYs=',NULL,NULL,1,'2022-03-11 07:37:02',0),(1287,'001',1,'F001','00001267',1,'00100247','2022-03-18','2022-03-21',0,'2022-03-21',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'001-8622',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001267, ha sido aceptada',NULL,'R6Tb7tyW6T0Bg7NPMq+qffNZ32w=',NULL,NULL,1,'2022-03-21 20:54:47',0),(1288,'001',1,'F001','00001268',1,'00100127','2022-03-18','2022-03-21',0,'2022-03-21',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'002-7914',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001268, ha sido aceptada',NULL,'TiOG8ulIR+OQQz9M7sF6/NcoBxM=',NULL,NULL,1,'2022-03-21 20:56:24',0),(1289,'001',1,'F001','00001269',1,'00100194','2022-03-18','2022-03-21',0,'2022-03-21',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'002-7919',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001269, ha sido aceptada',NULL,'ggrTZMpOIsG/Y8//rj0JVslA2nQ=',NULL,NULL,1,'2022-03-21 20:58:15',0),(1290,'001',1,'F001','00001270',1,'00100251','2022-03-18','2022-03-21',0,'2022-03-21',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'001-8624',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001270, ha sido aceptada',NULL,'octuUHeax1UG3w/exciOlR3ExH4=',NULL,NULL,1,'2022-03-21 20:59:24',0),(1291,'001',1,'F001','00001271',1,'00100014','2022-03-18','2022-03-21',0,'2022-03-25',2,0,3.550,0,18,2446.95,0.00,16041.10,0,0,0,0,0.00,0,0.00,0,'002-7899,7900',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO VALOR REFERENCIAL DESCANTADO DETRACCIÓN: 23,711.98\r\nMONTO VALOR REFERENCIAL DETRACCIÓN: 987.99','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001271, ha sido aceptada',NULL,'awQTvc12KgF968speb/zi6n2XC0=',NULL,NULL,1,'2022-03-21 21:24:44',0),(1292,'001',1,'F001','00001272',1,'00100014','2022-03-18','2022-03-21',0,'2022-03-25',2,0,3.550,0,18,2573.86,0.00,16873.08,0,0,0,0,0.00,0,0.00,0,'002-7906,7907,7909,7910,7915,7917,7918',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO VALOR REFERENCIAL DESCANTADO DETRACCIÓN: 24,941.60\r\nMONTO VALOR REFERENCIAL DETRACCIÓN: 1,039.23','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001272, ha sido aceptada',NULL,'n6nNr2qnW6+2FoUU3fyPu5hlWKg=',NULL,NULL,1,'2022-03-21 21:26:52',0),(1293,'001',1,'F001','00001273',1,'00100005','2022-03-21','2022-03-24',0,'2022-03-24',1,0,3.550,1,18,73.22,0.00,480.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001273, ha sido aceptada',NULL,'a6TcktefTc7i26Kt69UvUk6b0CA=',NULL,NULL,1,'2022-03-24 15:32:06',0),(1294,'001',1,'F001','00001274',1,'00100029','2022-03-21','2022-03-24',0,'2022-03-28',2,0,3.550,1,18,604.07,0.00,3960.00,0,0,0,0,0.00,0,0.00,0,'002-7922',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001274, ha sido aceptada',NULL,'a1REsa3S7v9vI9B70PEpur3byqA=',NULL,NULL,1,'2022-03-24 15:37:47',0),(1295,'001',1,'F001','00001275',1,'00100252','2022-03-26','2022-03-29',0,'2022-03-29',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'004-5731',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001275, ha sido aceptada',NULL,'a9KzPd5WeSnHkQ6/L3EWF4jJwRk=',NULL,NULL,1,'2022-03-29 22:44:53',0),(1296,'001',1,'F001','00001276',1,'00100252','2022-03-26','2022-03-29',0,'2022-03-29',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'004-5735',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001276, ha sido aceptada',NULL,'zpTvMMKlT8P7SjokT5xkmq2TSRo=',NULL,NULL,1,'2022-03-29 22:46:28',0),(1297,'001',1,'F001','00001277',1,'00100127','2022-03-26','2022-03-29',0,'2022-03-29',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'004-5738',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001277, ha sido aceptada',NULL,'ewcDQjoZKtRDdkNihYojc7b+uCY=',NULL,NULL,1,'2022-03-29 22:48:19',0),(1298,'001',1,'F001','00001278',1,'00100001','2022-03-28','2022-03-31',0,'2022-04-27',2,0,3.550,0,18,1176.03,0.00,7709.54,0,0,0,0,0.00,0,0.00,0,'006-1306',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001278, ha sido aceptada',NULL,'KCde8n30xl4qISq48MK1DqBYGto=',NULL,NULL,1,'2022-03-31 21:19:00',0),(1299,'001',1,'F001','00001279',1,'00100001','2022-03-28','2022-03-31',30,'2022-04-27',2,0,3.550,0,18,900.86,0.00,5905.61,0,0,0,0,0.00,0,0.00,2,'004-5720',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001279, ha sido aceptada',NULL,'3je0dU0OxrNOxdiN2o7s8CJbq/g=',NULL,NULL,1,'2022-03-31 21:20:36',0),(1300,'001',1,'F001','00001280',1,'00100001','2022-03-28','2022-03-31',30,'2022-04-27',2,0,3.550,0,18,985.74,0.00,6462.09,0,0,0,0,0.00,0,0.00,2,'004-5725',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001280, ha sido aceptada',NULL,'iolnpHVhwsewOm1P0AxgaCpS4Ss=',NULL,NULL,1,'2022-03-31 21:22:41',0),(1301,'001',1,'F001','00001281',1,'00100001','2022-03-28','2022-03-31',30,'2022-04-27',2,0,3.550,0,18,924.61,0.00,6061.31,0,0,0,0,0.00,0,0.00,2,'001-8618',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001281, ha sido aceptada',NULL,'4Cm7z+/XlXqqx5oLBFlBNwAxA6Y=',NULL,NULL,1,'2022-03-31 21:24:51',0),(1302,'001',1,'F001','00001282',1,'00100001','2022-03-28','2022-03-31',30,'2022-04-27',2,0,3.550,0,18,1071.22,0.00,7022.47,0,0,0,0,0.00,0,0.00,2,'001-8620',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001282, ha sido aceptada',NULL,'I3w9ey3EcbxeVd6w2IHpC32oIw4=',NULL,NULL,1,'2022-03-31 21:26:58',0),(1303,'001',1,'F001','00001283',1,'00100001','2022-03-28','2022-03-31',30,'2022-03-30',2,0,3.550,0,18,782.29,0.00,5128.32,0,0,0,0,0.00,0,0.00,2,'004-5732',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001283, ha sido aceptada',NULL,'rbMgfyIMbAQEqGPs757PLY+rAt0=',NULL,NULL,1,'2022-03-31 21:29:58',0),(1304,'001',1,'F001','00001284',1,'00100001','2022-03-28','2022-03-31',30,'2022-04-27',2,0,3.550,0,18,1172.73,0.00,7687.92,0,0,0,0,0.00,0,0.00,2,'004-5737',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001284, ha sido aceptada',NULL,'WDViKuoukjeDA0Lvz48MgD3YjMg=',NULL,NULL,1,'2022-03-31 21:33:21',0),(1305,'001',1,'F001','00001285',1,'00100001','2022-03-28','2022-03-31',30,'2022-04-27',2,0,3.550,0,18,779.69,0.00,5111.29,0,0,0,0,0.00,0,0.00,2,'001-8625',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001285, ha sido aceptada',NULL,'Q84y2iUTq9KMv48J0Y8rI9k3hvo=',NULL,NULL,1,'2022-03-31 21:37:17',0),(1306,'001',1,'F001','00001286',1,'00100001','2022-03-28','2022-03-31',30,'2022-04-27',2,0,3.550,0,18,780.88,0.00,5119.11,0,0,0,0,0.00,0,0.00,2,'001-8627',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001286, ha sido aceptada',NULL,'ZdZwbY35P3N2zmO7SYEFTkLuyWo=',NULL,NULL,1,'2022-03-31 21:39:17',0),(1307,'001',1,'F001','00001287',1,'00100001','2022-03-28','2022-03-31',0,'2022-04-27',2,0,3.550,0,18,762.14,0.00,4996.24,0,0,0,0,0.00,0,0.00,0,'004-5741',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001287, ha sido aceptada',NULL,'5FO3C99JqMJ6UsDuSkzJ54y70Jo=',NULL,NULL,1,'2022-03-31 21:45:37',0),(1308,'001',1,'F001','00001288',1,'00100001','2022-03-28','2022-03-31',30,'2022-04-27',2,0,3.550,0,18,777.04,0.00,5093.95,0,0,0,0,0.00,0,0.00,2,'001-8630',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001288, ha sido aceptada',NULL,'0NVyzsbrB1cRcOPdlSsuIakvYmk=',NULL,NULL,1,'2022-03-31 21:48:47',0),(1309,'001',1,'F001','00001295',1,'00100254','2022-04-06','2022-04-06',0,'2022-04-06',1,0,3.550,1,18,228.81,0.00,1500.00,0,0,0,0,0.00,0,0.00,2,'004-5753',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001295, ha sido aceptada',NULL,'9haCsepmkU+n5ZdsN09BG2Tffl4=',NULL,NULL,1,'2022-04-06 21:08:50',0),(1310,'001',1,'F001','00001289',1,'00100255','2022-04-05','2022-04-08',0,'2022-04-08',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'001-8631',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001289, ha sido aceptada',NULL,'Kbn5pALX0WS/Va1GejrPVjS5QFk=',NULL,NULL,1,'2022-04-08 07:06:52',0),(1311,'001',1,'F001','00001290',1,'00100256','2022-04-05','2022-04-08',0,'2022-04-08',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'001-8634',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001290, ha sido aceptada',NULL,'x00n3VnOu4y4VRNGiulJfIoTHF8=',NULL,NULL,1,'2022-04-08 07:13:53',0),(1312,'001',1,'F001','00001291',1,'00100127','2022-04-05','2022-04-08',0,'2022-04-08',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'002-7925',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001291, ha sido aceptada',NULL,'+Nr1Fnl20zJ8n3nJYtnOGg4NiR8=',NULL,NULL,1,'2022-04-08 07:15:37',0),(1313,'001',1,'F001','00001292',1,'00100029','2022-04-05','2022-04-08',0,'2022-05-05',2,0,3.550,1,18,604.07,0.00,3960.00,0,0,0,0,0.00,0,0.00,0,'002-7922',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'FORMA DE PAGO:CREDITO A 30 DÍAS\r\nNETO PENDIENTE DE PAGO:S/ 3,801.60\r\nTOTAL DE CUOTAS: 1\r\nFECHA DE VENCIMIENTO: 05/05/2022','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001292, ha sido aceptada',NULL,'W22jKY1Pr5bX2T+jXgQOjhia7pk=',NULL,NULL,1,'2022-04-08 07:26:05',0),(1314,'001',1,'F001','00001293',1,'00100029','2022-04-05','2022-04-08',0,'2022-05-05',2,0,3.550,1,18,658.98,0.00,4320.00,0,0,0,0,0.00,0,0.00,0,'002-7934',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'FORMA DE PAGO:CREDITO A 30 DÍAS\r\nNETO PENDIENTE DE PAGO:S/ 4,147.20\r\nTOTAL DE CUOTAS: 1\r\nFECHA DE VENCIMIENTO: 05/05/2022','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001293, ha sido aceptada',NULL,'Mf1/Yg2b8l+tk+IPXpPn1QRDBYk=',NULL,NULL,1,'2022-04-08 09:13:19',0),(1315,'001',1,'F001','00001297',1,'00100014','2022-04-13','2022-04-16',0,'2022-04-20',2,0,3.550,0,18,3102.93,0.00,20341.43,0,0,0,0,0.00,0,0.00,0,'002-7923,7924,7926,7927,7929,7930,7931',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO VALOR REFERENCIAL DESCANTADO DETRACCIÓN: 30,068.7456\r\nMONTO VALOR REFERENCIAL DETRACCIÓN: 1,252.8644','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001297, ha sido aceptada',NULL,'tbII8UdNg+z32SfaVnCQVfA+Nfs=',NULL,NULL,1,'2022-04-16 08:41:44',0),(1316,'001',1,'F001','00001300',1,'00100240','2022-04-13','2022-04-16',0,'2022-04-16',1,0,3.550,1,18,793.22,0.00,5200.00,0,0,0,0,0.00,0,0.00,2,'002-7935/7936',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001300, ha sido aceptada',NULL,'b1Z9BQcZSokgmMMu42SdnX8xvKI=',NULL,NULL,1,'2022-04-16 08:47:10',0),(1317,'001',1,'F001','00001307',1,'00100226','2022-04-21','2022-04-21',0,'2022-04-21',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001307, ha sido aceptada',NULL,'hhgOHQRmYbJs00gELZHQ1EyLEaE=',NULL,NULL,1,'2022-04-21 21:36:06',0),(1318,'001',1,'F001','00001308',1,'00100226','2022-04-21','2022-04-21',0,'2022-04-21',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'XI087Krtq/e976JZ1EAEXdlEtxo=',NULL,NULL,1,'2022-04-21 21:43:30',0),(1319,'001',1,'F001','00001309',1,'00100203','2022-04-27','2022-04-30',0,'2022-04-30',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'002-7928',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001309, ha sido aceptada',NULL,'gFYXCbJ41y+wM05GMZl7U9ilpfQ=',NULL,NULL,1,'2022-05-13 14:56:25',0),(1320,'001',1,'F001','00001310',1,'00100257','2022-04-27','2022-04-30',0,'2022-04-30',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'001-8636',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001310, ha sido aceptada',NULL,'AfC1I+Qo4u6Es3Fp3ff0Yd1wk5s=',NULL,NULL,1,'2022-04-30 22:50:57',0),(1321,'001',1,'F001','00001311',1,'00100203','2022-04-27','2022-04-30',0,'2022-04-30',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'002-7945',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001311, ha sido aceptada',NULL,'l9l+tzu9+DVmxJWz60Lyf3feyhw=',NULL,NULL,1,'2022-05-13 14:59:54',0),(1322,'001',1,'F001','00001312',1,'00100127','2022-04-27','2022-04-30',0,'2022-04-30',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'002-7937',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001312, ha sido aceptada',NULL,'vUWZ+pfhZug/BB48x7by2Xjt0DA=',NULL,NULL,1,'2022-04-30 22:57:55',0),(1323,'001',1,'F001','00001313',1,'00100127','2022-04-27','2022-04-30',0,'2022-04-30',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'004-5758',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001313, ha sido aceptada',NULL,'f57ldFGOIok4MIY/s2RtLoULhKQ=',NULL,NULL,1,'2022-04-30 23:00:19',0),(1324,'001',1,'F001','00001314',1,'00100253','2022-04-29','2022-05-02',0,'2022-05-06',2,0,3.550,0,18,702.00,0.00,4602.00,0,0,0,0,0.00,0,0.00,0,'004-5751',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001314, ha sido aceptada',NULL,'jDsucPPqGi/UzzHreVSyXVGcTFk=',NULL,NULL,1,'2022-05-02 18:23:39',0),(1325,'001',1,'F001','00001323',1,'00100259','2022-05-03','2022-05-03',0,'2022-05-03',1,0,3.550,1,18,106.78,0.00,700.00,0,0,0,0,0.00,0,0.00,0,'005-1433',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001323, ha sido aceptada',NULL,'Civb59Uk91zXfBzRZv3XbDR+IjY=',NULL,NULL,1,'2022-05-03 19:39:44',0),(1326,'001',1,'F001','00001294',1,'00100255','2022-04-06','2022-05-07',0,'2022-05-07',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'004-5747',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'bIzDldkfa11WveHSYZh1FWRIGNo=',NULL,NULL,1,'2022-05-07 09:46:00',0),(1327,'001',1,'F001','00001296',1,'00100104','2022-04-07','2022-05-07',0,'2022-05-07',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'004-5749',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'nv3L6/7ToFGKmiZRjZ2wmLzYhak=',NULL,NULL,1,'2022-05-07 09:47:48',0),(1328,'001',1,'F001','00001298',1,'00100260','2022-04-13','2022-05-07',0,'2022-05-07',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'004-5754',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'3AKi7nv5iSCdguzgpvIFkKwkZYo=',NULL,NULL,1,'2022-05-07 09:50:23',0),(1329,'001',1,'F001','00001299',1,'00100260','2022-04-13','2022-05-07',0,'2022-05-07',1,0,3.550,1,8,74.07,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'001-8640',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'4fAh68eroAh0HZyywi2+h5gQ/Gc=',NULL,NULL,1,'2022-05-07 09:51:51',0),(1330,'001',1,'F001','00001324',1,'00100261','2022-04-15','2022-05-07',0,'2022-05-07',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'002-7941',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'PVscduG26VAZHqqA6PYtDgiCKew=',NULL,NULL,1,'2022-05-07 09:57:05',1),(1331,'001',1,'F001','00001302',1,'00100260','2022-04-15','2022-05-07',0,'2022-05-07',1,0,3.550,1,18,143.39,0.00,940.00,0,0,0,0,0.00,0,0.00,2,'002-7940',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'KM0/1z6ABgyEZBPZldA48NYAnSg=',NULL,NULL,1,'2022-05-07 09:58:41',0),(1332,'001',1,'F001','00001306',1,'00100253','2022-04-15','2022-05-07',0,'2022-05-07',1,0,3.550,1,18,549.15,0.00,3600.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'NkoiTD9SFPdN0g1e485+mNkiEa4=',NULL,NULL,1,'2022-05-07 10:02:59',0),(1333,'001',1,'F001','00001315',1,'00100001','2022-04-29','2022-05-07',0,'2022-07-14',2,0,3.550,0,18,1044.00,0.00,6844.00,0,0,0,0,0.00,0,0.00,0,'004-5756',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001354, ha sido aceptada',NULL,'nQpmODKJzGhJrh7q794H34lm9jk=',NULL,NULL,1,'2022-07-18 20:55:37',0),(1334,'001',1,'F001','00001316',1,'00100001','2022-04-29','2022-05-07',0,'2022-07-14',2,0,3.550,0,18,1098.00,0.00,7198.00,0,0,0,0,0.00,0,0.00,0,'001-8643',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001355, ha sido aceptada',NULL,'vEqoW9ennQ1YfAuxsd6c5BcISAU=',NULL,NULL,1,'2022-07-18 20:56:46',0),(1335,'001',1,'F001','00001317',1,'00100001','2022-04-29','2022-05-07',0,'2022-07-14',2,0,3.550,0,18,929.85,0.00,6095.69,0,0,0,0,0.00,0,0.00,0,'004-5743',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001356, ha sido aceptada',NULL,'o3s8VPG8oQYn7pQJqJINC1n4VYU=',NULL,NULL,1,'2022-07-18 20:58:50',0),(1336,'001',1,'F001','00001318',1,'00100001','2022-04-29','2022-05-07',0,'2022-07-14',2,0,3.550,0,18,929.94,0.00,6096.25,0,0,0,0,0.00,0,0.00,0,'001-8633',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001357, ha sido aceptada',NULL,'2KHuVb00PFHxfwXzY7qEvuG7KBI=',NULL,NULL,1,'2022-07-18 21:00:11',0),(1337,'001',1,'F001','00001319',1,'00100001','2022-04-29','2022-05-07',0,'2022-07-14',2,0,3.550,0,18,871.99,0.00,5716.36,0,0,0,0,0.00,0,0.00,0,'004-5745',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001358, ha sido aceptada',NULL,'+NFWtQd2m/8SJZmwpgurDA6c9j4=',NULL,NULL,1,'2022-07-18 20:54:25',0),(1338,'001',1,'F001','00001320',1,'00100001','2022-04-19','2022-05-07',0,'2022-07-14',2,0,3.550,0,18,1176.65,0.00,7713.62,0,0,0,0,0.00,0,0.00,0,'004-5748',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001359, ha sido aceptada',NULL,'Ag6eA/AburTjVXtfIU3a/mMhXwg=',NULL,NULL,1,'2022-07-18 21:01:27',0),(1339,'001',1,'F001','00001321',1,'00100001','2022-04-29','2022-05-07',0,'2022-07-14',2,0,3.550,0,18,1037.96,0.00,6804.38,0,0,0,0,0.00,0,0.00,0,'004-5757',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001360, ha sido aceptada',NULL,'+HsJ6KNy8+alPH2oGYJBG2RRAz0=',NULL,NULL,1,'2022-07-18 21:04:18',0),(1340,'001',1,'F001','00001322',1,'00100001','2022-04-29','2022-05-07',0,'2022-07-14',2,0,3.550,0,18,774.17,0.00,5075.09,0,0,0,0,0.00,0,0.00,0,'004-5755',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001361, ha sido aceptada',NULL,'0CUrmYd/HeelE4eBdKqoQAV+g+8=',NULL,NULL,1,'2022-07-18 21:05:06',0),(1341,'001',1,'F001','00001301',1,'00100255','2022-04-15','2022-05-07',0,'2022-05-07',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'004-5747',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'BqH+T39qRsEK6pCoLXAC/xY+9dk=',NULL,NULL,1,'2022-05-07 12:36:04',0),(1342,'001',1,'F001','00001303',1,'00100257','2022-04-15','2022-05-07',0,'2022-05-07',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'001-8636',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'KY3/Drw9171nBHyhHi3LpQFsfA8=',NULL,NULL,1,'2022-05-07 12:39:07',0),(1343,'001',1,'F001','00001304',1,'00100127','2022-04-15','2022-05-07',0,'2022-05-07',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'004-5758',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'TXHcQehykhNewjqq67y3vtWd120=',NULL,NULL,1,'2022-05-07 13:11:44',0),(1344,'001',1,'F001','00001305',1,'00100127','2022-04-15','2022-05-07',0,'2022-05-07',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'002-7937',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'7BIBhBoNjHDNqd4VgMdFsvnjAjo=',NULL,NULL,1,'2022-05-07 12:56:55',0),(1345,'001',1,'F001','00001324',1,'00100014','2022-05-16','2022-05-18',0,'2022-05-23',2,0,3.550,0,18,3337.85,0.00,21881.44,0,0,0,0,0.00,0,0.00,0,'002-7933,7938,7939,7946,7947,7948,7949',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO VALOR REFERENCIAL DESCANTADO DETRACCIÓN: 21,006.1824\r\nMONTO VALOR REFERENCIAL DETRACCIÓN: 875.2576','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001324, ha sido aceptada',NULL,'KvavHgnOsmQxLG1ob8rV7JOnDj0=',NULL,NULL,1,'2022-05-18 22:19:06',0),(1346,'001',1,'F001','00001325',1,'00100029','2022-05-16','2022-05-18',0,'2022-06-15',2,0,3.550,1,18,658.98,0.00,4320.00,0,0,0,0,0.00,0,0.00,0,'002-7950',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'FORMA DE PAGO:CREDITO A 30 DÍAS\r\nNETO PENDIENTE DEPAGO:S/ 4,147.20','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001325, ha sido aceptada',NULL,'t+uaPBSyOfbABRhKSBpABZmRXJs=',NULL,NULL,1,'2022-05-18 22:23:20',0),(1347,'001',1,'F001','00001326',1,'00100005','2022-05-16','2022-05-18',0,'2022-05-18',1,0,3.550,1,18,103.73,0.00,680.00,0,0,0,0,0.00,0,0.00,2,'002-5765',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001326, ha sido aceptada',NULL,'fZkr70VEraia9XiI/9VSE0a1VI0=',NULL,NULL,1,'2022-05-18 22:27:04',0),(1348,'001',1,'F001','00001327',1,'00100005','2022-05-16','2022-05-18',0,'2022-05-18',1,0,3.550,1,18,219.66,0.00,1440.00,0,0,0,0,0.00,0,0.00,0,'006-1405',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001327, ha sido aceptada',NULL,'0yXCL+tuzdUPXZf3n11ha/s1RgQ=',NULL,NULL,1,'2022-05-18 22:33:19',0),(1349,'001',1,'F001','00001328',1,'00100005','2022-05-16','2022-05-18',0,'2022-05-18',1,0,3.550,1,18,133.47,0.00,875.00,0,0,0,0,0.00,0,0.00,2,'006-1406',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001328, ha sido aceptada',NULL,'43SPbrwAU8BD/2g9sqL3UKLWd6A=',NULL,NULL,1,'2022-05-18 22:35:04',0),(1350,'001',1,'F001','00001329',1,'00100005','2022-05-19','2022-05-21',0,'2022-05-21',1,0,3.550,1,18,732.20,0.00,4800.00,0,0,0,0,0.00,0,0.00,2,'006-1408',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'O0524uEebdlTtIkncs/o69xr634=',NULL,NULL,1,'2022-05-21 07:44:21',0),(1351,'001',1,'F001','00001330',1,'00100029','2022-05-21','2022-05-24',0,'2022-06-20',2,0,3.550,1,18,658.98,0.00,4320.00,0,0,0,0,0.00,0,0.00,0,'006-1403',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'FORMA DE PAGO:CREDITO A 30 DÍAS\r\nNETO PENDIENTE DEPAGO:S/4147.20','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001330, ha sido aceptada',NULL,'VXR9tj9Og7ahpT0CjBpQ1WkyORY=',NULL,NULL,1,'2022-05-24 13:23:43',0),(1352,'001',1,'F001','00001331',1,'00100029','2022-05-21','2022-05-24',0,'2022-06-20',2,0,3.550,1,18,658.98,0.00,4320.00,0,0,0,0,0.00,0,0.00,0,'006-1407',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'FORMA DE PAGO:CREDITO A 30 DÍAS\r\nNETO PENDIENTE DEPAGO:S/4147.20','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001331, ha sido aceptada',NULL,'7CEJ6gfGLvmv0uXR03zBgY3h5ac=',NULL,NULL,1,'2022-05-24 13:24:27',0),(1353,'001',1,'F001','00001340',1,'00100240','2022-05-28','2022-05-30',0,'2022-05-30',1,0,3.550,1,18,793.22,0.00,5200.00,0,0,0,0,0.00,0,0.00,0,'006-1411/1412',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001340, ha sido aceptada',NULL,'sFs2BLO0HUsKrbhz3mVLkAgekNg=',NULL,NULL,1,'2022-05-30 12:26:19',0),(1354,'001',1,'F001','00000044',7,'00100196','2022-03-09','2022-05-30',0,'2022-05-30',0,0,3.550,1,18,1144.07,0.00,7500.00,0,0,0,0,0.00,0,0.00,0,'',0,-7500.00,0.00,0,1,NULL,'F001','00001265',1,'2022-03-09',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'E1RE6X9lGBumovQEO0myR2Au1rk=',NULL,NULL,1,'2022-05-30 12:36:42',0),(1355,'001',1,'F001','00001332',1,'00100251','2022-05-28','2022-05-31',0,'2022-05-31',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'001-8626',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001332, ha sido aceptada',NULL,'C5yowkwV2A8CrPH4IiPjBGlptSg=',NULL,NULL,1,'2022-05-31 21:08:44',0),(1356,'001',1,'F001','00001333',1,'00100251','2022-05-28','2022-05-31',0,'2022-05-31',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'004-5740',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001333, ha sido aceptada',NULL,'WnOqXnDNm/9ebXl/BGl11SApch4=',NULL,NULL,1,'2022-05-31 21:11:59',0),(1357,'001',1,'F001','00001334',1,'00100255','2022-05-28','2022-05-31',0,'2022-05-31',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'001-8628',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001334, ha sido aceptada',NULL,'dWRQokPbspHu50SOMEKHlICNbKI=',NULL,NULL,1,'2022-05-31 21:13:59',0),(1358,'001',1,'F001','00001335',1,'00100127','2022-05-28','2022-05-31',0,'2022-05-31',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'004-5744',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001335, ha sido aceptada',NULL,'QBNO6QVqAIgwq6AyEBuT6k6fks0=',NULL,NULL,1,'2022-05-31 21:18:01',0),(1359,'001',1,'F001','00001336',1,'00100255','2022-05-28','2022-05-31',0,'2022-05-31',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'001-8631',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001336, ha sido aceptada',NULL,'qTIYKxpA8otdUHMacUXEVIUEpok=',NULL,NULL,1,'2022-05-31 21:19:23',0),(1360,'001',1,'F001','00001337',1,'00100127','2022-05-28','2022-05-31',0,'2022-05-31',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'002-7932',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001337, ha sido aceptada',NULL,'OzYmD+fkXWE+4udxUbInvUK0tPE=',NULL,NULL,1,'2022-05-31 21:22:04',0),(1361,'001',1,'F001','00001338',1,'00100127','2022-05-28','2022-05-31',0,'2022-05-31',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'004-5766',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001338, ha sido aceptada',NULL,'DwRQnch2NlVQYmVHfY4VrvqqL10=',NULL,NULL,1,'2022-05-31 21:24:53',0),(1362,'001',1,'F001','00001339',1,'00100255','2022-05-28','2022-05-31',0,'2022-05-31',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'004-5747',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001339, ha sido aceptada',NULL,'JCqeHsVf2+zARGU4MoXP9Jd1E1s=',NULL,NULL,1,'2022-05-31 21:26:14',0),(1363,'001',1,'F001','00001351',1,'00100005','2022-06-04','2022-06-04',0,'2022-06-04',1,0,3.550,1,18,64.07,0.00,420.00,0,0,0,0,0.00,0,0.00,2,'001-8660',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'vD/P+59Q4q03+KjrJF60W1s7W9Q=',NULL,NULL,1,'2022-06-04 10:04:53',0),(1364,'001',1,'F001','00001341',1,'00100029','2022-06-03','2022-06-06',0,'2022-07-03',2,0,3.550,1,18,604.07,0.00,3960.00,0,0,0,0,0.00,0,0.00,0,'006-1410',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'FORMA DE PAGO:CREDITO A 30 DÍAS\r\nNETO PENDIENTE DEPAGO:S/3801.6','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001341, ha sido aceptada',NULL,'5uer7kHq8XDjNs6wIjswGcQXpC0=',NULL,NULL,1,'2022-06-06 12:15:30',0),(1365,'001',1,'F001','00001342',1,'00100029','2022-06-03','2022-06-06',0,'2022-07-03',2,0,3.550,1,18,604.07,0.00,3960.00,0,0,0,0,0.00,0,0.00,0,'006-1413',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'FORMA DE PAGO:CREDITO A 30 DÍAS\r\nNETO PENDIENTE DEPAGO:S/3801.6','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001342, ha sido aceptada',NULL,'0a7Zt3ezh0lzmUJx6rOY1oAfL8g=',NULL,NULL,1,'2022-06-06 12:15:59',0),(1366,'001',1,'F001','00001343',1,'00100001','2022-06-03','2022-06-06',0,'2022-07-03',2,0,3.550,0,18,774.73,0.00,5078.77,0,0,0,0,0.00,0,0.00,0,'001-8639',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001343, ha sido aceptada',NULL,'Fs/J3UAsVtdXMBhc7yLP9EPIUcY=',NULL,NULL,1,'2022-06-06 16:11:09',0),(1367,'001',1,'F001','00001344',1,'00100001','2022-06-03','2022-06-06',0,'2022-07-03',2,0,3.550,0,18,919.92,0.00,6030.58,0,0,0,0,0.00,0,0.00,0,'001-8641',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001344, ha sido aceptada',NULL,'QcI31pIuVlgpqhNcG8USFhTdvjg=',NULL,NULL,1,'2022-06-06 16:12:50',0),(1368,'001',1,'F001','00001345',1,'00100001','2022-06-03','2022-06-06',30,'2022-07-03',2,0,3.550,0,18,1174.81,0.00,7701.55,0,0,0,0,0.00,0,0.00,0,'004-5759',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001345, ha sido aceptada',NULL,'KhMkmait5bL9CBl2YuXQ9l+Dpc4=',NULL,NULL,1,'2022-06-06 16:18:55',0),(1369,'001',1,'F001','00001346',1,'00100001','2022-06-03','2022-06-06',30,'2022-07-03',2,0,3.550,0,18,974.96,0.00,6391.42,0,0,0,0,0.00,0,0.00,2,'001-8644',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001346, ha sido aceptada',NULL,'ZxNk6MxYbY12OsBGAnAfVR7sV7U=',NULL,NULL,1,'2022-06-06 16:22:12',0),(1370,'001',1,'F001','00001347',1,'00100001','2022-06-03','2022-06-06',0,'2022-07-06',2,0,3.550,0,18,833.46,0.00,5463.80,0,0,0,0,0.00,0,0.00,0,'004-5762',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001347, ha sido aceptada',NULL,'UiDars+I04ZWYd6PO2I2c+hSw0w=',NULL,NULL,1,'2022-06-06 16:25:51',0),(1371,'001',1,'F001','00001348',1,'00100001','2022-06-03','2022-06-06',0,'2022-07-06',2,0,3.550,0,18,1098.14,0.00,7198.94,0,0,0,0,0.00,0,0.00,0,'001-8646',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001348, ha sido aceptada',NULL,'mCjPTM6u6Rj/SN0z3eyfZVtmZAU=',NULL,NULL,1,'2022-06-06 16:29:52',0),(1372,'001',1,'F001','00001349',1,'00100001','2022-06-03','2022-06-06',0,'2022-07-06',2,0,3.550,0,18,1013.50,0.00,6644.05,0,0,0,0,0.00,0,0.00,0,'004-5739',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001349, ha sido aceptada',NULL,'3U4ZxJVLJ37Cy22geT2141NgDdo=',NULL,NULL,1,'2022-06-06 21:05:48',0),(1373,'001',1,'F001','00001352',1,'00100263','2022-06-13','2022-06-15',0,'2022-06-15',1,0,3.550,1,18,631.53,0.00,4140.00,0,0,0,0,0.00,0,0.00,0,'004-5777',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001352, ha sido aceptada',NULL,'v/YMyoUYUXGU8MYoWAPPJLWme28=',NULL,NULL,1,'2022-06-15 07:18:47',0),(1374,'001',1,'F001','00001353',1,'00100264','2022-06-13','2022-06-15',0,'2022-06-15',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'004-5778',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001353, ha sido aceptada',NULL,'z1FuyPQ0ARgyLyhifTQqucYDEDc=',NULL,NULL,1,'2022-06-15 07:19:38',0),(1375,'001',1,'F001','00001378',1,'00100265','2022-06-22','2022-06-20',0,'2022-06-20',1,0,3.550,1,18,488.14,0.00,3200.00,0,0,0,0,0.00,0,0.00,0,'001-8661',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001378, ha sido aceptada',NULL,'P3Ysg9W4y+dZ8dnxpjTkT+av+bs=',NULL,NULL,1,'2022-06-25 08:01:58',0),(1376,'001',1,'F001','00001377',1,'00100014','2022-06-20','2022-06-21',0,'2022-06-27',2,0,3.550,0,18,2187.68,0.00,14341.46,0,0,0,0,0.00,0,0.00,0,'006-1401,1402,1412,1414,1415',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO VALOR REFERENCIAL DESCANTADO DETRACCIÓN: 21,413.19\r\nMONTO VALOR REFERENCIAL DETRACCIÓN: 892.2165','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001377, ha sido aceptada',NULL,'4bNb8ku02to5wgB1L78z0yqrDeg=',NULL,NULL,1,'2022-07-15 07:34:43',0),(1377,'001',1,'F001','00001354',1,'00100001','2022-06-06','2022-06-23',0,'2022-07-20',2,0,3.550,0,18,118.80,0.00,778.80,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001362, ha sido aceptada',NULL,'a36hiHlUcTWr8fY+nrqADggR8EM=',NULL,NULL,1,'2022-07-18 21:02:07',0),(1378,'001',1,'F001','00001355',1,'00100001','2022-06-06','2022-06-23',0,'2022-07-20',2,0,3.550,0,18,144.00,0.00,944.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001363, ha sido aceptada',NULL,'5uXeg9np1pPuuw52eNCvzYtyn1w=',NULL,NULL,1,'2022-07-18 21:05:56',0),(1379,'001',1,'F001','00001356',1,'00100001','2022-06-06','2022-06-23',0,'2022-07-20',2,0,3.550,0,18,118.80,0.00,778.80,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001364, ha sido aceptada',NULL,'ShCt8wCbySHEW9XRMCyX3vpVtDM=',NULL,NULL,1,'2022-07-18 21:06:18',0),(1380,'001',1,'F001','00001357',1,'00100001','2022-06-06','2022-06-23',0,'2022-07-20',2,0,3.550,0,18,129.60,0.00,849.60,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001365, ha sido aceptada',NULL,'MhTXEEDEuRWdoVlHHgKlODldVng=',NULL,NULL,1,'2022-07-18 21:06:58',0),(1381,'001',1,'F001','00001358',1,'00100001','2022-06-06','2022-06-23',0,'2022-07-20',2,0,3.550,0,18,144.00,0.00,944.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001366, ha sido aceptada',NULL,'bYCsKQo+/BuselJ5mO2NMCrZI6Q=',NULL,NULL,1,'2022-07-18 21:07:16',0),(1382,'001',1,'F001','00001359',1,'00100001','2022-06-06','2022-06-23',0,'2022-07-20',2,0,3.550,0,18,136.80,0.00,896.80,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001367, ha sido aceptada',NULL,'VQiKXBO3XN45+rsmkdyGTeZWfH0=',NULL,NULL,1,'2022-07-18 21:07:49',0),(1383,'001',1,'F001','00001368',1,'00100001','2022-06-20','2022-06-23',0,'2022-07-20',2,0,3.550,0,18,122.40,0.00,802.40,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001368, ha sido aceptada',NULL,'AX3Hlp41vhubsmHcb0rmrywRDk8=',NULL,NULL,1,'2022-07-11 19:20:10',0),(1384,'001',1,'F001','00001369',1,'00100001','2022-06-20','2022-06-23',0,'2022-07-20',2,0,3.550,0,18,126.00,0.00,826.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001369, ha sido aceptada',NULL,'LQneqVc/b0TskQGfgXv6UJQKfZw=',NULL,NULL,1,'2022-07-11 19:21:04',0),(1385,'001',1,'F001','00001370',1,'00100001','2022-06-20','2022-06-23',0,'2022-07-20',2,0,3.550,0,18,144.00,0.00,944.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001370, ha sido aceptada',NULL,'WsOG7HSHkKz8BCdNUBbX8jQ0s48=',NULL,NULL,1,'2022-07-11 19:21:43',0),(1386,'001',1,'F001','00001371',1,'00100001','2022-06-20','2022-06-23',0,'2022-07-20',2,0,3.550,0,18,115.20,0.00,755.20,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001371, ha sido aceptada',NULL,'Y93yyBNkc/04Sfd2hOQte6pWgkI=',NULL,NULL,1,'2022-07-11 19:22:21',0),(1387,'001',1,'F001','00001372',1,'00100001','2022-06-20','2022-06-23',0,'2022-07-20',2,0,3.550,0,18,122.40,0.00,802.40,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001372, ha sido aceptada',NULL,'L2Xq8JTuS5/lF203DamnvksEdfo=',NULL,NULL,1,'2022-07-11 19:23:20',0),(1388,'001',1,'F001','00001373',1,'00100001','2022-06-20','2022-06-23',0,'2022-07-20',2,0,3.550,0,18,122.40,0.00,802.40,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001373, ha sido aceptada',NULL,'TxMNsiFmRtxhzuW9COSzyw8l4qs=',NULL,NULL,1,'2022-07-11 19:24:27',0),(1389,'001',1,'F001','00001379',1,'00100266','2022-06-23','2022-06-25',0,'2022-06-25',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,0,'001-8645',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001379, ha sido aceptada',NULL,'u6/ix93gsHFY2HgvDPRE2ILBxaE=',NULL,NULL,1,'2022-06-25 08:14:53',0),(1390,'001',1,'F001','00001380',1,'00100127','2022-06-23','2022-06-25',0,'2022-06-25',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'001-8658',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001380, ha sido aceptada',NULL,'Ug+6/rh3IO3CJeVKHdbo/FKpWfA=',NULL,NULL,1,'2022-06-25 08:13:55',0),(1391,'001',1,'F001','00001381',1,'00100260','2022-06-23','2022-06-25',0,'2022-06-25',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'001-8656',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001381, ha sido aceptada',NULL,'YqBZDoCm5SzN+uElS9LIMtgz9J4=',NULL,NULL,1,'2022-06-25 08:16:51',0),(1392,'001',1,'F001','00001382',1,'00100260','2022-06-23','2022-06-25',0,'2022-06-25',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'004-5773',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001382, ha sido aceptada',NULL,'jj5TPtpZ60/0Bwjf8TQnpbhLjU4=',NULL,NULL,1,'2022-06-25 08:18:17',0),(1393,'001',1,'F001','00001383',1,'00100260','2022-06-23','2022-06-25',0,'2022-06-25',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'006-1416',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001383, ha sido aceptada',NULL,'KL4enEdXvqsNmQnc8t5UGYssY3s=',NULL,NULL,1,'2022-06-25 08:21:39',0),(1394,'001',1,'F001','00001384',1,'00100252','2022-06-23','2022-06-25',0,'2022-06-25',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'006-1420',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001384, ha sido aceptada',NULL,'n/a2/50GFplmlVsiRNg0va9lCkc=',NULL,NULL,1,'2022-06-25 08:23:53',0),(1395,'001',1,'F001','00001385',1,'00100253','2022-07-03','2022-07-04',30,'2022-08-02',2,0,3.550,0,18,772.20,0.00,5062.20,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001385, ha sido aceptada',NULL,'9cRC3Xdo2T6z4SjvOM2/aigmZ1M=',NULL,NULL,1,'2022-07-04 13:08:42',0),(1396,'001',1,'F001','00001386',1,'00100267','2022-07-03','2022-07-04',7,'2022-07-10',2,0,3.550,1,18,41.19,0.00,270.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001386, ha sido aceptada',NULL,'gxY5NtUurkwZx7OgNEoNonCf0DE=',NULL,NULL,1,'2022-07-04 13:13:49',0),(1397,'001',1,'F001','00001387',1,'00100268','2022-07-03','2022-07-04',0,'2022-07-10',2,0,3.550,1,18,41.19,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001387, ha sido aceptada',NULL,'q9FeQ1G8U2ErJenbxQURc5BGa94=',NULL,NULL,1,'2022-07-04 13:16:23',0),(1398,'001',1,'F001','00001397',1,'00100014','2022-07-20','2022-07-15',0,'2022-07-27',2,0,3.550,0,18,5121.63,0.00,33575.12,0,0,0,0,0.00,0,0.00,0,'006-1417,1418,1419,1422,1423,1428,1429,1438',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO VALOR REFERENCIAL DESCANTADO DETRACCIÓN: 41,262.90\r\nMONTO VALOR REFERENCIAL DETRACCIÓN: 1,719.28','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001397, ha sido aceptada',NULL,'3ItDmpiehEJyOTmBUC+9zJcCr7I=',NULL,NULL,1,'2022-08-15 09:34:46',0),(1399,'001',1,'F001','00001388',1,'00100203','2022-07-20','2022-07-21',0,'2022-07-21',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'001-8546',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001388, ha sido aceptada',NULL,'+f65wacS1jKvY+TucguSwjPrVAY=',NULL,NULL,1,'2022-08-15 09:16:02',0),(1400,'001',1,'F001','00001405',1,'00100256','2022-09-03','2022-07-23',0,'2022-07-23',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'005-1439',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001405, ha sido aceptada',NULL,'uZQvX2wcKiqC7zviUJdyHEkGs/g=',NULL,NULL,1,'2022-10-12 17:00:12',0),(1401,'001',1,'F001','00001406',1,'00100006','2022-09-08','2022-07-23',0,'2022-07-23',1,0,3.550,1,18,54.92,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'004-5796',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001406, ha sido aceptada',NULL,'1NQu6Shlbi25nUUwn64Epc69FKE=',NULL,NULL,1,'2022-10-12 17:03:22',0),(1402,'001',1,'F001','00001398',1,'00100260','2022-07-23','2022-07-24',0,'2022-07-24',1,0,3.550,1,18,106.78,0.00,700.00,0,0,0,0,0.00,0,0.00,0,'006-1451',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001398, ha sido aceptada',NULL,'sPUjdHvDfVUbnvn+YDe+GESs7Wc=',NULL,NULL,1,'2022-08-15 09:37:42',0),(1403,'001',1,'F001','00001399',1,'00100260','2022-07-23','2022-07-24',0,'2022-07-24',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'001-8640',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001399, ha sido aceptada',NULL,'7SF7lcB5BP//jIkWtIFjCoRZSno=',NULL,NULL,1,'2022-08-15 09:39:59',0),(1404,'001',1,'F001','00001400',1,'00100266','2022-07-23','2022-07-24',0,'2022-07-24',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'004-5761',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001400, ha sido aceptada',NULL,'NpYOscJuHQEmxVbVXAjNAP+c3pg=',NULL,NULL,1,'2022-07-24 23:04:20',0),(1405,'001',1,'F001','00001401',1,'00100255','2022-07-23','2022-07-24',0,'2022-07-24',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'004-5783',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001401, ha sido aceptada',NULL,'Q69Vso+s+G1apQpsXYOOFVfNaXY=',NULL,NULL,1,'2022-08-15 09:23:21',0),(1406,'001',1,'F001','00001402',1,'00100104','2022-09-03','2022-07-24',0,'2022-07-24',1,0,3.550,1,18,208.98,0.00,1370.00,0,0,0,0,0.00,0,0.00,0,'004-5749',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001402, ha sido aceptada',NULL,'4PcKGUb2tT1waVzuDlUeS8AgSTE=',NULL,NULL,1,'2022-10-12 16:44:18',0),(1407,'001',1,'F001','00001403',1,'00100270','2022-09-03','2022-07-24',0,'2022-07-24',1,0,3.550,1,18,213.56,0.00,1400.00,0,0,0,0,0.00,0,0.00,0,'004-5786',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001403, ha sido aceptada',NULL,'qJuCVcgba/KXdde0y069m6qyHAA=',NULL,NULL,1,'2022-10-12 16:48:13',0),(1408,'001',1,'F001','00001407',1,'00100001','2022-09-08','2022-07-29',0,'2022-08-27',2,0,3.550,0,18,144.00,0.00,944.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001407, ha sido aceptada',NULL,'uzO+4RxPSm3DV6+o2kVyDDPGAEM=',NULL,NULL,1,'2022-10-12 17:04:05',0),(1409,'001',1,'F001','00001408',1,'00100001','2022-09-08','2022-07-29',0,'2022-08-27',2,0,3.550,0,18,144.00,0.00,944.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001408, ha sido aceptada',NULL,'4m8h50EDic3DJ2BkJ4QCYUEP5tc=',NULL,NULL,1,'2022-10-12 17:05:08',0),(1410,'001',1,'F001','00001409',1,'00100275','2022-09-08','2022-07-29',0,'2022-08-27',2,0,3.550,1,18,254.75,0.00,1670.00,0,0,0,0,0.00,0,0.00,0,'004-5813',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001409, ha sido aceptada',NULL,'ghG2wAxUvu2fJQfK0pxFId+vLiI=',NULL,NULL,1,'2022-10-12 17:15:18',0),(1411,'001',1,'F001','00001410',1,'00100260','2022-09-12','2022-07-29',0,'2022-07-29',1,0,3.550,1,18,221.19,0.00,1450.00,0,0,0,0,0.00,0,0.00,0,'001-8680',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001410, ha sido aceptada',NULL,'HXSIw3z8rZHG/sLg1zrrQYmZ0/w=',NULL,NULL,1,'2022-10-12 17:19:26',0),(1412,'001',1,'F001','00001411',1,'00100276','2022-09-12','2022-07-29',0,'2022-08-27',2,0,3.550,1,18,221.19,0.00,1450.00,0,0,0,0,0.00,0,0.00,0,'006-1424',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001411, ha sido aceptada',NULL,'73XnPZKEeAuSjPemumN6vp/4pps=',NULL,NULL,1,'2022-10-12 17:24:41',0),(1413,'001',1,'F001','00001412',1,'00100277','2022-09-12','2022-07-29',0,'2022-08-27',2,0,3.550,1,18,266.95,0.00,1750.00,0,0,0,0,0.00,0,0.00,0,'004-5810',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001412, ha sido aceptada',NULL,'0ss3Xkf0e0nwabMsuv3FjRsAL90=',NULL,NULL,1,'2022-10-12 17:28:31',0),(1414,'001',1,'F001','00001413',1,'00100034','2022-09-14','2022-07-29',0,'2022-08-27',2,0,3.550,1,18,266.95,0.00,1750.00,0,0,0,0,0.00,0,0.00,0,'006-5817',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001413, ha sido aceptada',NULL,'K99rhvaPNcqb4zV8EgQmM2Lxwxk=',NULL,NULL,1,'2022-10-12 17:31:56',0),(1415,'001',1,'F001','00001414',1,'00100001','2022-09-14','2022-07-29',0,'2022-08-27',2,0,3.550,0,18,876.77,0.00,5747.74,0,0,0,0,0.00,0,0.00,0,'001-8680',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001414, ha sido aceptada',NULL,'8OP6Fdu77Eg1MDw8VvS36p7XbPw=',NULL,NULL,1,'2022-12-28 22:13:40',0),(1416,'001',1,'F001','00001415',1,'00100001','2022-09-14','2022-07-29',0,'2022-08-27',2,0,3.550,0,18,115.20,0.00,755.20,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001415, ha sido aceptada',NULL,'KFW7kJf52C3M5lHuPXxvBWWGEIQ=',NULL,NULL,1,'2022-10-12 17:33:38',0),(1417,'001',1,'F001','00001416',1,'00100001','2022-09-14','2022-07-29',0,'2022-08-27',2,0,3.550,0,18,931.08,0.00,6103.74,0,0,0,0,0.00,0,0.00,0,'004-5764',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001416, ha sido aceptada',NULL,'iA8CrJRX62pL7IOenbtOaDb2oiE=',NULL,NULL,1,'2022-10-12 17:34:22',0),(1418,'001',1,'F001','00001417',1,'00100001','2022-09-14','2022-07-29',0,'2022-08-27',2,0,3.550,0,18,122.40,0.00,802.40,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001417, ha sido aceptada',NULL,'8UoMsi/CeaN37VHYorrWyzicSTo=',NULL,NULL,1,'2022-10-12 17:34:53',0),(1419,'001',1,'F001','00001418',1,'00100001','2022-09-14','2022-07-29',0,'2022-08-27',2,0,3.550,0,18,1106.09,0.00,7251.02,0,0,0,0,0.00,0,0.00,0,'001-8649',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001418, ha sido aceptada',NULL,'Rt0Wo08jZUybOq/HNqLIDRwIYBo=',NULL,NULL,1,'2022-10-12 17:35:23',0),(1420,'001',1,'F001','00001419',1,'00100278','2022-09-14','2022-07-29',0,'2022-08-27',2,0,3.550,1,18,259.32,0.00,1700.00,0,0,0,0,0.00,0,0.00,0,'004-1488',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001419, ha sido aceptada',NULL,'eQR4zYJ0pjBoL8m+98H5oFUXuww=',NULL,NULL,1,'2022-10-12 17:51:21',0),(1421,'001',1,'F001','00001420',1,'00100001','2022-06-06','2022-07-29',30,'2022-07-06',2,0,3.550,0,18,923.66,0.00,6055.09,0,0,0,0,0.00,0,0.00,0,'004-5770',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001420, ha sido aceptada',NULL,'XPghNtqW1AfxVePhR4u/AJ5k3o4=',NULL,NULL,1,'2022-10-28 07:18:12',0),(1422,'001',1,'F001','00001421',1,'00100001','2022-07-28','2022-07-29',30,'2022-08-27',2,0,3.550,0,18,118.80,0.00,778.80,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001421, ha sido aceptada',NULL,'wdbnHtrH90bt8B+Sj+uf27ws3FM=',NULL,NULL,1,'2022-07-29 22:55:56',0),(1423,'001',1,'F001','00001422',1,'00100001','2022-07-28','2022-07-29',30,'2022-08-27',2,0,3.550,0,18,864.22,0.00,5665.42,0,0,0,0,0.00,0,0.00,2,'001-8655',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001422, ha sido aceptada',NULL,'+9ZSZJ38EoH3bkiWT261W63nEcc=',NULL,NULL,1,'2022-07-29 22:58:15',0),(1424,'001',1,'F001','00001423',1,'00100001','2022-07-28','2022-07-29',30,'2022-08-27',2,0,3.550,0,18,111.60,0.00,731.60,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001423, ha sido aceptada',NULL,'+7JqkFEJRzAwOYth9wOSzJ+fW3I=',NULL,NULL,1,'2022-07-29 23:00:11',0),(1425,'001',1,'F001','00001424',1,'00100001','2022-07-28','2022-07-29',30,'2022-08-27',2,0,3.550,0,18,987.79,0.00,6475.53,0,0,0,0,0.00,0,0.00,2,'001-8657',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001424, ha sido aceptada',NULL,'I3gSV++bS47z2M9wUper1tt8RFE=',NULL,NULL,1,'2022-07-29 23:04:13',0),(1426,'001',1,'F001','00001425',1,'00100001','2022-07-28','2022-07-29',30,'2022-08-27',2,0,3.550,0,18,122.40,0.00,802.40,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001425, ha sido aceptada',NULL,'oy5L60Xu6SJ+9MRB1tdS/fhqND8=',NULL,NULL,1,'2022-07-29 23:06:24',0),(1427,'001',1,'F001','00001426',1,'00100001','2022-07-28','2022-07-29',30,'2022-08-27',2,0,3.550,0,18,928.01,0.00,6083.62,0,0,0,0,0.00,0,0.00,2,'004-5774',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001426, ha sido aceptada',NULL,'dmaHGsfW1Dh30rYNKNMC2OCCtDA=',NULL,NULL,1,'2022-07-29 23:08:29',0),(1428,'001',1,'F001','00001427',1,'00100001','2022-07-28','2022-07-29',30,'2022-08-27',2,0,3.550,0,18,118.80,0.00,778.80,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001427, ha sido aceptada',NULL,'lpmT+98D/+phnZ7L0op+k+Oci6U=',NULL,NULL,1,'2022-07-29 23:13:16',0),(1429,'001',1,'F001','00001428',1,'00100001','2022-07-28','2022-07-29',0,'2022-08-27',2,0,3.550,0,18,929.29,0.00,6092.03,0,0,0,0,0.00,0,0.00,0,'001-8672',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001428, ha sido aceptada',NULL,'A6DBYdSrL5VsI+0QHMKLav2TV0A=',NULL,NULL,1,'2022-09-10 13:09:05',0),(1430,'001',1,'F001','00001429',1,'00100001','2022-07-28','2022-07-29',0,'2022-08-27',2,0,3.550,0,18,115.20,0.00,755.20,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001429, ha sido aceptada',NULL,'AKfMnbGARJ8T1oLgIhy++2GgKKc=',NULL,NULL,1,'2022-09-10 16:37:18',0),(1431,'001',1,'F001','00001430',1,'00100001','2022-07-28','2022-07-29',0,'2022-08-27',2,0,3.550,0,18,930.10,0.00,6097.34,0,0,0,0,0.00,0,0.00,0,'004-5781',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001430, ha sido aceptada',NULL,'CHMPyhSdyQNKtTQ0hGju8qJw/50=',NULL,NULL,1,'2022-08-15 09:53:07',0),(1432,'001',1,'F001','00001431',1,'00100001','2022-07-28','2022-07-29',0,'2022-08-27',2,0,3.550,0,18,111.60,0.00,731.60,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001431, ha sido aceptada',NULL,'4WuWE+BLT0/v1o431r1RKeRnw4k=',NULL,NULL,1,'2022-08-15 09:52:02',0),(1433,'001',1,'F001','00001432',1,'00100001','2022-07-28','2022-07-29',0,'2022-08-27',2,0,3.550,0,18,898.35,0.00,5889.20,0,0,0,0,0.00,0,0.00,0,'001-8666',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001432, ha sido aceptada',NULL,'h2S8rkKZvK3n6ckxufMQHErjSzM=',NULL,NULL,1,'2022-08-15 09:50:47',0),(1434,'001',1,'F001','00001433',1,'00100001','2022-07-28','2022-07-29',0,'2022-08-27',2,0,3.550,0,18,115.20,0.00,755.20,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001433, ha sido aceptada',NULL,'/qmpbksiVS4AJpIZaXIm45S9ol8=',NULL,NULL,1,'2022-08-15 09:48:38',0),(1435,'001',1,'F001','00001434',1,'00100001','2022-07-28','2022-07-29',0,'2022-08-27',2,0,3.550,0,18,782.26,0.00,5128.16,0,0,0,0,0.00,0,0.00,0,'006-1452',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001434, ha sido aceptada',NULL,'z3oJPWhOUBUtQpsHdmbtz+FJbrE=',NULL,NULL,1,'2022-07-29 23:33:38',0),(1436,'001',1,'F001','00001435',1,'00100001','2022-07-28','2022-07-29',30,'2022-08-27',2,0,3.550,0,18,151.20,0.00,991.20,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-00001435, ha sido aceptada',NULL,'Z70N/BuIGsVIEu8B9G7ZiJQMDMg=',NULL,NULL,1,'2022-07-29 23:35:34',0),(1437,'001',1,'F001','00001396',1,'00100271','2022-07-13','2022-08-02',0,'2022-08-02',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'001-8671',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'AVs6AG4BlBPM27+1uEnCQOHR7Ww=',NULL,NULL,1,'2022-08-02 12:02:13',1),(1438,'001',1,'F001','00001409',1,'00100001','2022-07-28','2022-08-02',0,'2022-08-27',2,0,3.550,0,18,927.51,0.00,6080.33,0,0,0,0,0.00,0,0.00,2,'004-5794/5795',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'jx0cNHUwd+QguiN43lB7/a7FQ2w=',NULL,NULL,1,'2022-08-02 13:08:29',1),(1439,'001',1,'F001','00001436',1,'00100014','2022-08-16','2022-08-16',0,'2022-08-23',2,0,3.550,0,18,6461.41,0.00,42358.15,0,0,0,0,0.00,0,0.00,0,'001-8664/8676                006-1439/1450                     004-5789/5790/5791/5792',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO VALOR REFERENCIAL DESCONTADO DETRACCIÓN: 47,601.76\r\nMONTO VALOR REFERENCIAL DETRACCIÓN: 1,983.40','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1436, ha sido aceptado',NULL,'/9qcK5VDn0CF4AqBSftJNimSITY=',NULL,NULL,1,'2022-08-16 21:23:35',0),(1440,'001',1,'F001','00001437',1,'00100272','2022-08-19','2022-08-19',0,'2022-08-19',1,0,3.550,1,18,427.12,0.00,2800.00,0,0,0,0,0.00,0,0.00,0,'004-5812',1,2800.00,0.00,0,NULL,NULL,'F001','00000045',7,'2022-09-07',NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1437, ha sido aceptado',NULL,'vgKTIWCmCQTCKWJLtz+tfNAvq+c=',NULL,NULL,1,'2022-08-19 18:27:35',0),(1441,'001',1,'F001','00001439',1,'00100273','2022-08-29','2022-08-29',0,'2022-08-29',1,0,3.550,0,18,504.00,0.00,3304.00,0,0,0,0,0.00,0,0.00,2,'005-1446',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1439, ha sido aceptado',NULL,'w9NGWJiCCKXa1R3Z932i42Ducyg=',NULL,NULL,1,'2022-08-29 08:50:33',0),(1442,'001',1,'F001','00001440',1,'00100274','2022-09-06','2022-09-05',0,'2022-09-05',1,0,3.550,1,18,427.12,0.00,2800.00,0,0,0,0,0.00,0,0.00,0,'004-5812',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'yFaMIKPPFSO0yCCmjUQwTTRns8Y=',NULL,NULL,1,'2022-09-07 11:42:37',0),(1443,'001',1,'F001','00001441',1,'00100014','2022-09-16','2022-09-16',7,'2022-09-23',2,0,3.550,0,18,7123.68,0.00,46699.68,0,0,0,0,0.00,0,0.00,0,'004-5803,5808,5809   005-1447   006,1475,1476,1480,1484,1485,1489,1490',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO VALOR REFERENCIAL DESCONTADO DETRACCIÓN: 54,942.11\r\nMONTO VALOR REFERENCIAL DETRACCIÓN: 2,289.25','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1441, ha sido aceptado',NULL,'Q30S5yvl7/Bl9l0jIP24blvQ8j0=',NULL,NULL,1,'2022-09-23 06:53:38',0),(1444,'001',1,'F001','00000045',7,'00100272','2022-09-07','2022-09-16',0,'2022-09-16',0,0,3.550,1,18,427.12,0.00,2800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,1,NULL,'F001','00001437',1,'2022-09-07',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,1,'2022-09-16 12:30:22',0),(1445,'001',1,'F001','00001442',1,'00100014','2022-10-10','2022-10-10',0,'2022-10-17',2,0,3.550,0,18,7123.68,0.00,46699.68,0,0,0,0,0.00,0,0.00,0,'004-5803,5808,5809   005-1447   006,1475,1476,1480,1484,1485,1489,1490',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'MONTO VALOR REFERENCIAL DESCONTADO DETRACCIÓN: 54,942.11\r\nMONTO VALOR REFERENCIAL DETRACCIÓN: 2,289.25','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1442, ha sido aceptado',NULL,'iA7FGQS6qkfruJ43UzwsK5d42BA=',NULL,NULL,1,'2022-10-10 14:26:36',0),(1446,'001',1,'F001','00001480',1,'00100014','2022-11-07','2022-10-10',0,'2022-10-17',2,0,3.550,0,18,7123.68,0.00,46699.68,0,0,0,0,0.00,0,0.00,0,'004-5803,5808,5809   005-1447   006,1475,1476,1480,1481,1482,1483,1485.1485,1487',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO VALOR REFERENCIAL DESCONTADO DETRACCIÓN: 54,942.11\r\nMONTO VALOR REFERENCIAL DETRACCIÓN: 2,289.25','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1453, ha sido aceptado',NULL,'5OhNHf8yC9kztOBu2N862qKmqEU=',NULL,NULL,1,'2022-12-15 17:31:54',0),(1447,'001',1,'F001','00001404',1,'00100271','2022-09-03','2022-10-12',0,'2022-10-12',1,0,3.550,1,18,198.31,0.00,1300.00,0,0,0,0,0.00,0,0.00,2,'006-1483',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'jwnaUrjuBX23W2t06phgJf94Zzc=',NULL,NULL,1,'2022-10-12 16:51:59',0),(1448,'001',1,'F001','00001483',1,'00100014','2022-10-13','2022-10-17',0,'2022-10-24',2,0,3.550,0,18,6200.42,0.00,40647.19,0,0,0,0,0.00,0,0.00,0,'004-5820,5821    006-1492,1493,1494,1495,1508,1510,1513,1514,15151517',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'MONTO VALOR REFERENCIAL DESCONTADO DETRACCIÓN: 42,265.87\r\nMONTO VALOR REFERENCIAL DETRACCIÓN: 1,761.07','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1454, ha sido aceptado',NULL,'HW9EipfnE0QRIm5qbygfbTt1YqA=',NULL,NULL,1,'2022-10-25 19:20:31',0),(1449,'001',1,'F001','00001486',1,'00100196','2022-11-07','2022-10-18',0,'2022-11-02',2,0,3.550,1,18,1067.80,0.00,7000.00,0,0,0,0,0.00,0,0.00,0,'001-868278683',0,14000.00,0.00,0,NULL,NULL,'F001','00000053',7,'2022-12-30',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1456, ha sido aceptado',NULL,'brJ50y/wZTXogxJnBxj+Kqc0pAk=',NULL,NULL,1,'2022-12-15 17:37:46',0),(1450,'001',1,'F001','00001457',1,'00100001','2022-10-18','2022-10-19',0,'2022-11-17',2,0,3.550,0,18,781.23,0.00,5121.41,0,0,0,0,0.00,0,0.00,0,'004-5734',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1457, ha sido aceptado',NULL,'icP/Pfy1ieiFvQRPUUavg5rJdJE=',NULL,NULL,1,'2022-10-19 12:22:13',0),(1451,'001',1,'F001','00001459',1,'00100001','2022-10-18','2022-10-19',30,'2022-11-17',2,0,3.550,0,18,1075.91,0.00,7053.19,0,0,0,0,0.00,0,0.00,2,'001-8651',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1459, ha sido aceptado',NULL,'XfbQdcmK/nmOEhpEZNjO+p/z8n4=',NULL,NULL,1,'2022-10-19 12:04:31',0),(1452,'001',1,'F001','00001460',1,'00100001','2022-10-18','2022-10-19',30,'2022-11-17',2,0,3.550,0,18,898.41,0.00,5889.57,0,0,0,0,0.00,0,0.00,2,'001-8659',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1460, ha sido aceptado',NULL,'ijr1Z09nKP+nlZZTkmwa1/Ok+0w=',NULL,NULL,1,'2022-10-19 12:07:56',0),(1453,'001',1,'F001','00001461',1,'00100001','2022-10-18','2022-10-19',30,'2022-11-17',2,0,3.550,0,18,899.08,0.00,5893.96,0,0,0,0,0.00,0,0.00,2,'004-5811',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1461, ha sido aceptado',NULL,'FWGkMLxKrFhnix3hiQ84Ig6jf1w=',NULL,NULL,1,'2022-10-19 12:10:40',0),(1454,'001',1,'F001','00001466',1,'00100001','2022-10-18','2022-10-19',0,'2022-11-17',2,0,3.550,0,18,1006.75,0.00,6599.80,0,0,0,0,0.00,0,0.00,0,'005-1459',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1462, ha sido aceptado',NULL,'2WK49KKsk5ZoZsu7t26jvewkJNY=',NULL,NULL,1,'2022-11-07 12:14:11',0),(1455,'001',1,'F001','00001463',1,'00100001','2022-10-18','2022-10-19',0,'2022-11-17',2,0,3.550,0,18,149.40,0.00,979.40,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1464, ha sido aceptado',NULL,'6gNQhSXlcrDhKi5U2aJGsORRLYw=',NULL,NULL,1,'2022-11-07 11:40:10',0),(1456,'001',1,'F001','00001462',1,'00100001','2022-10-18','2022-10-19',0,'2022-11-17',2,0,3.550,0,18,925.42,0.00,6066.62,0,0,0,0,0.00,0,0.00,0,'004-5814',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1465, ha sido aceptado',NULL,'jVGyaJf45aWUZynXmCsZ5CeEmSI=',NULL,NULL,1,'2022-11-07 11:11:38',0),(1457,'001',1,'F001','00001464',1,'00100001','2022-10-18','2022-10-19',0,'2022-11-17',2,0,3.550,0,18,931.05,0.00,6103.56,0,0,0,0,0.00,0,0.00,0,'004-5644',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1466, ha sido aceptado',NULL,'oKk532QoZKn3h41IMPDf7OdK3NI=',NULL,NULL,1,'2022-11-07 12:05:21',0),(1458,'001',1,'F001','00001458',1,'00100001','2022-10-18','2022-10-19',0,'2022-11-17',2,0,3.550,0,18,157.50,0.00,1032.50,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1458, ha sido aceptado',NULL,'GMSLCh0xq4Lk7Gfa6Af1tUOleVs=',NULL,NULL,1,'2022-11-06 16:36:04',0),(1459,'001',1,'F001','00001465',1,'00100001','2022-10-18','2022-10-19',0,'2022-11-17',2,0,3.550,0,18,781.86,0.00,5125.55,0,0,0,0,0.00,0,0.00,0,'001-8686',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1463, ha sido aceptado',NULL,'seHJuXQ9JlkN1lyp58yO93fng/0=',NULL,NULL,1,'2022-11-07 12:09:58',0),(1460,'001',1,'F001','00001495',1,'00100254','2022-11-07','2022-10-23',0,'2022-10-23',1,0,3.550,0,0,0.00,0.00,30000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1495, ha sido aceptado',NULL,'NupU8VUdvSM0HQAP3yP077/M+0o=',NULL,NULL,1,'2022-12-15 17:51:41',0),(1461,'001',1,'F001','00001467',1,'00100253','2022-10-24','2022-10-24',0,'2022-10-15',2,0,3.550,0,18,795.37,0.00,5214.07,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1467, ha sido aceptado',NULL,'C5e9RTqlpPtNPz7sJxh4b+2vTMI=',NULL,NULL,1,'2022-11-07 08:27:59',0),(1462,'001',1,'F001','00001479',1,'00100254','2022-11-07','2022-10-25',0,'2022-10-25',1,0,3.550,0,0,0.00,0.00,7000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'CORRESPONDIENTE AL MES DE OCTUBRE','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1479, ha sido aceptado',NULL,'c/lHGgkaJHQsnPYIHckhyNhJVQw=',NULL,NULL,1,'2022-12-15 17:29:06',0),(1463,'001',1,'F001','00001444',1,'00100277','2022-10-08','2022-10-25',0,'2022-10-25',1,0,3.550,1,10,81.82,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'006-1520',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,1,'2022-10-25 14:54:15',0),(1464,'001',1,'F001','00001484',1,'00100278','2022-10-15','2022-10-25',0,'2022-10-25',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'006-1527',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1484, ha sido aceptado',NULL,'ego9hjobTFsoJX2hUOknafON0gk=',NULL,NULL,1,'2022-11-08 12:54:40',0),(1465,'001',1,'F001','00001494',1,'00100275','2022-11-07','2022-10-25',0,'2022-10-21',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'004-5831',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,3267,'3267 - Fecha del pago Ãºnico o de las cuotas no puede ser anterior o igual a la fecha de emisiÃ³n del com',NULL,'FH6EAAKk/6oN2y1YoyiMwV+h0XQ=',NULL,NULL,1,'2022-12-15 17:46:34',0),(1466,'001',1,'F001','00001496',1,'00100279','2022-11-07','2022-10-25',0,'2022-10-25',1,0,3.550,1,18,914.49,0.00,5995.00,0,0,0,0,0.00,0,0.00,0,'001-8691',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1496, ha sido aceptado',NULL,'XVeLk6oVtbbVnC9lmZ6TRi8geew=',NULL,NULL,1,'2022-12-15 17:52:44',0),(1467,'001',1,'F001','00001481',1,'00100277','2022-10-08','2022-10-25',0,'2022-10-25',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'004-5826',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1481, ha sido aceptado',NULL,'p2QCO23So+udzeuN+U8iUVLh7FM=',NULL,NULL,1,'2022-11-08 12:50:50',0),(1468,'001',1,'F001','00001497',1,'00100006','2022-11-07','2022-10-29',0,'2022-10-29',1,0,3.550,1,18,36.61,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'005-1464',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1468, ha sido aceptado',NULL,'0pMHrhlcalJPM4kEIxztwqvYmYQ=',NULL,NULL,1,'2022-12-15 17:53:40',0),(1469,'001',1,'F001','00001507',1,'00100001','2022-11-04','2022-11-04',0,'2022-12-04',2,0,3.550,0,18,782.26,0.00,5128.16,0,0,0,0,0.00,0,0.00,0,'004-5832',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1507, ha sido aceptado',NULL,'VFKxZviSZFSqOEDFjUFDZH0Aa/E=',NULL,NULL,1,'2022-11-08 14:56:14',0),(1470,'001',1,'F001','00001501',1,'00100045','2022-11-04','2022-11-04',0,'2022-11-04',1,0,3.550,1,18,854.24,0.00,5600.00,0,0,0,0,0.00,0,0.00,0,'006-1542',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1501, ha sido aceptado',NULL,'qBcGl1f8EU95ljcWA31M1xogCZA=',NULL,NULL,1,'2022-11-08 14:46:13',0),(1471,'001',1,'F001','00001498',1,'00100240','2022-11-07','2022-11-05',0,'2022-11-05',1,0,3.550,1,18,76.27,0.00,500.00,0,0,0,0,0.00,0,0.00,0,'004-5824',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1498, ha sido aceptado',NULL,'epIG9piX2S9aQo4iGlFvPsVdjjU=',NULL,NULL,1,'2022-12-15 17:54:26',0),(1472,'001',1,'F001','00001508',1,'00100001','2022-11-04','2022-11-07',0,'2022-12-04',2,0,3.550,0,18,924.10,0.00,6058.01,0,0,0,0,0.00,0,0.00,0,'005-1468/1469',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1508, ha sido aceptado',NULL,'tmikoaQdU2VIeP0AsUreS8ehPwc=',NULL,NULL,1,'2022-11-08 14:57:50',0),(1473,'001',1,'F001','00001510',1,'00100001','2022-11-04','2022-11-07',0,'2022-12-04',2,0,3.550,0,18,772.20,0.00,5062.20,0,0,0,0,0.00,0,0.00,0,'004-5834',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1510, ha sido aceptado',NULL,'p/eBUbrJ5LOKgGIio1998FadgMY=',NULL,NULL,1,'2022-11-08 15:00:46',0),(1474,'001',1,'F001','00001511',1,'00100001','2022-11-04','2022-11-07',0,'2022-12-04',2,0,3.550,0,18,781.75,0.00,5124.79,0,0,0,0,0.00,0,0.00,0,'001-8693',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1511, ha sido aceptado',NULL,'CFRg2KOtb8hYU1xJvwXAX8jDkBk=',NULL,NULL,1,'2022-11-08 15:01:16',0),(1475,'001',1,'F001','00001512',1,'00100001','2022-11-04','2022-11-07',0,'2022-12-04',2,0,3.550,0,18,782.38,0.00,5128.93,0,0,0,0,0.00,0,0.00,0,'001-8694',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1512, ha sido aceptado',NULL,'VMyJ80W3HTE+u7DGz4SFes9NANg=',NULL,NULL,1,'2022-11-08 15:01:48',0),(1476,'001',1,'F001','00001469',1,'00100277','2022-08-01','2022-11-07',0,'2022-11-07',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'004-5826',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1469, ha sido aceptado',NULL,'0roZB5o+ugvdcbjJoQChkvONeeI=',NULL,NULL,1,'2022-11-08 15:06:25',0),(1477,'001',1,'F001','00001502',1,'00100281','2022-11-04','2022-11-07',0,'2022-11-07',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'006-1533',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1502, ha sido aceptado',NULL,'5ldvsdhgBsMvEr8PgKOYIBYErsg=',NULL,NULL,1,'2022-11-08 14:47:18',0),(1478,'001',1,'F001','00001503',1,'00100282','2022-11-04','2022-11-07',0,'2022-11-07',1,0,3.550,1,18,137.29,0.00,900.01,0,0,0,0,0.00,0,0.00,0,'002-7951',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1503, ha sido aceptado',NULL,'4K/zxdQb5kPwzyQrfUsJ4cDyb/8=',NULL,NULL,1,'2022-11-08 14:48:30',0),(1479,'001',1,'F001','00001504',1,'00100283','2022-11-04','2022-11-07',0,'2022-11-07',1,0,3.550,1,18,129.66,0.00,850.00,0,0,0,0,0.00,0,0.00,0,'006-1536',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1504, ha sido aceptado',NULL,'sbdfKstFLB/jUYV2gBcQmMLZCIM=',NULL,NULL,1,'2022-11-08 14:50:15',0),(1480,'001',1,'F001','00001505',1,'00100252','2022-11-04','2022-11-07',0,'2022-11-07',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'005-1465',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1505, ha sido aceptado',NULL,'f01CdPIVRnYgglUWU1sVhQ7uJm0=',NULL,NULL,1,'2022-11-08 14:52:25',0),(1481,'001',1,'F001','00001506',1,'00100277','2022-11-04','2022-11-07',0,'2022-11-07',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'006-1540',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1506, ha sido aceptado',NULL,'cS0zODn8wvhA/kt76bRautD57PI=',NULL,NULL,1,'2022-11-08 14:53:31',0),(1482,'001',1,'F001','00001509',1,'00100001','2022-11-04','2022-11-07',0,'2022-12-04',2,0,3.550,0,18,144.00,0.00,944.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1509, ha sido aceptado',NULL,'dKTOfGo8dzoFpEdqcKxf4QBFkXo=',NULL,NULL,1,'2022-11-08 14:58:50',0),(1483,'001',1,'F001','00001513',1,'00100277','2022-11-05','2022-11-07',0,'2022-11-07',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'005-1470',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1513, ha sido aceptado',NULL,'w2pE3/+1NKuiS+tEJ/f5IbMHwgg=',NULL,NULL,1,'2022-11-08 15:02:12',0),(1484,'001',1,'F001','00001514',1,'00100252','2022-11-05','2022-11-07',0,'2022-11-07',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'005-1472',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1514, ha sido aceptado',NULL,'vnjw1DwPP0oCFfmafjNc11Cq7SA=',NULL,NULL,1,'2022-11-08 15:02:36',0),(1485,'001',1,'F001','00001470',1,'00100278','2022-11-07','2022-11-07',0,'2022-11-07',1,0,3.550,1,0,0.00,0.00,1000.01,0,0,0,0,0.00,0,0.00,0,'006-1527',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1470, ha sido aceptado',NULL,'GzkjFo98QLXPdm1NcCyG79B3xC8=',NULL,NULL,1,'2022-12-15 17:27:45',0),(1486,'001',1,'F001','00001471',1,'00100001','2022-08-01','2022-11-07',0,'2022-11-07',1,0,3.550,1,18,839.88,0.00,5505.89,0,0,0,0,0.00,0,0.00,0,'004-5784',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1471, ha sido aceptado',NULL,'G+osKv7Rj7IDfoGxoOL2243JHJ8=',NULL,NULL,1,'2022-11-08 15:07:26',0),(1487,'001',1,'F001','00001473',1,'00100001','2022-08-01','2022-11-07',0,'2022-12-07',2,0,3.550,0,18,866.99,0.00,5683.62,0,0,0,0,0.00,0,0.00,0,'004-5787',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1473, ha sido aceptado',NULL,'6sWb0Z3HLSVSuJyHI1Zq4CQfsgY=',NULL,NULL,1,'2022-11-08 15:09:18',0),(1488,'001',1,'F001','00001472',1,'00100001','2022-08-01','2022-11-07',0,'2022-12-07',2,0,3.550,0,18,122.40,0.00,802.40,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1472, ha sido aceptado',NULL,'ZUanlbKj68+0dvxmAkLYo7krlVA=',NULL,NULL,1,'2022-11-08 15:07:55',0),(1489,'001',1,'F001','00001474',1,'00100001','2022-08-01','2022-11-07',0,'2022-12-07',2,0,3.550,0,18,111.60,0.00,731.60,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1474, ha sido aceptado',NULL,'r3ESVQVYcIlrndYt1LHvsRrbFmg=',NULL,NULL,1,'2022-11-08 15:10:05',0),(1490,'001',1,'F001','00001476',1,'00100001','2022-08-01','2022-11-07',0,'2022-12-07',2,0,3.550,0,18,140.40,0.00,920.40,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1476, ha sido aceptado',NULL,'/L06VPYEJvTSoxOyyXoCoBh84/M=',NULL,NULL,1,'2022-11-08 15:10:54',0),(1491,'001',1,'F001','00001478',1,'00100001','2022-11-07','2022-11-07',0,'2022-12-07',2,0,3.550,0,18,122.40,0.00,802.40,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1478, ha sido aceptado',NULL,'PUhWACsBisjzbdjsuDp2tlbJ2NA=',NULL,NULL,1,'2022-12-15 17:26:16',0),(1492,'001',1,'F001','00001475',1,'00100001','2022-08-01','2022-11-07',0,'2022-12-07',2,0,3.550,0,18,1144.58,0.00,7503.35,0,0,0,0,0.00,0,0.00,0,'004-5649',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1475, ha sido aceptado',NULL,'MI0j1iWmZVocfppBJdxovAg5U60=',NULL,NULL,1,'2022-11-08 15:10:33',0),(1493,'001',1,'F001','00001477',1,'00100001','2022-08-01','2022-11-07',0,'2022-12-07',2,0,3.550,0,18,927.51,0.00,6080.33,0,0,0,0,0.00,0,0.00,0,'004-5794/5795',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1477, ha sido aceptado',NULL,'d/4KXYYuB1kkOzNmKjAgCyKGFLY=',NULL,NULL,1,'2022-11-08 15:11:14',0),(1494,'001',1,'F001','00001487',1,'00100001','2022-10-18','2022-11-07',0,'2022-12-07',2,0,3.550,0,18,898.74,0.00,5891.76,0,0,0,0,0.00,0,0.00,0,'001-8674',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1487, ha sido aceptado',NULL,'XNkyNTJWEM0Ddn23nEFAkjBqeC0=',NULL,NULL,1,'2022-11-08 13:01:32',0),(1495,'001',1,'F001','00001489',1,'00100001','2022-10-18','2022-11-07',0,'2022-12-07',2,0,3.550,0,18,924.38,0.00,6059.84,0,0,0,0,0.00,0,0.00,0,'001-8688/8689',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1489, ha sido aceptado',NULL,'wF8EVVWO5LCpWxpBoFpVrH2xqPI=',NULL,NULL,1,'2022-11-08 13:05:44',0),(1496,'001',1,'F001','00001491',1,'00100001','2022-10-22','2022-11-07',0,'2022-12-07',2,0,3.550,1,18,814.63,0.00,5340.32,0,0,0,0,0.00,0,0.00,0,'001-8690',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1491, ha sido aceptado',NULL,'M1S2LKX9MfZREuyz9KrSFNxgrSs=',NULL,NULL,1,'2022-11-08 13:08:24',0),(1497,'001',1,'F001','00001589',1,'00100001','2022-12-28','2022-11-07',0,'2022-12-07',2,0,3.550,0,18,118.80,0.00,778.80,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1488, ha sido aceptado',NULL,'7UlduWJSHP78hM47QdRKBFovVEI=',NULL,NULL,1,'2022-12-28 20:29:02',0),(1498,'001',1,'F001','00001490',1,'00100001','2022-10-18','2022-11-07',0,'2022-12-07',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1490, ha sido aceptado',NULL,'2mgZqU9xkDBQnIgDPYW/hH2nO54=',NULL,NULL,1,'2022-11-08 13:07:17',0),(1499,'001',1,'F001','00001493',1,'00100001','2022-11-07','2022-11-07',0,'2022-12-07',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1493, ha sido aceptado',NULL,'3Wuj+Ics15QdjD2cylI0RidWCfs=',NULL,NULL,1,'2022-12-15 17:45:08',0),(1500,'001',1,'F001','00001492',1,'00100001','2022-10-22','2022-11-07',0,'2022-12-07',2,0,3.550,0,18,780.23,0.00,5114.82,0,0,0,0,0.00,0,0.00,0,'004-5830',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1492, ha sido aceptado',NULL,'G1Ijm+OZQXqRXZaxMYeVMG97gXA=',NULL,NULL,1,'2022-11-08 13:09:35',0),(1501,'001',1,'F001','00001515',1,'00100001','2022-11-07','2022-11-07',30,'2022-12-07',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,1,'2022-11-07 21:15:31',1),(1502,'001',1,'F001','00001515',1,'00100001','2022-11-08','2022-11-07',0,'2022-12-07',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'EfT2K6aI1M/xU6rTXah6TgvBAwU=',NULL,NULL,1,'2022-11-07 23:18:35',0),(1503,'001',1,'F001','00001516',1,'00100001','2022-11-08','2022-11-07',0,'2022-12-07',2,0,3.550,0,18,136.80,0.00,896.80,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'5DWuXDTBCDeJMlriY+duhKvJFm8=',NULL,NULL,1,'2022-11-07 23:18:56',0),(1504,'001',1,'F001','00001517',1,'00100001','2022-11-08','2022-11-07',0,'2022-12-07',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'6gbV1yb2OTZIMvBtoghzwzVLlT0=',NULL,NULL,1,'2022-11-07 23:19:20',0),(1505,'001',1,'F001','00001500',1,'00100001','2022-11-07','2022-11-07',0,'2022-12-07',2,0,3.550,0,18,871.46,0.00,5712.89,0,0,0,0,0.00,0,0.00,0,'005-1461',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1500, ha sido aceptado',NULL,'cOZuTwZQoyfUd3KuhT9L0LKdQNo=',NULL,NULL,1,'2022-12-15 17:56:09',0),(1506,'001',1,'F001','00001499',1,'00100001','2022-11-07','2022-11-07',0,'2022-12-07',2,0,3.550,0,18,19.42,0.00,127.32,0,0,0,0,0.00,0,0.00,0,'005-1462',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1499, ha sido aceptado',NULL,'65TOZ3aaEUzxNppHjAXvnDcC/lg=',NULL,NULL,1,'2022-12-15 17:55:17',0),(1507,'001',1,'F001','00001518',1,'00100001','2022-11-08','2022-11-07',0,'2022-12-08',2,0,3.550,0,18,927.23,0.00,6078.50,0,0,0,0,0.00,0,0.00,0,'004-5805',0,12157.00,0.00,0,NULL,NULL,'F001','00000046',7,'2022-11-07',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'q6y0tRH/8Hs0CqhZu+edObEKuWg=',NULL,NULL,1,'2022-11-07 23:31:10',0),(1508,'001',1,'F001','00001519',1,'00100001','2022-11-08','2022-11-07',30,'2022-12-08',2,0,3.550,0,18,122.40,0.00,802.40,0,0,0,0,0.00,0,0.00,2,'',0,1604.80,0.00,0,NULL,NULL,'F001','00000047',7,'2022-11-07',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'T1YrXMD4dp+E1CcLYLaQ0tqA9XQ=',NULL,NULL,1,'2022-11-07 23:34:38',0),(1509,'001',1,'F001','00001485',1,'00100275','2022-11-07','2022-11-08',0,'2022-11-08',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'004-5829',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1485, ha sido aceptado',NULL,'EoedTBN4udUO0iFR58q0x/8JuHs=',NULL,NULL,1,'2022-12-15 17:49:00',0),(1510,'001',1,'F001','00001520',1,'00100271','2022-11-07','2022-11-08',0,'2022-11-08',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'006-1543',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'AtzBbizpnbAJ/5YrLXx6Iburxms=',NULL,NULL,1,'2022-11-20 11:50:14',0),(1511,'001',1,'F001','00001521',1,'00100252','2022-11-07','2022-11-08',0,'2022-11-08',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'004-5840',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'JWowKxKAkYjcM4q2wIgycX4RfoQ=',NULL,NULL,1,'2022-11-20 11:53:59',0),(1512,'001',1,'F001','00001522',1,'00100277','2022-11-07','2022-11-08',0,'2022-11-08',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'002-7955',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'2jqsSsfSqyre79ktELZ1t2zZg/k=',NULL,NULL,1,'2022-11-20 11:55:17',0),(1513,'001',1,'F001','00001523',1,'00100275','2022-11-10','2022-11-11',0,'2022-11-11',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'004-5831',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1523, ha sido aceptado',NULL,'O+VOuhQG/2DYn+CzrGCGFazbEkc=',NULL,NULL,1,'2022-11-11 15:01:13',0),(1514,'001',1,'F001','00001524',1,'00100283','2022-11-12','2022-11-13',0,'2022-11-13',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'002-7961',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1524, ha sido aceptado',NULL,'ts+zW7/Tk4Otw10adsInrUyb8ME=',NULL,NULL,1,'2022-12-06 07:37:59',0),(1515,'001',1,'F001','00001525',1,'00100014','2022-11-12','2022-11-13',0,'2022-11-19',2,0,3.550,0,18,4807.01,0.00,31512.60,0,0,0,0,0.00,0,0.00,0,'006-1522,1523,1524,1528,1529,1530,1531,1532,1534,1535                002-7952,7954              006-1537,1538,1539',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1525, ha sido aceptado',NULL,'+8zhwflu+R8wJpN9u5K5B18FP4g=',NULL,NULL,1,'2022-11-13 22:43:05',0),(1516,'001',1,'F001','00000046',7,'00100001','2022-11-07','2022-11-13',0,'2022-11-13',0,0,3.550,1,18,927.23,0.00,6078.50,0,0,0,0,0.00,0,0.00,0,'',0,-6078.50,0.00,0,1,NULL,'F001','00001518',1,'2022-11-07',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'r1+4Y6Zywm7Zwy3PcpOIgAzkNYs=',NULL,NULL,1,'2022-11-13 21:20:19',0),(1517,'001',1,'F001','00000047',7,'00100001','2022-11-07','2022-11-13',0,'2022-11-13',0,0,3.550,1,18,122.40,0.00,802.40,0,0,0,0,0.00,0,0.00,0,'',0,-802.40,0.00,0,1,NULL,'F001','00001519',1,'2022-11-07',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'vQJG4XitJfcBVoEP+++enKCRcT0=',NULL,NULL,1,'2022-11-13 21:19:44',0),(1518,'001',1,'F001','00001526',1,'00100001','2022-11-12','2022-11-13',30,'2022-12-12',2,0,3.550,0,18,930.10,0.00,6097.34,0,0,0,0,0.00,0,0.00,0,'005-1473',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1526, ha sido aceptado',NULL,'v9juF3TAb3IC00xjbztiNoY4XR0=',NULL,NULL,1,'2022-11-13 22:46:34',0),(1519,'001',1,'F001','00001527',1,'00100001','2022-11-12','2022-11-13',30,'2022-12-12',2,0,3.550,0,18,931.00,0.00,6103.20,0,0,0,0,0.00,0,0.00,0,'004-5841/5842',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1527, ha sido aceptado',NULL,'cbacNesQEHdThzSAwAZV/xIl8wo=',NULL,NULL,1,'2022-11-13 22:48:30',0),(1520,'001',1,'F001','00001528',1,'00100001','2022-11-12','2022-11-13',30,'2022-12-12',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1528, ha sido aceptado',NULL,'1jjYxxdrRkIXoKJdrPVN8Wc1SIA=',NULL,NULL,1,'2022-11-13 22:51:11',0),(1521,'001',1,'F001','00001529',1,'00100001','2022-11-12','2022-11-13',30,'2022-12-12',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1529, ha sido aceptado',NULL,'vsmh9AeF5xex7FhnGgpw9haQpY4=',NULL,NULL,1,'2022-11-13 22:53:13',0),(1522,'001',1,'F001','00001530',1,'00100001','2022-11-12','2022-11-13',30,'2022-12-12',2,0,3.550,0,18,97.04,0.00,636.15,0,0,0,0,0.00,0,0.00,0,'004-5838/5839',0,1272.30,0.00,0,NULL,NULL,'F001','00000048',7,'2022-11-24',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1530, ha sido aceptado',NULL,'sXFHqZgBmMHRgM9ha/rVDvclfEk=',NULL,NULL,1,'2022-11-13 22:56:26',0),(1523,'001',1,'F001','00001531',1,'00100001','2022-11-12','2022-11-13',30,'2022-12-12',2,0,3.550,0,18,866.45,0.00,5680.05,0,0,0,0,0.00,0,0.00,0,'004-5837',0,17040.15,0.00,0,NULL,NULL,'F001','00000049',7,'2022-11-24',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1531, ha sido aceptado',NULL,'3E/rFjZblZrVZJjjzOtN2AVQs30=',NULL,NULL,1,'2022-11-13 22:57:50',0),(1524,'001',1,'F001','00001532',1,'00100283','2022-11-15','2022-11-16',0,'2022-11-16',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,2,'004-5844',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1532, ha sido aceptado',NULL,'yHTfL9vB5kfeVBMsYJ4AnbG2psA=',NULL,NULL,1,'2022-11-16 22:34:13',0),(1525,'001',1,'F001','00001533',1,'00100277','2022-11-16','2022-11-16',0,'2022-11-16',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'005-1476',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1533, ha sido aceptado',NULL,'h8KIuNgF0OY4wyTRxgR0KOzQ1Nk=',NULL,NULL,1,'2022-11-20 12:02:51',0),(1526,'001',1,'F001','00001534',1,'00100001','2022-11-17','2022-11-17',0,'2022-12-17',2,0,3.550,0,18,931.05,0.00,6103.56,0,0,0,0,0.00,0,0.00,0,'004 - 5845',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1534, ha sido aceptado',NULL,'Y99dCFxmBdAtzpHF6TIcAGT6TVU=',NULL,NULL,1,'2022-11-17 14:03:34',0),(1527,'001',1,'F001','00001535',1,'00100277','2022-11-17','2022-11-18',0,'2022-11-18',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'004-5846',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1535, ha sido aceptado',NULL,'/ZpSa7z7Sk+fFdC5fCd9Y6erMFo=',NULL,NULL,1,'2022-11-18 21:02:06',0),(1528,'001',1,'F001','00001536',1,'00100005','2022-11-19','2022-11-19',0,'2022-11-19',1,0,3.550,1,18,128.87,0.00,844.80,0,0,0,0,0.00,0,0.00,0,'004-5848',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1536, ha sido aceptado',NULL,'EM9uSmTYaoKjZ+lbhH9OAw/8aVM=',NULL,NULL,1,'2022-11-19 13:40:21',0),(1529,'001',1,'F001','00001537',1,'00100001','2022-11-19','2022-11-20',30,'2022-12-19',2,0,3.550,0,18,930.88,0.00,6102.46,0,0,0,0,0.00,0,0.00,2,'004-5847',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1537, ha sido aceptado',NULL,'o112VsaKNrJzTPtud2akvWLKqY4=',NULL,NULL,1,'2022-11-20 08:16:00',0),(1530,'001',1,'F001','00001538',1,'00100001','2022-11-19','2022-11-20',30,'2022-12-19',2,0,3.550,0,18,775.15,0.00,5081.53,0,0,0,0,0.00,0,0.00,2,'001-8695',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1538, ha sido aceptado',NULL,'uV+kGS9AdqROkCxk7YU3psKdxqY=',NULL,NULL,1,'2022-11-20 12:13:57',0),(1531,'001',1,'F001','00001539',1,'00100001','2022-11-19','2022-11-20',30,'2022-12-19',2,0,3.550,0,18,1003.21,0.00,6576.61,0,0,0,0,0.00,0,0.00,2,'005-1477',0,13153.22,0.00,0,NULL,NULL,'F001','00000050',7,'2022-11-24',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1539, ha sido aceptado',NULL,'/Ip8avt2cl5H0G7uT3TcE1bvdNs=',NULL,NULL,1,'2022-11-20 12:16:16',0),(1532,'001',1,'F001','00001540',1,'00100001','2022-11-19','2022-11-20',30,'2022-12-19',2,0,3.550,0,18,930.49,0.00,6099.90,0,0,0,0,0.00,0,0.00,2,'005-1471',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1540, ha sido aceptado',NULL,'5N8cVvTgLqEk4ylK2UdquCsyBbY=',NULL,NULL,1,'2022-11-20 20:33:52',0),(1533,'001',1,'F001','00001541',1,'00100001','2022-11-19','2022-11-20',30,'2022-12-19',2,0,3.550,0,18,144.00,0.00,944.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1541, ha sido aceptado',NULL,'X8330u9bEDkhHRnPZlzRgpa8tGc=',NULL,NULL,1,'2022-11-20 20:38:11',0),(1534,'001',1,'F001','00001547',1,'00100001','2022-11-24','2022-11-24',0,'2022-12-24',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1542, ha sido aceptado',NULL,'qx3vW+Qga1h/cYP1fULm4WcX/DI=',NULL,NULL,1,'2022-11-25 07:32:51',0),(1535,'001',1,'F001','00001548',1,'00100001','2022-11-24','2022-11-24',0,'2022-12-24',2,0,3.550,0,18,782.26,0.00,5128.16,0,0,0,0,0.00,0,0.00,0,'004-5850',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1543, ha sido aceptado',NULL,'SX2s3iKJJDAemNFA1noSNCrkySA=',NULL,NULL,1,'2022-11-25 07:33:21',0),(1536,'001',1,'F001','00001544',1,'00100001','2022-11-24','2022-11-24',0,'2022-12-24',2,0,3.550,0,18,926.22,0.00,6071.91,0,0,0,0,0.00,0,0.00,0,'005-1479',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1544, ha sido aceptado',NULL,'PgwuWbCPWA8FIYw6U3XoMFvsBks=',NULL,NULL,1,'2022-11-24 22:07:57',0),(1537,'001',1,'F001','00001545',1,'00100001','2022-11-24','2022-11-24',30,'2022-12-24',2,0,3.550,0,18,1070.21,0.00,7015.81,0,0,0,0,0.00,0,0.00,2,'005-1477',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1545, ha sido aceptado',NULL,'bc0/+P+jY0GNXnhEWC9AnQvVhGw=',NULL,NULL,1,'2022-11-24 22:34:40',0),(1538,'001',1,'F001','00001546',1,'00100001','2022-11-24','2022-11-24',0,'2022-12-24',2,0,3.550,0,18,963.49,0.00,6316.20,0,0,0,0,0.00,0,0.00,0,'004-5837/5838/5839',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1546, ha sido aceptado',NULL,'yuxF/80DIgaPhXz6IkQ+DowIJA4=',NULL,NULL,1,'2022-11-24 22:40:17',0),(1539,'001',1,'F001','00001542',1,'00100252','2022-11-22','2022-11-25',0,'2022-11-25',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'004-5849',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1551, ha sido aceptado',NULL,'iSG0OZFHJK9o89DwvhMTZzLtRgg=',NULL,NULL,1,'2022-11-25 07:36:11',0),(1540,'001',1,'F001','00001543',1,'00100284','2022-11-22','2022-11-25',0,'2022-11-25',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'005-1478',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1552, ha sido aceptado',NULL,'o0Wv3ZddIEcezM/o3gDyxoIM6cE=',NULL,NULL,1,'2022-11-25 07:39:34',0),(1541,'001',1,'F001','00001549',1,'00100284','2022-11-24','2022-11-25',0,'2022-11-25',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'002-7963',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'vEbzD95tPysdefwv5JK3NHKcJ0s=',NULL,NULL,1,'2022-11-25 07:22:37',0),(1542,'001',1,'F001','00001550',1,'00100013','2022-11-24','2022-11-25',0,'2022-11-25',1,0,3.550,0,0,0.00,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'yuttt1ZKktP2jCgOg5RPdJc8soI=',NULL,NULL,1,'2022-11-27 17:36:16',0),(1543,'001',1,'F001','00001551',1,'00100285','2022-11-24','2022-11-25',10,'2022-12-04',2,0,3.550,1,18,762.71,0.00,5000.00,0,0,0,0,0.00,0,0.00,0,'004-5851/5852',0,10000.00,0.00,0,NULL,NULL,'F001','00000051',7,'2022-11-24',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'Jld2qyLH88pKd3a3j+OZlHQGoAs=',NULL,NULL,1,'2022-11-25 07:50:52',0),(1544,'001',1,'F001','00000048',7,'00100001','2022-11-24','2022-11-27',0,'2022-11-27',0,0,3.550,1,18,97.04,0.00,636.15,0,0,0,0,0.00,0,0.00,0,'',0,-636.15,0.00,0,1,NULL,'F001','00001530',1,'2022-11-24',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'REEMPLAZADO POR LA FACTURA F001-1546',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'90WPcRUbcJkh+U5wZruyFKzWJaw=',NULL,NULL,1,'2022-11-27 17:48:55',0),(1545,'001',1,'F001','00000049',7,'00100001','2022-11-24','2022-11-27',0,'2022-11-27',0,0,3.550,1,18,866.45,0.00,5680.05,0,0,0,0,0.00,0,0.00,0,'',0,-11360.10,0.00,0,1,NULL,'F001','00001531',1,'2022-11-24',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'REEMPLAZADA POR LA FACTURA F001-1546',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'1AsrpUzyQW5JSBxfPZS4UbowaZM=',NULL,NULL,1,'2022-11-27 17:51:41',0),(1546,'001',1,'F001','00000050',7,'00100001','2022-11-24','2022-11-27',0,'2022-11-27',0,0,3.550,1,18,1003.21,0.00,6576.61,0,0,0,0,0.00,0,0.00,0,'',0,-6576.61,0.00,0,1,NULL,'F001','00001539',1,'2022-11-24',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'WvyoCRPHt9SvCPNp1/pDIleTo/k=',NULL,NULL,1,'2022-11-27 17:54:32',0),(1547,'001',1,'F001','00000051',7,'00100285','2022-11-24','2022-11-27',0,'2022-11-27',0,0,3.550,1,18,762.71,0.00,5000.00,0,0,0,0,0.00,0,0.00,0,'',0,-5000.00,0.00,0,1,NULL,'F001','00001551',1,'2022-11-24',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'LpQ7ub9V5lDKnKNKFLmQb3riEVo=',NULL,NULL,1,'2022-11-27 17:56:15',0),(1548,'001',1,'F001','00001553',1,'00100001','2022-12-07','2022-12-03',0,'2023-01-02',2,0,3.550,0,18,958.95,0.00,6286.46,0,0,0,0,0.00,0,0.00,0,'005-1481',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1553, ha sido aceptado',NULL,'ZS8kvPkxZplVtKIftTQM321L7s8=',NULL,NULL,1,'2022-12-08 23:40:30',0),(1549,'001',1,'F001','00001554',1,'00100001','2022-12-07','2022-12-03',0,'2023-01-02',2,0,3.550,0,18,958.95,0.00,6286.46,0,0,0,0,0.00,0,0.00,0,'004-5854',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1554, ha sido aceptado',NULL,'Ge0tCT2M11HLZ+p9Eg1bQsCz7fM=',NULL,NULL,1,'2022-12-08 23:39:45',0),(1550,'001',1,'F001','00001555',1,'00100001','2022-12-07','2022-12-04',0,'2023-01-02',2,0,3.550,0,18,139.50,0.00,914.50,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1555, ha sido aceptado',NULL,'VcVHvfNYyjfGUhn+QYDY3kSOIOs=',NULL,NULL,1,'2022-12-08 23:38:38',0),(1551,'001',1,'F001','00001556',1,'00100001','2022-12-07','2022-12-04',0,'2023-01-02',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1556, ha sido aceptado',NULL,'+tbhgiS/tsuOIWVkRSa+Ph9PGRU=',NULL,NULL,1,'2022-12-08 23:37:57',0),(1552,'001',1,'F001','00001557',1,'00100001','2022-12-07','2022-12-04',0,'2023-01-02',2,0,3.550,0,18,150.48,0.00,986.48,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1557, ha sido aceptado',NULL,'NooFxgQhK8zTHfuvbrEOMtDonEw=',NULL,NULL,1,'2022-12-08 23:42:04',0),(1553,'001',1,'F001','00001570',1,'00100287','2022-12-13','2022-12-06',0,'2022-12-06',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'006-1548',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1570, ha sido aceptado',NULL,'sqmFpwes0eXlaeYmfngQ3mffBnA=',NULL,NULL,1,'2022-12-28 21:40:26',0),(1554,'001',1,'F001','00001558',1,'00100283','2022-12-07','2022-12-06',0,'2022-12-06',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'0045853',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1558, ha sido aceptado',NULL,'9RfzeovtvXZ+7eB4JFFoxhAIATU=',NULL,NULL,1,'2022-12-08 23:36:17',0),(1555,'001',1,'F001','00001559',1,'00100252','2022-12-07','2022-12-06',0,'2022-12-06',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'005-1480',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1559, ha sido aceptado',NULL,'JjL9+xN5ps32Pg7E+VB2b2hu7YA=',NULL,NULL,1,'2022-12-08 23:37:00',0),(1556,'001',1,'F001','00001560',1,'00100252','2022-12-07','2022-12-06',0,'2022-12-06',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'004-5856',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1560, ha sido aceptado',NULL,'qQlADjRekdwTLZDnr9TbGoDATtc=',NULL,NULL,1,'2022-12-08 23:35:04',0),(1557,'001',1,'F001','00001561',1,'00100287','2022-12-07','2022-12-06',0,'2022-12-06',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'006-1548',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1561, ha sido aceptado',NULL,'YolJTd0mMLtm6L9vmzTtoLtjXX8=',NULL,NULL,1,'2022-12-28 21:39:17',0),(1558,'001',1,'F001','00001562',1,'00100001','2022-12-07','2022-12-07',30,'2023-01-06',2,0,3.550,0,18,927.45,0.00,6079.96,0,0,0,0,0.00,0,0.00,2,'005-1485',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1562, ha sido aceptado',NULL,'mueYFyGA2va4iF57FSXo1/JzWEY=',NULL,NULL,1,'2022-12-07 14:38:44',0),(1559,'001',1,'F001','00001563',1,'00100001','2022-12-07','2022-12-08',30,'2023-01-06',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1563, ha sido aceptado',NULL,'cA2eCjDYO8OHokGe7HOcv9Er9+8=',NULL,NULL,1,'2022-12-08 06:07:54',0),(1560,'001',1,'F001','00001564',1,'00100001','2022-12-07','2022-12-08',0,'2023-01-06',2,0,3.550,0,18,157.50,0.00,1032.50,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1564, ha sido aceptado',NULL,'mRJN+QxgbOx+JZWub5PMN89D/54=',NULL,NULL,1,'2022-12-08 06:15:29',0),(1561,'001',1,'F001','00001565',1,'00100001','2022-12-07','2022-12-08',30,'2023-01-06',2,0,3.550,0,18,157.50,0.00,1032.50,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1565, ha sido aceptado',NULL,'pljiAX9qElN61Lw0apNv7Z2QXv8=',NULL,NULL,1,'2022-12-08 06:12:29',0),(1562,'001',1,'F001','00001566',1,'00100001','2022-12-07','2022-12-08',0,'2023-01-06',2,0,3.550,0,18,755.19,0.00,4950.68,0,0,0,0,0.00,0,0.00,0,'004-5857 / 5858',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1566, ha sido aceptado',NULL,'+zAF6fA765juSlvQI5akp/R5ILI=',NULL,NULL,1,'2022-12-08 07:22:33',0),(1563,'001',1,'F001','00001567',1,'00100252','2022-12-13','2022-12-08',0,'2022-12-08',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'005-1484',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1567, ha sido aceptado',NULL,'CRj0P998y3hvP3DCezjAq/8/6hk=',NULL,NULL,1,'2022-12-14 21:54:14',0),(1564,'001',1,'F001','00001568',1,'00100160','2022-12-13','2022-12-08',0,'2022-12-08',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'002-7971',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1568, ha sido aceptado',NULL,'fZwKs7cRAx8aegPul+OcswOxMnQ=',NULL,NULL,1,'2022-12-14 21:52:51',0),(1565,'001',1,'F001','00001569',1,'00100254','2022-12-13','2022-12-08',0,'2022-12-08',1,0,3.550,0,0,0.00,0.00,14000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'CORRESPONDIENTE AL MES DE NOVIEMBRE Y DICIEMBRE','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1569, ha sido aceptado',NULL,'gk6sfiPeuXxXIzByephoIj9uICw=',NULL,NULL,1,'2022-12-14 21:52:17',0),(1566,'001',1,'F001','00001571',1,'00100001','2022-12-13','2022-12-13',0,'2023-01-12',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1571, ha sido aceptado',NULL,'98DqHd9CKi0VRhJGTdQnEsvmYok=',NULL,NULL,1,'2022-12-13 18:59:44',0),(1567,'001',1,'F001','00001572',1,'00100001','2022-12-13','2022-12-13',0,'2023-01-12',2,0,3.550,0,18,148.50,0.00,973.50,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1572, ha sido aceptado',NULL,'kfo2RnnmjLZvNhylH2uUhdsp158=',NULL,NULL,1,'2022-12-13 19:03:16',0),(1568,'001',1,'F001','00001573',1,'00100001','2022-12-13','2022-12-13',30,'2023-01-12',2,0,3.550,0,18,878.90,0.00,5761.70,0,0,0,0,0.00,0,0.00,2,'005 - 1487',0,11523.40,0.00,0,NULL,NULL,'F001','00000052',7,'2022-12-13',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1573, ha sido aceptado',NULL,'9lhM/bt77llDUCXZB9svpQqetUI=',NULL,NULL,1,'2022-12-13 19:24:43',0),(1569,'001',1,'F001','00000052',7,'00100001','2022-12-13','2022-12-14',0,'2022-12-14',0,0,3.550,1,18,878.90,0.00,5761.70,0,0,0,0,0.00,0,0.00,0,'',0,-5761.70,0.00,0,1,NULL,'F001','00001573',1,'2022-12-13',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'knNSj2xUD1bHuR/LK4+hqySRmkE=',NULL,NULL,1,'2022-12-14 08:11:20',0),(1570,'001',1,'F001','00001574',1,'00100001','2022-12-14','2022-12-14',30,'2023-01-13',2,0,3.550,0,18,414.00,0.00,2714.00,0,0,0,0,0.00,0,0.00,2,'004-5804',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'A11NqY8Ybfz0OgzXDDfY6RpYVxI=',NULL,NULL,1,'2022-12-14 12:28:13',0),(1571,'001',1,'F001','00001575',1,'00100001','2022-12-20','2022-12-20',0,'2023-01-19',2,0,3.550,0,18,899.64,0.00,5897.64,0,0,0,0,0.00,0,0.00,0,'004-5860',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1575, ha sido aceptado',NULL,'X2h30zv/Lq37ZqGUUhSejSQuxQ4=',NULL,NULL,1,'2022-12-23 23:28:03',0),(1572,'001',1,'F001','00001577',1,'00100252','2022-12-22','2022-12-20',0,'2022-12-20',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'004-5859',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1577, ha sido aceptado',NULL,'alqn9VFdVzvisXV96LBkxnLqe7g=',NULL,NULL,1,'2022-12-23 23:30:01',0),(1573,'001',1,'F001','00001576',1,'00100231','2022-12-22','2022-12-20',0,'2022-12-20',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'006-1551',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1576, ha sido aceptado',NULL,'KuUAPoT776hqwRythEys+L2J4A0=',NULL,NULL,1,'2022-12-23 23:29:34',0),(1574,'001',1,'F001','00001578',1,'00100001','2022-12-22','2022-12-22',0,'2023-01-21',2,0,3.550,0,18,774.96,0.00,5080.30,0,0,0,0,0.00,0,0.00,0,'005-1489',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1578, ha sido aceptado',NULL,'gOpEpX3RqCDCKpRBM5nnaNtijCY=',NULL,NULL,1,'2022-12-26 22:14:00',0),(1575,'001',1,'F001','00001579',1,'00100014','2022-12-23','2022-12-23',0,'2022-12-30',2,0,3.550,0,18,4217.82,0.00,27650.16,0,0,0,0,0.00,0,0.00,0,'002-7960,7962,7964               006-1544,1545,1546,1547',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1579, ha sido aceptado',NULL,'oXi5995uVeCjVfnfeAu2wO+eba4=',NULL,NULL,1,'2022-12-23 23:57:57',0),(1576,'001',1,'F001','00001580',1,'00100001','2022-12-26','2022-12-24',0,'2023-01-22',2,0,3.550,0,18,781.84,0.00,5125.40,0,0,0,0,0.00,0,0.00,0,'005-1487',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1580, ha sido aceptado',NULL,'pTtjPaf3seMC0xMQRpM+GC6dcGY=',NULL,NULL,1,'2022-12-26 21:48:48',0),(1577,'001',1,'F001','00001581',1,'00100286','2022-12-26','2022-12-24',0,'2022-12-24',1,0,3.550,1,18,137.29,0.00,900.01,0,0,0,0,0.00,0,0.00,0,'006-1554',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1581, ha sido aceptado',NULL,'x7bjTEDRrbo3Ga6ssxXMzQvDroQ=',NULL,NULL,1,'2022-12-27 23:29:16',0),(1578,'001',1,'F001','00001582',1,'00100001','2022-12-26','2022-12-26',0,'2023-01-25',2,0,3.550,0,18,928.96,0.00,6089.84,0,0,0,0,0.00,0,0.00,0,'004 - 5865 / 5866',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1582, ha sido aceptado',NULL,'Ocaopp9COlUAeA3GOFamsP+rLww=',NULL,NULL,1,'2022-12-26 21:44:38',0),(1579,'001',1,'F001','00001583',1,'00100001','2022-12-26','2022-12-26',0,'2023-01-25',2,0,3.550,0,18,148.50,0.00,973.50,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1583, ha sido aceptado',NULL,'1eNtKZbXRc3H65MNF6WcafU7eRk=',NULL,NULL,1,'2022-12-26 22:10:21',0),(1580,'001',1,'F001','00001584',1,'00100001','2022-12-28','2022-12-28',0,'2023-01-27',2,0,3.550,0,18,986.21,0.00,6465.14,0,0,0,0,0.00,0,0.00,0,'004-5863',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1584, ha sido aceptado',NULL,'36gR95NA+pnjZd8/Tyb7SdyoSY0=',NULL,NULL,1,'2022-12-28 08:12:38',0),(1581,'001',1,'F001','00001585',1,'00100001','2022-12-28','2022-12-28',0,'2023-01-27',2,0,3.550,0,18,958.95,0.00,6286.46,0,0,0,0,0.00,0,0.00,0,'005-1491',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1585, ha sido aceptado',NULL,'0DofWyAgAhNLPUuFMA3MLomf7MM=',NULL,NULL,1,'2022-12-28 08:29:00',0),(1582,'001',1,'F001','00001586',1,'00100001','2022-12-28','2022-12-28',30,'2023-01-27',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1586, ha sido aceptado',NULL,'OohaEToiE4ek3adsp0IeEawAYEY=',NULL,NULL,1,'2022-12-28 08:38:31',0),(1583,'001',1,'F001','00001587',1,'00100001','2022-12-28','2022-12-28',30,'2023-01-27',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1587, ha sido aceptado',NULL,'7rHPdPItRQrrA8Ee5NxNtUg3OOA=',NULL,NULL,1,'2022-12-28 08:40:49',0),(1584,'001',1,'F001','00001588',1,'00100001','2022-12-28','2022-12-28',30,'2023-01-27',2,0,3.550,0,18,146.16,0.00,958.16,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1588, ha sido aceptado',NULL,'Uo6Ee0QhmaR0ZiBNgmDcz/iCSCU=',NULL,NULL,1,'2022-12-28 08:55:47',0),(1585,'001',1,'F001','00001590',1,'00100286','2022-12-28','2022-12-28',0,'2022-12-28',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'006-1559',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1590, ha sido aceptado',NULL,'sIi63om4PMzh/NcY7ehSoVLOsuM=',NULL,NULL,1,'2022-12-29 09:38:33',0),(1586,'001',1,'F001','00001591',1,'00100287','2022-12-28','2022-12-28',0,'2022-12-28',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'004-5862',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1591, ha sido aceptado',NULL,'1WovF76IAqJjlrITfOKYpsc+L8E=',NULL,NULL,1,'2022-12-29 09:39:45',0),(1587,'001',1,'F001','00001592',1,'00100255','2022-12-28','2022-12-28',0,'2022-12-28',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,0,'004-5864',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1592, ha sido aceptado',NULL,'nIuF6LV1+JzJT1c4mEm6wX7KS0w=',NULL,NULL,1,'2022-12-29 09:41:16',0),(1588,'001',1,'F001','00001593',1,'00100252','2022-12-28','2022-12-28',0,'2022-12-28',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'004-5868',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1593, ha sido aceptado',NULL,'DdrOuDeSit47rGufye6IHAcwaks=',NULL,NULL,1,'2022-12-29 09:43:44',0),(1589,'001',1,'F001','00001594',1,'00100286','2022-12-28','2022-12-28',0,'2022-12-28',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'002-7974',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1594, ha sido aceptado',NULL,'8v+pEhhK9IdkbOpBkd074ZH/6Kg=',NULL,NULL,1,'2022-12-29 09:45:59',0),(1590,'001',1,'F001','00001595',1,'00100001','2022-12-28','2022-12-28',0,'2023-01-27',2,0,3.550,0,18,157.50,0.00,1032.50,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1595, ha sido aceptado',NULL,'FIThnPs9OADUDB9Ypy6DNLdAKa8=',NULL,NULL,1,'2022-12-28 22:26:39',0),(1591,'001',1,'F001','00001596',1,'00100001','2022-12-28','2022-12-28',30,'2023-01-27',2,0,3.550,0,18,1006.75,0.00,6599.80,0,0,0,0,0.00,0,0.00,2,'005-1459',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1596, ha sido aceptado',NULL,'We+v6ka3MEokBxscUgfoZ8T6CoE=',NULL,NULL,1,'2022-12-28 23:57:25',0),(1592,'001',1,'F001','00001597',1,'00100196','2022-12-30','2022-12-30',0,'2022-12-31',2,0,3.550,1,18,610.17,0.00,4000.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1597, ha sido aceptado',NULL,'zcbc/WKieA7qno8KmuRvawTDS0Q=',NULL,NULL,1,'2022-12-30 10:59:03',0),(1593,'001',1,'F001','00000053',7,'00100196','2022-12-30','2023-01-01',0,'2023-01-01',0,0,3.550,1,18,1067.80,0.00,7000.00,0,0,0,0,0.00,0,0.00,0,'',0,-7000.00,0.00,0,1,NULL,'F001','00001486',1,'2022-12-30',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'bh8CSFWs3Cfo7/t/Ty2vn3rYRr4=',NULL,NULL,1,'2023-01-01 06:53:17',0),(1594,'001',1,'F001','00001598',1,'00100252','2022-12-31','2023-01-01',0,'2023-01-01',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'005-1492',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1598, ha sido aceptado',NULL,'bJmyZlo/rzk6LSOpv4F0C0UpOgA=',NULL,NULL,1,'2023-01-01 22:09:55',0),(1595,'001',1,'F001','00001599',1,'00100001','2023-01-03','2023-01-03',30,'2023-02-02',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1599, ha sido aceptado',NULL,'xRxBcgPBBZxpqmgHEynR81sS6Fc=',NULL,NULL,1,'2023-01-03 11:01:51',0),(1596,'001',1,'F001','00001600',1,'00100001','2023-01-03','2023-01-03',30,'2023-02-02',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1600, ha sido aceptado',NULL,'hNV/asi3wTAW2YqyJg1RmP+d16A=',NULL,NULL,1,'2023-01-03 11:04:19',0),(1597,'001',1,'F001','00001601',1,'00100001','2023-01-03','2023-01-03',0,'2023-02-02',2,0,3.550,0,18,778.80,0.00,5105.46,0,0,0,0,0.00,0,0.00,0,'005 - 1493',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1601, ha sido aceptado',NULL,'mke+F+vxcmtVbtl5wp5ZoibU2v0=',NULL,NULL,1,'2023-01-03 11:16:09',0),(1598,'001',1,'F001','00001602',1,'00100001','2023-01-03','2023-01-03',0,'2023-02-02',2,0,3.550,0,18,780.83,0.00,5118.80,0,0,0,0,0.00,0,0.00,0,'004 - 5869 / 5870',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1602, ha sido aceptado',NULL,'PDSGr6HXg7h+RKuZV+9hEMcpOww=',NULL,NULL,1,'2023-01-03 11:45:37',0),(1599,'001',1,'F001','00001603',1,'00100254','2023-01-03','2023-01-04',0,'2023-01-04',1,0,3.550,0,0,0.00,0.00,7000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'CORRESPONDIENTE AL MES DE ENERO ','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1603, ha sido aceptado',NULL,'2eL2x20M03C8R4+XsHMbRcQIcvk=',NULL,NULL,1,'2023-01-04 21:22:53',0),(1600,'001',1,'F001','00001604',1,'00100014','2023-01-04','2023-01-04',0,'2023-01-11',2,0,3.550,0,18,4611.58,0.00,30231.45,0,0,0,0,0.00,0,0.00,0,'006-1549,1550,1555,1556,1557              002-7972,7973,7975',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1604, ha sido aceptado',NULL,'RpZWpXDzbykVNkq4QPrN9PszJck=',NULL,NULL,1,'2023-01-04 21:30:27',0),(1601,'001',1,'F001','00001605',1,'00100280','2023-01-09','2023-01-09',0,'2023-01-09',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'004-5871',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1605, ha sido aceptado',NULL,'iVs51X16Y1d0Ok9k1PXsVYsb0DE=',NULL,NULL,1,'2023-01-09 11:11:59',0),(1602,'001',1,'F001','00001606',1,'00100277','2023-01-09','2023-01-09',0,'2023-01-09',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'005-1496',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1606, ha sido aceptado',NULL,'6MFXkElcpRDdq48+Yhbg/Ng/0u8=',NULL,NULL,1,'2023-01-09 11:10:57',0),(1603,'001',1,'F001','00001607',1,'00100001','2023-01-09','2023-01-09',0,'2023-02-08',2,0,3.550,0,18,928.10,0.00,6084.20,0,0,0,0,0.00,0,0.00,0,'004 - 5872',0,12168.40,0.00,0,NULL,NULL,'F001','00000054',7,'2023-01-09',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1607, ha sido aceptado',NULL,'TXUNpvWQIq+XWpCG1oF8J0HQGYI=',NULL,NULL,1,'2023-01-09 19:35:24',0),(1604,'001',1,'F001','00001608',1,'00100001','2023-01-09','2023-01-09',30,'2023-02-08',2,0,3.550,0,18,930.80,0.00,6101.91,0,0,0,0,0.00,0,0.00,2,'005 - 1495',0,12203.82,0.00,0,NULL,NULL,'F001','00000055',7,'2023-01-09',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1608, ha sido aceptado',NULL,'jzK3qxS7vohxk+z91wq2t6TtHsM=',NULL,NULL,1,'2023-01-09 19:34:19',0),(1605,'001',1,'F001','00000054',7,'00100001','2023-01-09','2023-01-09',0,'2023-01-09',0,0,3.550,1,18,928.10,0.00,6084.20,0,0,0,0,0.00,0,0.00,0,'',0,-6084.20,0.00,0,1,NULL,'F001','00001607',1,'2023-01-09',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'/gDp147njLlIS40fHocAIxlQJAQ=',NULL,NULL,1,'2023-01-09 20:23:28',0),(1606,'001',1,'F001','00000055',7,'00100001','2023-01-09','2023-01-09',0,'2023-01-09',0,0,3.550,1,18,930.80,0.00,6101.91,0,0,0,0,0.00,0,0.00,0,'',0,-6101.91,0.00,0,1,NULL,'F001','00001608',1,'2023-01-09',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'EFGDvY3FELVngwjXGxJHSKPQ+qc=',NULL,NULL,1,'2023-01-09 20:22:45',0),(1607,'001',1,'F001','00001609',1,'00100001','2023-01-09','2023-01-09',30,'2023-02-08',2,0,3.550,0,18,959.03,0.00,6287.00,0,0,0,0,0.00,0,0.00,2,'004 - 5872',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1609, ha sido aceptado',NULL,'GqqA3+4zmt+sR6ZKIhtmHMlOhJg=',NULL,NULL,1,'2023-01-09 20:27:08',0),(1608,'001',1,'F001','00001610',1,'00100001','2023-01-09','2023-01-09',0,'2023-02-08',2,0,3.550,0,18,900.77,0.00,5905.07,0,0,0,0,0.00,0,0.00,0,'005 - 1495',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1610, ha sido aceptado',NULL,'2md7aZLhj06CwUfjR05NH8otMgM=',NULL,NULL,1,'2023-01-09 20:33:18',0),(1609,'001',1,'F001','00001611',1,'00100252','2023-01-09','2023-01-10',0,'2023-01-10',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,2,'005-1494',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1611, ha sido aceptado',NULL,'uLRnng+wWf2eU+I+fIDv+s3oBIs=',NULL,NULL,1,'2023-01-10 15:03:31',0),(1610,'001',1,'F001','00001612',1,'00100284','2023-01-09','2023-01-10',0,'2023-01-10',1,0,3.550,1,18,160.17,0.00,1050.00,0,0,0,0,0.00,0,0.00,2,'002-7977',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1612, ha sido aceptado',NULL,'FgQDZNcSShFs4BzIHAq5EfhyANw=',NULL,NULL,1,'2023-01-10 15:06:53',0),(1611,'001',1,'F001','00001613',1,'00100048','2023-01-09','2023-01-10',0,'2023-01-10',1,0,3.550,1,18,976.27,0.00,6400.00,0,0,0,0,0.00,0,0.00,2,'002-7978/7979',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1613, ha sido aceptado',NULL,'WckWBOVKQNEan+7MpYLS8QWI81k=',NULL,NULL,1,'2023-01-10 15:15:28',0),(1612,'001',1,'F001','00001614',1,'00100287','2023-01-10','2023-01-10',0,'2023-01-10',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'006-1562',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1614, ha sido aceptado',NULL,'SGiH+i0e3vEBMCwq9f5u+QXcHks=',NULL,NULL,1,'2023-01-10 17:39:32',0),(1613,'001',1,'F001','00001615',1,'00100284','2023-01-10','2023-01-10',0,'2023-01-10',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'002-7980',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1615, ha sido aceptado',NULL,'M45QwkELFgiAWu7SyDbQNd44WFU=',NULL,NULL,1,'2023-01-10 17:42:33',0),(1614,'001',1,'F001','00001616',1,'00100001','2023-01-10','2023-01-10',30,'2023-02-09',2,0,3.550,0,18,157.50,0.00,1032.50,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1616, ha sido aceptado',NULL,'S0i7LUJy79SMteR1SmdbcazkmLI=',NULL,NULL,1,'2023-01-10 20:49:28',0),(1615,'001',1,'F001','00001617',1,'00100001','2023-01-11','2023-01-11',30,'2023-02-10',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1617, ha sido aceptado',NULL,'QY4dy8D0N8n8pU3NvH+CAVMKgLQ=',NULL,NULL,1,'2023-01-11 10:16:26',0),(1616,'001',1,'F001','00001618',1,'00100196','2023-01-12','2023-01-12',0,'2023-01-19',2,0,3.550,1,18,610.17,0.00,4000.00,0,0,0,0,0.00,0,0.00,0,'004-5874',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1618, ha sido aceptado',NULL,'cbO89uWCj4Mu5vlV3j6VO7uXJyo=',NULL,NULL,1,'2023-01-12 11:44:46',0),(1617,'001',1,'F001','00001619',1,'00100001','2023-01-12','2023-01-12',0,'2023-02-11',2,0,3.550,0,18,779.62,0.00,5110.83,0,0,0,0,0.00,0,0.00,0,'005 - 1497',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1619, ha sido aceptado',NULL,'XRyTIrt4NN+EIyNMcf9liEResUY=',NULL,NULL,1,'2023-01-12 18:30:21',0),(1618,'001',1,'F001','00001620',1,'00100001','2023-01-14','2023-01-15',30,'2023-02-13',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1620, ha sido aceptado',NULL,'cAH/K8nLmQvecuqbT6BbGuZLo5M=',NULL,NULL,1,'2023-01-15 11:01:08',0),(1619,'001',1,'F001','00001621',1,'00100288','2023-01-14','2023-01-15',0,'2023-01-15',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'002-7981',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1621, ha sido aceptado',NULL,'L9Rlkvah9f1TmlcVP51glqjmymI=',NULL,NULL,1,'2023-01-15 11:32:03',0),(1620,'001',1,'F001','00001622',1,'00100277','2023-01-14','2023-01-15',0,'2023-01-15',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'005-1498',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1622, ha sido aceptado',NULL,'2oheJ2tPAyHeTJ656NWo9j8EhVQ=',NULL,NULL,1,'2023-01-15 11:34:38',0),(1621,'001',1,'F001','00001623',1,'00100196','2023-01-16','2023-01-16',0,'2023-02-03',2,0,3.550,1,18,1006.78,0.00,6600.00,0,0,0,0,0.00,0,0.00,0,'001 - 8701',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1623, ha sido aceptado',NULL,'4nfdr0FZyGQMjhDTlgMWbb64Awo=',NULL,NULL,1,'2023-01-16 08:44:58',0),(1622,'001',1,'F001','00001624',1,'00100001','2023-01-16','2023-01-16',0,'2023-02-15',2,0,3.550,0,18,957.67,0.00,6278.05,0,0,0,0,0.00,0,0.00,0,'004 - 5876',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1624, ha sido aceptado',NULL,'sL1WfZdiyr8VTjxKDz+BvqJhFK0=',NULL,NULL,1,'2023-01-16 08:59:33',0),(1623,'001',1,'F001','00001625',1,'00100214','2023-01-17','2023-01-17',0,'2023-01-17',1,0,3.550,1,18,366.10,0.00,2400.00,0,0,0,0,0.00,0,0.00,0,'002 - 7984',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1625, ha sido aceptado',NULL,'oEMYm90xyOweKtxjaxHNAzhqE6U=',NULL,NULL,1,'2023-01-17 13:05:22',0),(1624,'001',1,'F001','00001626',1,'00100001','2023-01-17','2023-01-17',0,'2023-02-16',2,0,3.550,0,18,157.50,0.00,1032.50,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1626, ha sido aceptado',NULL,'JwQnM15sOLDOxJ+wPhdiOu1e3EU=',NULL,NULL,1,'2023-01-17 13:22:09',0),(1625,'001',1,'F001','00001627',1,'00100030','2023-01-17','2023-01-17',0,'2023-01-17',1,0,3.550,1,18,195.25,0.00,1280.00,0,0,0,0,0.00,0,0.00,2,'002 - 7985',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1627, ha sido aceptado',NULL,'RpDcSGOpk4HjjwkhMD60EBGqIfQ=',NULL,NULL,1,'2023-01-17 13:18:20',0),(1626,'001',1,'F001','00001628',1,'00100001','2023-01-18','2023-01-18',30,'2023-02-17',2,0,3.550,0,18,956.91,0.00,6273.10,0,0,0,0,0.00,0,0.00,2,'005 - 1499',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1628, ha sido aceptado',NULL,'AbLHNAcK0NSKqKA2Va1P96W1LuA=',NULL,NULL,1,'2023-01-18 20:53:31',0),(1627,'001',1,'F001','00001629',1,'00100001','2023-01-20','2023-01-20',0,'2023-02-19',2,0,3.550,0,18,157.50,0.00,1032.50,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1629, ha sido aceptado',NULL,'fsGJReqUiGMydRLAa9ijIlC7J84=',NULL,NULL,1,'2023-01-20 12:26:59',0),(1628,'001',1,'F001','00001630',1,'00100289','2023-01-23','2023-01-23',0,'2023-01-23',1,0,3.550,1,18,732.20,0.00,4800.00,0,0,0,0,0.00,0,0.00,0,'002 - 7987',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1630, ha sido aceptado',NULL,'4VcFnnELbuG3NtCcaz2Vq1rwjAE=',NULL,NULL,1,'2023-01-23 12:42:15',0),(1629,'001',1,'F001','00001631',1,'00100030','2023-01-23','2023-01-23',0,'2023-01-23',1,0,3.550,1,18,170.85,0.00,1120.00,0,0,0,0,0.00,0,0.00,2,'002 - 7988',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1631, ha sido aceptado',NULL,'Vfhv+zvwkkldSveTnccxVEk1BaY=',NULL,NULL,1,'2023-01-23 12:38:36',0),(1630,'001',1,'F001','00001632',1,'00100286','2023-01-24','2023-01-25',0,'2023-01-25',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'006-1565',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1632, ha sido aceptado',NULL,'kMzH030gDQSqnUIZyEg32XHuOmY=',NULL,NULL,1,'2023-01-25 12:36:54',0),(1631,'001',1,'F001','00001633',1,'00100277','2023-01-24','2023-01-25',0,'2023-01-25',1,0,3.550,1,18,160.17,0.00,1050.00,0,0,0,0,0.00,0,0.00,0,'004-5877',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1633, ha sido aceptado',NULL,'rLFtHlm/ZphQcpBMstj5/1y6f94=',NULL,NULL,1,'2023-01-25 12:37:36',0),(1632,'001',1,'F001','00001634',1,'00100290','2023-01-24','2023-01-25',0,'2023-01-25',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'005-1501',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1634, ha sido aceptado',NULL,'LkW4Yvkf1dL8B71EqO/e8fwNCIs=',NULL,NULL,1,'2023-01-25 12:47:03',0),(1633,'001',1,'F001','00001635',1,'00100287','2023-01-25','2023-01-25',0,'2023-01-25',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'006-1568',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1635, ha sido aceptado',NULL,'6MbGt/xPKuQST85o4l8rXOVVjgg=',NULL,NULL,1,'2023-01-25 12:56:34',0),(1634,'001',1,'F001','00001636',1,'00100001','2023-01-26','2023-01-26',0,'2023-02-25',2,0,3.550,0,18,781.84,0.00,5125.40,0,0,0,0,0.00,0,0.00,0,'005 - 1502',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1636, ha sido aceptado',NULL,'yEsmh4wpobBapIRFQvolvd+eHA4=',NULL,NULL,1,'2023-01-26 13:34:12',0),(1635,'001',1,'F001','00001637',1,'00100001','2023-01-26','2023-01-26',0,'2023-02-25',2,0,3.550,0,18,782.33,0.00,5128.62,0,0,0,0,0.00,0,0.00,0,'004 - 5878',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1637, ha sido aceptado',NULL,'j3OlcY4IkrFhxtXCxUBntNEAU5k=',NULL,NULL,1,'2023-01-26 13:37:39',0),(1636,'001',1,'F001','00001638',1,'00100001','2023-01-28','2023-01-28',0,'2023-02-27',2,0,3.550,0,18,704.88,0.00,4620.87,0,0,0,0,0.00,0,0.00,0,'001  - 8698',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1638, ha sido aceptado',NULL,'+sK6n8bbqegWtijLwFf/HSqV0Ig=',NULL,NULL,1,'2023-01-28 09:09:20',0),(1637,'001',1,'F001','00001639',1,'00100286','2023-01-28','2023-01-28',0,'2023-01-28',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,0,'002-7989',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1639, ha sido aceptado',NULL,'e+2i4qpntphO998Ed2uHMKU+Pg4=',NULL,NULL,1,'2023-01-28 19:25:41',0),(1638,'001',1,'F001','00001640',1,'00100144','2023-01-31','2023-02-01',0,'2023-02-01',1,0,3.550,1,18,53.39,0.00,350.00,0,0,0,0,0.00,0,0.00,2,'005-1500',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1640, ha sido aceptado',NULL,'FD4ssQo9QOCMflhnLTpFXOS3UXY=',NULL,NULL,1,'2023-02-01 14:04:56',0),(1639,'001',1,'F001','00001641',1,'00100291','2023-02-01','2023-02-01',0,'2023-02-01',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'002-7991',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1641, ha sido aceptado',NULL,'y+E2vaRLXFXKIy9PK5U/DyNZNto=',NULL,NULL,1,'2023-02-01 14:14:40',0),(1640,'001',1,'F001','00001642',1,'00100292','2023-02-01','2023-02-01',0,'2023-02-01',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'002-7992',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1642, ha sido aceptado',NULL,'HXIGlkNdSmv9OqAw9egpjDn28tY=',NULL,NULL,1,'2023-02-01 14:23:39',0),(1641,'001',1,'F001','00001643',1,'00100293','2023-02-01','2023-02-01',0,'2023-02-01',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'002-7993',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1643, ha sido aceptado',NULL,'7o6kS2+0z26kE3wySa5XQjCGWWQ=',NULL,NULL,1,'2023-02-01 14:42:06',0),(1642,'001',1,'F001','00001644',1,'00100294','2023-02-01','2023-02-01',0,'2023-02-01',1,0,3.550,1,18,70.17,0.00,460.00,0,0,0,0,0.00,0,0.00,2,'002-7994',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1644, ha sido aceptado',NULL,'OPHwijVbaGDe2N9G8ML8ujCoYFQ=',NULL,NULL,1,'2023-02-01 14:45:42',0),(1643,'001',1,'F001','00001645',1,'00100295','2023-02-01','2023-02-01',0,'2023-02-01',1,0,3.550,1,18,61.02,0.00,400.00,0,0,0,0,0.00,0,0.00,2,'002-7996',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1645, ha sido aceptado',NULL,'uHdOUyCmvnl270uy3jd8Xijb83U=',NULL,NULL,1,'2023-02-01 14:49:35',0),(1644,'001',1,'F001','00001646',1,'00100001','2023-02-01','2023-02-01',30,'2023-03-03',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1646, ha sido aceptado',NULL,'b69oEdsG6mgWmro6l3O/udOvBqQ=',NULL,NULL,1,'2023-02-01 16:20:56',0),(1645,'001',1,'F001','00001647',1,'00100001','2023-02-04','2023-02-04',0,'2023-03-06',2,0,3.550,0,18,779.36,0.00,5109.14,0,0,0,0,0.00,0,0.00,0,'005 - 1504',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1647, ha sido aceptado',NULL,'HKgTt1wOJ9fg+NTP8AY/RqO3e9c=',NULL,NULL,1,'2023-02-04 22:04:19',0),(1646,'001',1,'F001','00001648',1,'00100254','2023-02-04','2023-02-05',0,'2023-02-05',1,0,3.550,0,0,0.00,0.00,7000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'CORRESPONDE AL MES DE FEBRERO ','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1648, ha sido aceptado',NULL,'YPwUhS8i2k0RZTJcL4Ky3AKw2Og=',NULL,NULL,1,'2023-02-05 11:20:26',0),(1647,'001',1,'F001','00001649',1,'00100001','2023-02-06','2023-02-06',0,'2023-03-08',2,0,3.550,0,18,928.62,0.00,6087.64,0,0,0,0,0.00,0,0.00,0,'004 - 5883',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1649, ha sido aceptado',NULL,'J+otdrRIE88SqOTSFFtNB37wUzY=',NULL,NULL,1,'2023-02-06 20:37:44',0),(1648,'001',1,'F001','00001650',1,'00100001','2023-02-06','2023-02-06',0,'2023-03-08',2,0,3.550,0,18,930.35,0.00,6098.98,0,0,0,0,0.00,0,0.00,0,'005 - 1506',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1650, ha sido aceptado',NULL,'MH8C2ii6REiN3S5lFk++Ctduojw=',NULL,NULL,1,'2023-02-06 20:38:16',0),(1649,'001',1,'F001','00001651',1,'00100001','2023-02-06','2023-02-06',30,'2023-03-08',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1651, ha sido aceptado',NULL,'Zkp8Z5I47rWXEskQV2KTQ26S+w0=',NULL,NULL,1,'2023-02-06 20:43:02',0),(1650,'001',1,'F001','00001652',1,'00100001','2023-02-06','2023-02-06',30,'2023-03-08',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1652, ha sido aceptado',NULL,'eu/kJvCtB8Dy4lZEE3AZLOxkE0Y=',NULL,NULL,1,'2023-02-06 20:44:27',0),(1651,'001',1,'F001','00001653',1,'00100001','2023-02-15','2023-02-15',0,'2023-03-17',2,0,3.550,0,18,779.73,0.00,5111.59,0,0,0,0,0.00,0,0.00,0,'004 - 5885',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1653, ha sido aceptado',NULL,'x+qZtJXE+SG/y1P08d/FCh6WOVc=',NULL,NULL,1,'2023-02-15 20:14:59',0),(1652,'001',1,'F001','00001654',1,'00100001','2023-02-15','2023-02-15',30,'2023-03-17',2,0,3.550,0,18,927.68,0.00,6081.43,0,0,0,0,0.00,0,0.00,2,'005 - 1508',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1654, ha sido aceptado',NULL,'aA6m7ub0XdsHQ5IlXPYrkDFFsgI=',NULL,NULL,1,'2023-02-15 20:13:06',0),(1653,'001',1,'F001','00001655',1,'00100287','2023-02-15','2023-02-16',0,'2023-02-16',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'006-1574',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1655, ha sido aceptado',NULL,'5yAb7qiClzAcaiiB/GX7SEmmgc0=',NULL,NULL,1,'2023-02-16 07:27:28',0),(1654,'001',1,'F001','00001656',1,'00100277','2023-02-15','2023-02-16',0,'2023-02-16',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'005-1505',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1656, ha sido aceptado',NULL,'brQR+OYI5hRURHtqUCej70FyT0U=',NULL,NULL,1,'2023-02-16 07:30:05',0),(1655,'001',1,'F001','00001657',1,'00100072','2023-02-15','2023-02-16',0,'2023-02-16',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'002-7997',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1657, ha sido aceptado',NULL,'3y2ePp3Cc0TUr21j1yCGqFu2PdE=',NULL,NULL,1,'2023-02-16 07:31:25',0),(1656,'001',1,'F001','00001658',1,'00100277','2023-02-15','2023-02-16',0,'2023-02-16',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,2,'004-5882',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1658, ha sido aceptado',NULL,'Io3gdnTbpGAR3XoM9/sa8zHbtHo=',NULL,NULL,1,'2023-02-16 07:33:09',0),(1657,'001',1,'F001','00001659',1,'00100277','2023-02-16','2023-02-16',0,'2023-02-16',1,0,3.550,1,18,289.83,0.00,1900.00,0,0,0,0,0.00,0,0.00,2,'004-5884/005-1507',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1659, ha sido aceptado',NULL,'rErQFUiGGOrOPGxFpjsv8lC0GnM=',NULL,NULL,1,'2023-02-16 07:36:25',0),(1658,'001',1,'F001','00001660',1,'00100286','2023-02-16','2023-02-16',0,'2023-02-16',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,2,'006-1577',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1660, ha sido aceptado',NULL,'GZqxw+4LWJ5TAHjkbJQzX0rM2Pw=',NULL,NULL,1,'2023-02-16 07:37:57',0),(1659,'001',1,'F001','00001661',1,'00100293','2023-02-16','2023-02-16',0,'2023-02-16',1,0,3.550,1,18,170.85,0.00,1120.00,0,0,0,0,0.00,0,0.00,0,'002-8000',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1661, ha sido aceptado',NULL,'qnHy4ft//HC147uZVQPlc4luCFQ=',NULL,NULL,1,'2023-02-17 07:15:59',0),(1660,'001',1,'F001','00001662',1,'00100296','2023-02-16','2023-02-16',0,'2023-02-16',1,0,3.550,1,18,97.63,0.00,640.00,0,0,0,0,0.00,0,0.00,0,'001-8700',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1662, ha sido aceptado',NULL,'e78Y1gtw0CdGKyk7KQgt7hgW/+c=',NULL,NULL,1,'2023-02-17 07:26:10',0),(1661,'001',1,'F001','00001663',1,'00100294','2023-02-16','2023-02-16',0,'2023-02-16',1,0,3.550,1,18,390.51,0.00,2560.00,0,0,0,0,0.00,0,0.00,2,'001-8699',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1663, ha sido aceptado',NULL,'OaVPzHCwLq4A5jxqmtXDkTkL9bs=',NULL,NULL,1,'2023-02-16 07:47:54',0),(1662,'001',1,'F001','00001664',1,'00100005','2023-02-16','2023-02-16',0,'2023-02-16',1,0,3.550,1,18,1446.10,0.00,9480.00,0,0,0,0,0.00,0,0.00,0,'006-1573/1578/1580',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1664, ha sido aceptado',NULL,'6X89odWapT2wrrXuzveXNGl3DrQ=',NULL,NULL,1,'2023-02-16 08:03:55',0),(1663,'001',1,'F001','00001665',1,'00100101','2023-02-16','2023-02-16',0,'2023-02-26',2,0,3.550,1,18,305.08,0.00,2000.00,0,0,0,0,0.00,0,0.00,0,'005 - 1509',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1665, ha sido aceptado',NULL,'vKkH4PSr1iebKAURSicl2rtX4O4=',NULL,NULL,1,'2023-02-16 14:54:31',0),(1664,'001',1,'F001','00001666',1,'00100101','2023-02-17','2023-02-18',0,'2023-02-27',2,0,3.550,1,18,274.58,0.00,1800.00,0,0,0,0,0.00,0,0.00,0,'005 - 1510',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1666, ha sido aceptado',NULL,'hPNaWb8bx/UnwCk9GVk+efDq8GI=',NULL,NULL,1,'2023-02-18 10:49:27',0),(1665,'001',1,'F001','00001667',1,'00100014','2023-02-20','2023-02-21',0,'2023-02-27',2,0,3.550,0,18,3688.49,0.00,24180.10,0,0,0,0,0.00,0,0.00,0,'006-1566,1567,1569,1570                       002-7990              004-5880,5881',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'B9s3jsuNWYcrAz9ayrdvmvJTZRw=',NULL,NULL,1,'2023-02-21 21:38:51',0),(1666,'001',1,'F001','00001668',1,'00100297','2023-02-22','2023-02-23',0,'2023-02-23',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'004-5886',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1668, ha sido aceptado',NULL,'hRJw55B3HL0ZZaZpCZv+grctMXw=',NULL,NULL,1,'2023-02-23 12:29:32',0),(1667,'001',1,'F001','00001669',1,'00100297','2023-02-23','2023-02-23',0,'2023-02-23',1,0,3.550,1,18,160.17,0.00,1050.00,0,0,0,0,0.00,0,0.00,2,'005-1511',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1669, ha sido aceptado',NULL,'/99qFd2f7GWCX07wsG5EYDLEVV4=',NULL,NULL,1,'2023-02-23 12:33:26',0),(1668,'001',1,'F001','00001670',1,'00100001','2023-02-23','2023-02-23',30,'2023-03-25',2,0,3.550,0,18,898.45,0.00,5889.85,0,0,0,0,0.00,0,0.00,2,'004 - 5887',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1670, ha sido aceptado',NULL,'q9sb4TXq5NitwlBUvD5V5ANWdbk=',NULL,NULL,1,'2023-02-23 18:37:53',0),(1669,'001',1,'F001','00001671',1,'00100001','2023-02-23','2023-02-23',30,'2023-03-25',2,0,3.550,0,18,779.76,0.00,5111.75,0,0,0,0,0.00,0,0.00,2,'005 - 1512',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1671, ha sido aceptado',NULL,'fSyAxwU3XvwPBFYFyujH2BjgJZg=',NULL,NULL,1,'2023-02-23 18:40:04',0),(1670,'001',1,'F001','00001672',1,'00100254','2023-03-02','2023-03-03',0,'2023-03-03',1,0,3.550,0,0,0.00,0.00,7000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'CORRESPONDE AL MES DE MARZO -2023','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1672, ha sido aceptado',NULL,'oldAgtRYMyseqSVHlzto2B0xaX8=',NULL,NULL,1,'2023-03-03 21:43:57',0),(1671,'001',1,'F001','00001673',1,'00100297','2023-03-03','2023-03-03',0,'2023-03-03',1,0,3.550,1,18,305.08,0.00,2000.00,0,0,0,0,0.00,0,0.00,0,'004-5889/005-1513',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','','',0.00,NULL,NULL,1,0,'La Factura numero F001-1673, ha sido aceptado',NULL,'sgqe2tkIrmfsfQr1RT4bWzGZg64=',NULL,NULL,1,'2023-03-04 11:49:00',0),(1672,'001',1,'F001','00001674',1,'00100001','2023-03-03','2023-03-04',0,'2023-04-02',2,0,3.550,0,18,955.72,0.00,6265.25,0,0,0,0,0.00,0,0.00,0,'004 - 5890',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1674, ha sido aceptado',NULL,'SMJpcNVUZ7FNqG6XTfMA/P2EwsU=',NULL,NULL,1,'2023-03-04 08:25:16',0),(1673,'001',1,'F001','00001675',1,'00100001','2023-03-03','2023-03-04',0,'2023-04-02',2,0,3.550,0,18,777.79,0.00,5098.86,0,0,0,0,0.00,0,0.00,0,'005 - 1515',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1675, ha sido aceptado',NULL,'XzwFXfDDKkJhaxnm/t/L0RbWb1Q=',NULL,NULL,1,'2023-03-04 08:28:01',0),(1674,'001',1,'F001','00001676',1,'00100001','2023-03-03','2023-03-04',0,'2023-04-02',2,0,3.550,0,18,930.02,0.00,6096.79,0,0,0,0,0.00,0,0.00,0,'004 - 5892',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1676, ha sido aceptado',NULL,'mXSp0su6GZ6ozkikRPHWxetoIic=',NULL,NULL,1,'2023-03-04 08:31:48',0),(1675,'001',1,'F001','00001677',1,'00100001','2023-03-03','2023-03-04',0,'2023-04-02',2,0,3.550,0,18,157.50,0.00,1032.50,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1677, ha sido aceptado',NULL,'TesH+kajT6ixfTkBCG6sJuIu/xk=',NULL,NULL,1,'2023-03-04 08:40:38',0),(1676,'001',1,'F001','00001678',1,'00100001','2023-03-04','2023-03-05',30,'2023-04-03',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1678, ha sido aceptado',NULL,'RwO/ngE2SbNEoU53I9E+u/CeY9c=',NULL,NULL,1,'2023-03-05 11:02:11',0),(1677,'001',1,'F001','00001679',1,'00100001','2023-03-04','2023-03-05',0,'2023-04-03',2,0,3.550,0,18,921.48,0.00,6040.82,0,0,0,0,0.00,0,0.00,0,'005 - 1517 /1518',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1679, ha sido aceptado',NULL,'ZCFj48LwIjlqCu/XJWGkI3b6iiM=',NULL,NULL,1,'2023-03-05 11:31:18',0),(1678,'001',1,'F001','00001680',1,'00100006','2023-03-06','2023-03-06',0,'2023-03-06',1,0,3.550,1,18,61.02,0.00,400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1680, ha sido aceptado',NULL,'uTh21ChaSHGYZ8sNqsVQtd9+UcU=',NULL,NULL,1,'2023-03-06 08:16:27',0),(1679,'001',1,'F001','00001682',1,'00100065','2023-03-09','2023-03-09',0,'2023-03-09',1,0,3.550,1,18,54.92,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1681, ha sido aceptado',NULL,'d+0TsjN/Y3xSeA5Yj5y+PpKd6Is=',NULL,NULL,1,'2023-03-12 10:36:56',0),(1680,'001',1,'F001','00001681',1,'00100297','2023-03-09','2023-03-12',0,'2023-03-12',1,0,3.550,1,18,297.46,0.00,1950.00,0,0,0,0,0.00,0,0.00,0,'004-5891/005-1516',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1682, ha sido aceptado',NULL,'AvPYYYrMys3PJq1yumy8qvS/Bv0=',NULL,NULL,1,'2023-03-12 10:36:16',0),(1681,'001',1,'F001','00001683',1,'00100160','2023-03-13','2023-03-12',0,'2023-03-12',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'005-1521',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1683, ha sido aceptado',NULL,'oCpgdkE08/nt3qAlcKrAczFzV9Q=',NULL,NULL,1,'2023-03-14 20:02:37',0),(1682,'001',1,'F001','00001684',1,'00100001','2023-03-13','2023-03-13',0,'2023-04-12',2,0,3.550,0,18,975.47,0.00,6394.73,0,0,0,0,0.00,0,0.00,0,'0041 - 5895',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1684, ha sido aceptado',NULL,'4eIHfOdMuRKsQLOHuecEs71DdeA=',NULL,NULL,1,'2023-03-13 17:08:19',0),(1683,'001',1,'F001','00001685',1,'00100001','2023-03-13','2023-03-13',0,'2023-04-12',2,0,3.550,0,18,974.32,0.00,6387.22,0,0,0,0,0.00,0,0.00,0,'005 - 1520',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1685, ha sido aceptado',NULL,'iL2CXTM68v18AIlRQDcYK9cF3po=',NULL,NULL,1,'2023-03-13 17:13:38',0),(1684,'001',1,'F001','00001686',1,'00100001','2023-03-13','2023-03-13',30,'2023-04-12',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1686, ha sido aceptado',NULL,'MrxH13yPetxqlLUp5Hb8mQm396Q=',NULL,NULL,1,'2023-03-13 17:29:27',0),(1685,'001',1,'F001','00001687',1,'00100001','2023-03-13','2023-03-13',30,'2023-04-12',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1687, ha sido aceptado',NULL,'mX6cL/OR3srXbaV0HrfHL0/X/r4=',NULL,NULL,1,'2023-03-13 17:31:13',0),(1686,'001',1,'F001','00001688',1,'00100001','2023-03-13','2023-03-13',30,'2023-04-12',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1688, ha sido aceptado',NULL,'n6euKnYNSikpvuApOVWLOViGP7w=',NULL,NULL,1,'2023-03-13 17:32:33',0),(1687,'001',1,'F001','00001689',1,'00100029','2023-03-14','2023-03-14',0,'2023-04-13',2,0,3.550,1,18,587.29,0.00,3850.00,0,0,0,0,0.00,0,0.00,0,'002 - 7999',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'IMPORTE NETO PENDIENTE DE PAGO: 3,696\r\n\r\nCUOTA UNO FECHA DE VENCIMIENTO 13/04/2023','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1689, ha sido aceptado',NULL,'yiSwduqZv79tiNu2CZoQokgJq9c=',NULL,NULL,1,'2023-03-14 19:52:38',0),(1688,'001',1,'F001','00001690',1,'00100160','2023-03-14','2023-03-14',0,'2023-03-14',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'004-5893',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1690, ha sido aceptado',NULL,'PaRjKpigu/DUw3rmrYEvUYAePZU=',NULL,NULL,1,'2023-03-14 19:44:58',0),(1689,'001',1,'F001','00001691',1,'00100014','2023-03-15','2023-03-14',0,'2023-03-21',2,0,3.550,0,18,3569.43,0.00,23399.62,0,0,0,0,0.00,0,0.00,0,'006-1582,1583,1584,1585,1587,1588,1589,1590,1591,1592',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1691, ha sido aceptado',NULL,'kDp6Mw5lLY+1XrM4QE+qZrpUfDo=',NULL,NULL,1,'2023-03-16 18:55:47',0),(1690,'001',1,'F001','00001692',1,'00100001','2023-03-17','2023-03-17',30,'2023-04-16',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1692, ha sido aceptado',NULL,'CvNWJcNW/DSMIbgKbMlVZ9pjd20=',NULL,NULL,1,'2023-03-17 09:09:35',0),(1691,'001',1,'F001','00001693',1,'00100001','2023-03-17','2023-03-17',30,'2023-04-16',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1693, ha sido aceptado',NULL,'IEdllnw/zVECTrPW4MH3MAGsZjM=',NULL,NULL,1,'2023-03-17 09:11:50',0),(1692,'001',1,'F001','00001694',1,'00100001','2023-03-24','2023-03-24',0,'2023-04-23',2,0,3.550,0,18,897.21,0.00,5881.71,0,0,0,0,0.00,0,0.00,0,'005 - 1522',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1694, ha sido aceptado',NULL,'8ULEAcaYM2/AhUTybRB+Sc2X5Lg=',NULL,NULL,1,'2023-03-24 13:11:40',0),(1693,'001',1,'F001','00001695',1,'00100001','2023-03-24','2023-03-24',0,'2023-04-23',2,0,3.550,0,18,931.58,0.00,6107.03,0,0,0,0,0.00,0,0.00,0,'004 - 5897 / 5898',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1695, ha sido aceptado',NULL,'dHTEdVpJvciBZ5fUiPPFNf6s9WM=',NULL,NULL,1,'2023-03-24 13:06:10',0),(1694,'001',1,'F001','00001696',1,'00100001','2023-03-24','2023-03-24',0,'2023-04-23',2,0,3.550,0,18,898.10,0.00,5887.55,0,0,0,0,0.00,0,0.00,0,'005 - 1525',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'K1aXWhoU1hPw9FqFt9CEgUQoDzA=',NULL,NULL,1,'2023-03-24 12:48:39',0),(1695,'001',1,'F001','00001697',1,'00100001','2023-03-24','2023-03-24',30,'2023-04-23',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1697, ha sido aceptado',NULL,'tNFQgB/NjN8KZRm/JzQtNHNokq4=',NULL,NULL,1,'2023-03-24 12:23:06',0),(1696,'001',1,'F001','00001698',1,'00100001','2023-03-24','2023-03-24',30,'2023-04-23',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1698, ha sido aceptado',NULL,'oNJMYhLyZBSZS3KwxYTJ7vHQHpo=',NULL,NULL,1,'2023-03-24 12:27:47',0),(1697,'001',1,'F001','00001699',1,'00100001','2023-03-24','2023-03-24',30,'2023-04-23',2,0,3.550,0,18,148.50,0.00,973.50,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1699, ha sido aceptado',NULL,'WnYAri4mnvrfOUbzp/BMvt8d8VI=',NULL,NULL,1,'2023-03-24 12:32:51',0),(1698,'001',1,'F001','00001700',1,'00100287','2023-03-25','2023-03-26',0,'2023-03-26',1,0,3.550,1,18,297.46,0.00,1950.00,0,0,0,0,0.00,0,0.00,2,'005-1519/1524',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1700, ha sido aceptado',NULL,'26PcqTiVdFMQ8tlVdSJiRPUe+8M=',NULL,NULL,1,'2023-03-26 23:28:37',0),(1699,'001',1,'F001','00001701',1,'00100297','2023-03-25','2023-03-26',0,'2023-03-26',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'004-5896',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1701, ha sido aceptado',NULL,'fy+UrARBXqjnXnQT2S9/kz4gHsE=',NULL,NULL,1,'2023-03-26 23:31:43',0),(1700,'001',1,'F001','00001702',1,'00100287','2023-03-27','2023-03-28',0,'2023-03-28',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'004-5900',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1702, ha sido aceptado',NULL,'pM6QkSoaV9neOnhY4nZvEnSQnFs=',NULL,NULL,1,'2023-03-28 11:16:06',0),(1701,'001',1,'F001','00001703',1,'00100001','2023-03-28','2023-03-28',0,'2023-04-27',2,0,3.550,0,18,928.37,0.00,6086.00,0,0,0,0,0.00,0,0.00,0,'004-5818',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1703, ha sido aceptado',NULL,'K3okg8vOpBbE2r2B7HgaSl+wy6c=',NULL,NULL,1,'2023-03-28 17:10:39',0),(1702,'001',1,'F001','00001704',1,'00100001','2023-03-28','2023-03-28',30,'2023-04-27',2,0,3.550,0,18,781.33,0.00,5122.03,0,0,0,0,0.00,0,0.00,2,'001-8684/8685',0,10244.06,0.00,0,NULL,NULL,'F001','00000056',7,'2023-03-28',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1704, ha sido aceptado',NULL,'WmsLV3OsGIZoF5DkQIskM+/NTS8=',NULL,NULL,1,'2023-03-28 17:16:21',0),(1703,'001',1,'F001','00001705',1,'00100001','2023-03-28','2023-03-28',30,'2023-04-27',2,0,3.550,0,18,781.33,0.00,5122.03,0,0,0,0,0.00,0,0.00,2,'001-8684/8685',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1705, ha sido aceptado',NULL,'reQMQGdOPWDrM5+1qed+SCK4mk4=',NULL,NULL,1,'2023-03-28 17:20:22',0),(1704,'001',1,'F001','00001706',1,'00100001','2023-03-28','2023-03-28',0,'2023-04-27',2,0,3.550,0,18,793.59,0.00,5202.41,0,0,0,0,0.00,0,0.00,0,'006-1502',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1706, ha sido aceptado',NULL,'u13aadJ/3rZ3XTHL4MbwMeUc9RQ=',NULL,NULL,1,'2023-03-28 17:24:53',0),(1705,'001',1,'F001','00001707',1,'00100001','2023-03-28','2023-03-28',0,'2023-04-27',2,0,3.550,0,18,929.94,0.00,6096.25,0,0,0,0,0.00,0,0.00,0,'006-1505/1506',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1707, ha sido aceptado',NULL,'nn0ntAMRBPVwn7cnOBX1a2eaOvY=',NULL,NULL,1,'2023-03-28 17:34:19',0),(1706,'001',1,'F001','00001708',1,'00100001','2023-03-28','2023-03-28',30,'2023-04-27',2,0,3.550,0,18,900.72,0.00,5904.72,0,0,0,0,0.00,0,0.00,2,'001-8687',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1708, ha sido aceptado',NULL,'SM9G/9CWGydSuGtitFjZ8u7H5T4=',NULL,NULL,1,'2023-03-28 17:40:11',0),(1707,'001',1,'F001','00001709',1,'00100001','2023-03-28','2023-03-29',0,'2023-04-27',2,0,3.550,0,18,781.40,0.00,5122.49,0,0,0,0,0.00,0,0.00,0,'004-5801/802',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1709, ha sido aceptado',NULL,'EvqrGMiRI/t9d7DGT3/IuSWt+0o=',NULL,NULL,1,'2023-04-01 19:29:11',0),(1708,'001',1,'F001','00001710',1,'00100001','2023-03-28','2023-03-29',0,'2023-04-27',2,0,3.550,0,18,930.02,0.00,6096.79,0,0,0,0,0.00,0,0.00,0,'001-8677',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1710, ha sido aceptado',NULL,'Q1TFZ9Fh9NdHaFnOpWgsUfWLHJ0=',NULL,NULL,1,'2023-04-01 20:42:00',0),(1709,'001',1,'F001','00001711',1,'00100001','2023-03-28','2023-03-29',0,'2023-04-27',2,0,3.550,0,18,775.15,0.00,5081.53,0,0,0,0,0.00,0,0.00,0,'001-8695',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1711, ha sido aceptado',NULL,'qaGK2AN5MaADz0fUTa0SzqTD6sU=',NULL,NULL,1,'2023-04-01 20:48:34',0),(1710,'001',1,'F001','00001712',1,'00100001','2023-03-31','2023-03-31',0,'2023-04-30',2,0,3.550,0,18,780.88,0.00,5119.11,0,0,0,0,0.00,0,0.00,0,'005 - 1528',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1712, ha sido aceptado',NULL,'N3TBpeiIBJ/yz5ckGAPoxmsHrpA=',NULL,NULL,1,'2023-04-02 11:05:09',0),(1711,'001',1,'F001','00000056',7,'00100001','2023-03-28','2023-04-01',0,'2023-04-01',0,0,3.550,1,18,781.33,0.00,5122.03,0,0,0,0,0.00,0,0.00,0,'',0,-5122.03,0.00,0,1,NULL,'F001','00001704',1,'2023-03-28',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'ERROR DE DESCRIPCIÓN',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'lfihTeHEVr9u0pGq4LDUZhcaXqs=',NULL,NULL,1,'2023-04-01 19:35:05',0),(1712,'001',1,'F001','00001713',1,'00100287','2023-03-31','2023-04-01',0,'2023-04-01',1,0,3.550,1,18,129.66,0.00,850.00,0,0,0,0,0.00,0,0.00,0,'006-1607',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1713, ha sido aceptado',NULL,'ExOx+7mZbzufFJaH1sRJPn34pUo=',NULL,NULL,1,'2023-04-02 07:36:38',0),(1713,'001',1,'F001','00001714',1,'00100298','2023-03-31','2023-04-01',0,'2023-04-01',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'005-1527',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1714, ha sido aceptado',NULL,'9+Oz+90aAWNIKEudJP30+JNy5es=',NULL,NULL,1,'2023-04-02 11:11:14',0),(1714,'001',1,'F001','00001715',1,'00100001','2023-03-31','2023-04-01',0,'2023-04-01',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'001-8709',1,2000.00,0.00,0,NULL,NULL,'F001','00000057',7,'2023-03-31',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1715, ha sido aceptado',NULL,'75SBiHLySqQk2TOpS84IlyqCkBo=',NULL,NULL,1,'2023-04-02 11:28:39',0),(1715,'001',1,'F001','00001716',1,'00100299','2023-03-31','2023-04-01',0,'2023-04-01',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'001-8709',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1716, ha sido aceptado',NULL,'y7EZRCcZOGf96+wZmyDXEVAtpq4=',NULL,NULL,1,'2023-04-16 10:23:05',0),(1716,'001',1,'F001','00000057',7,'00100001','2023-03-31','2023-04-02',0,'2023-04-02',0,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',0,-1000.00,0.00,0,1,NULL,'F001','00001712',1,'2023-03-31',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'ERROR DE RAZÓN SOCIAL ',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'/xa6fONCUyTLIJEhTMqNXxZDgyE=',NULL,NULL,1,'2023-04-02 07:53:39',0),(1717,'001',1,'F001','00001717',1,'00100254','2023-04-01','2023-04-02',0,'2023-04-02',1,0,3.550,0,0,0.00,0.00,7000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'CORRESPONDE AL MES DE ABRIL - 2023','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1717, ha sido aceptado',NULL,'8IUSfOh98PhR6+qzY3Jw6fgacl0=',NULL,NULL,1,'2023-04-02 11:10:44',0),(1718,'001',1,'F001','00001718',1,'00100001','2023-04-01','2023-04-02',0,'2023-05-01',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1718, ha sido aceptado',NULL,'PN8NqTwEmqouLY79qNA7mN6Rx90=',NULL,NULL,1,'2023-05-24 23:04:20',0),(1719,'001',1,'F001','00001725',1,'00100005','2023-04-13','2023-04-13',0,'2023-04-13',1,0,3.550,1,18,126.92,0.00,832.00,0,0,0,0,0.00,0,0.00,2,'005-1536',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,1,'2023-04-13 15:28:52',0),(1720,'001',1,'F001','00001721',1,'00100001','2023-04-13','2023-04-13',0,'2023-05-13',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1721, ha sido aceptado',NULL,'3RGVmadpVjx5xl2hhgrDK9P2b9E=',NULL,NULL,1,'2023-04-13 15:57:38',0),(1721,'001',1,'F001','00001726',1,'00100001','2023-04-13','2023-04-13',0,'2023-05-13',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1726, ha sido aceptado',NULL,'Fs1QPwnPz67/CsVMf6p9DnmFdqw=',NULL,NULL,1,'2023-04-13 15:56:59',0),(1722,'001',1,'F001','00001727',1,'00100001','2023-04-13','2023-04-13',0,'2023-05-13',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'U1KnWKL7ZDs9dC3lQ6QZxu1D5mg=',NULL,NULL,1,'2023-04-13 15:52:50',0),(1723,'001',1,'F001','00001728',1,'00100001','2023-04-13','2023-04-13',0,'2023-05-13',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1728, ha sido aceptado',NULL,'t4PaobKv5J4u5O/ZlEqy5V4WB4o=',NULL,NULL,1,'2023-04-13 15:51:26',0),(1724,'001',1,'F001','00001729',1,'00100001','2023-04-13','2023-04-13',30,'2023-05-13',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1729, ha sido aceptado',NULL,'HfL12gh/aXmlignlWy1oBsZQPA0=',NULL,NULL,1,'2023-04-13 15:48:09',0),(1725,'001',1,'F001','00001730',1,'00100001','2023-04-13','2023-04-13',30,'2023-05-13',2,0,3.550,0,18,988.59,0.00,6480.78,0,0,0,0,0.00,0,0.00,2,'004 - 5901',0,19442.34,0.00,0,NULL,NULL,'F001','00000058',7,'2023-04-19',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1730, ha sido aceptado',NULL,'3ZtjyU6Xiy4Sp3pivqd5hXXYjTY=',NULL,NULL,1,'2023-04-13 16:07:23',0),(1726,'001',1,'F001','00001731',1,'00100001','2023-04-13','2023-04-13',30,'2023-05-13',2,0,3.550,0,18,928.18,0.00,6084.72,0,0,0,0,0.00,0,0.00,2,'004 - 5903',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1731, ha sido aceptado',NULL,'xhvOJ0EL+nCIj7RwFh8U5peG7CU=',NULL,NULL,1,'2023-04-13 16:09:26',0),(1727,'001',1,'F001','00001732',1,'00100001','2023-04-13','2023-04-13',30,'2023-05-13',2,0,3.550,0,18,900.99,0.00,5906.49,0,0,0,0,0.00,0,0.00,2,'005 - 1530',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1732, ha sido aceptado',NULL,'SiGj5otwkFvhNyO+NItaKcjzVoI=',NULL,NULL,1,'2023-04-13 16:11:12',0),(1728,'001',1,'F001','00001733',1,'00100001','2023-04-13','2023-04-13',30,'2023-05-13',2,0,3.550,0,18,780.46,0.00,5116.35,0,0,0,0,0.00,0,0.00,2,'005 - 1532 / 1533',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1733, ha sido aceptado',NULL,'5k92KZ4SN6ep3Su/OwOatySDWTM=',NULL,NULL,1,'2023-04-13 16:13:53',0),(1729,'001',1,'F001','00001734',1,'00100001','2023-04-13','2023-04-13',30,'2023-05-13',2,0,3.550,0,18,956.61,0.00,6271.10,0,0,0,0,0.00,0,0.00,2,'005 - 1535',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1734, ha sido aceptado',NULL,'ZMFBiXsUBwasDFk4oDN+e3IeCpc=',NULL,NULL,1,'2023-04-13 16:15:56',0),(1730,'001',1,'F001','00001735',1,'00100001','2023-04-13','2023-04-13',30,'2023-05-13',2,0,3.550,0,18,780.32,0.00,5115.43,0,0,0,0,0.00,0,0.00,2,'004 - 5905',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1735, ha sido aceptado',NULL,'lHExNIvcLVJq0e7Pcp96fMBKm2Y=',NULL,NULL,1,'2023-04-13 16:18:18',0),(1731,'001',1,'F001','00001719',1,'00100308','2023-04-04','2023-04-16',0,'2023-04-16',1,0,3.550,1,18,160.17,0.00,1050.00,0,0,0,0,0.00,0,0.00,0,'005-1529',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'KgCrjzGXSH4YbDKPCMnCBT2PTc4=',NULL,NULL,1,'2023-05-06 11:07:51',0),(1732,'001',1,'F001','00001720',1,'00100261','2023-04-04','2023-04-16',0,'2023-04-16',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,2,'006-1612',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'79LY1oOHXpHY+EE2xPIPmjXByDo=',NULL,NULL,1,'2023-04-16 10:28:14',0),(1733,'001',1,'F001','00001722',1,'00100300','2023-04-13','2023-04-16',0,'2023-04-16',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,2,'004-5902',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'uUzehLPnASMTsD6Q2KvD0m3mIw4=',NULL,NULL,1,'2023-04-16 10:32:55',0),(1734,'001',1,'F001','00001723',1,'00100304','2023-04-13','2023-04-16',0,'2023-04-16',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'004-5904',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'gMz1aC7rb/skUVdYu9eNGuFqKdo=',NULL,NULL,1,'2023-05-06 11:01:31',0),(1735,'001',1,'F001','00001724',1,'00100277','2023-04-13','2023-04-16',0,'2023-04-16',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'006-1616',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'nBuGkCeEseAfsHKFuAf9Kt8NwdI=',NULL,NULL,1,'2023-04-16 10:41:19',0),(1736,'001',1,'F001','00000058',7,'00100001','2023-04-19','2023-04-19',0,'2023-04-19',0,0,3.550,1,18,988.59,0.00,6480.78,0,0,0,0,0.00,0,0.00,0,'',0,-12961.56,0.00,0,1,NULL,'F001','00001730',1,'2023-04-19',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'aBHOxUdZY29JYq7PTgZEmxvsBLA=',NULL,NULL,1,'2023-04-19 14:56:01',0),(1737,'001',1,'F001','00001736',1,'00100001','2023-04-19','2023-04-19',0,'2023-05-19',2,0,3.550,0,18,977.02,0.00,6404.92,0,0,0,0,0.00,0,0.00,0,'004 - 5901',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1736, ha sido aceptado',NULL,'jEG7avm/9H9T+z8YF0Iba/WkHEc=',NULL,NULL,1,'2023-04-19 15:05:38',0),(1738,'001',1,'F001','00001737',1,'00100001','2023-04-19','2023-04-19',30,'2023-05-19',2,0,3.550,0,18,781.56,0.00,5123.56,0,0,0,0,0.00,0,0.00,2,'004 - 5907',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1737, ha sido aceptado',NULL,'Pppvy/FAE5Lv72ee4r/mCv1uzyE=',NULL,NULL,1,'2023-04-19 15:21:59',0),(1739,'001',1,'F001','00001738',1,'00100001','2023-04-19','2023-04-19',30,'2023-05-19',2,0,3.550,0,18,920.95,0.00,6037.35,0,0,0,0,0.00,0,0.00,2,'005 - 1538',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1738, ha sido aceptado',NULL,'QfN2756teFfIfcLYlKSsAchFzD8=',NULL,NULL,1,'2023-04-19 15:23:40',0),(1740,'001',1,'F001','00001739',1,'00100001','2023-04-19','2023-04-19',30,'2023-05-19',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1739, ha sido aceptado',NULL,'J7Q3Pur+7rAJ3OMS2MLSztGej9w=',NULL,NULL,1,'2023-04-19 15:30:26',0),(1741,'001',1,'F001','00001740',1,'00100001','2023-04-19','2023-04-19',30,'2023-05-19',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1740, ha sido aceptado',NULL,'u/WBUFgaTNC7ssS+kfuPJByFUsc=',NULL,NULL,1,'2023-04-19 15:32:50',0),(1742,'001',1,'F001','00001741',1,'00100001','2023-04-19','2023-04-19',30,'2023-05-19',2,0,3.550,0,18,157.50,0.00,1032.50,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1741, ha sido aceptado',NULL,'G6u/qs4CiG7xcm9S3cwd21nPQTU=',NULL,NULL,1,'2023-04-19 15:34:49',0),(1743,'001',1,'F001','00001742',1,'00100152','2023-04-20','2023-04-20',0,'2023-04-20',1,0,3.550,0,0,0.00,0.00,8000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1742, ha sido aceptado',NULL,'fFi3ycAfEJQAL/rj+EHvaz6DK3U=',NULL,NULL,1,'2023-04-20 08:12:26',0),(1744,'001',1,'F001','00001743',1,'00100208','2023-04-20','2023-04-21',0,'2023-04-21',1,0,3.550,0,0,0.00,0.00,3400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1743, ha sido aceptado',NULL,'J7A+R/cnELPUyaVJO3Y34z6WpEw=',NULL,NULL,1,'2023-04-21 19:27:17',0),(1745,'001',1,'F001','00001744',1,'00100001','2023-04-24','2023-04-24',0,'2023-05-24',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1744, ha sido aceptado',NULL,'0WCOvzzcrE4RmOGxO06Wxq1Kw3U=',NULL,NULL,1,'2023-04-24 13:59:32',0),(1746,'001',1,'F001','00001745',1,'00100001','2023-04-24','2023-04-24',30,'2023-05-24',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1745, ha sido aceptado',NULL,'0zcb8f+tg0wj99JimAm19+A6lE0=',NULL,NULL,1,'2023-04-24 13:59:10',0),(1747,'001',1,'F001','00001750',1,'00100301','2023-04-27','2023-04-27',0,'2023-04-27',1,0,3.550,0,0,0.00,0.00,1500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1750, ha sido aceptado',NULL,'MNyNB2Hw5e+vztI+JfkvrqxKSUU=',NULL,NULL,1,'2023-04-27 13:45:28',0),(1748,'001',1,'F001','00001751',1,'00100302','2023-04-27','2023-04-27',0,'2023-04-27',1,0,3.550,1,18,533.90,0.00,3500.00,0,0,0,0,0.00,0,0.00,0,'005-1540',1,7000.00,0.00,0,NULL,NULL,'F001','00000059',7,'2023-04-28',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1751, ha sido aceptado',NULL,'EuL2OY3AnfH5ZZdy9qPOlgIh9xk=',NULL,NULL,1,'2023-04-27 14:51:16',0),(1749,'001',1,'F001','00001752',1,'00100303','2023-04-27','2023-04-27',0,'2023-04-27',1,0,3.550,0,0,0.00,0.00,1800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1752, ha sido aceptado',NULL,'yJo9xugWoErBB32Po1UKtT6sjoA=',NULL,NULL,1,'2023-04-27 15:22:38',0),(1750,'001',1,'F001','00001753',1,'00100303','2023-04-28','2023-04-28',7,'2023-05-05',2,0,3.550,0,0,0.00,0.00,3500.00,0,0,0,0,0.00,0,0.00,2,'005-1540',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1753, ha sido aceptado',NULL,'lHw/rmpu7ZIIMjP3EOzLMffloPU=',NULL,NULL,1,'2023-04-28 13:43:37',0),(1751,'001',1,'F001','00000059',7,'00100302','2023-04-28','2023-04-28',0,'2023-04-28',0,0,3.550,1,18,533.90,0.00,3500.00,0,0,0,0,0.00,0,0.00,0,'',0,-3500.00,0.00,0,1,NULL,'F001','00001751',1,'2023-04-28',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'REMPLAZADO POR LA FACTURA F001-1753',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'iOCIWuaSwZGFKxLo+i6016/JcjM=',NULL,NULL,1,'2023-04-28 13:50:05',0),(1752,'001',1,'F001','00001754',1,'00100001','2023-04-28','2023-04-29',0,'2023-05-28',2,0,3.550,0,18,929.07,0.00,6090.57,0,0,0,0,0.00,0,0.00,0,'005 - 1542',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1754, ha sido aceptado',NULL,'ZeDz2fbAwlryGnNCyd2qBFxhIxQ=',NULL,NULL,1,'2023-04-29 21:26:53',0),(1753,'001',1,'F001','00001755',1,'00100001','2023-04-28','2023-04-29',0,'2023-05-28',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1755, ha sido aceptado',NULL,'FaZdj6JByiYoYiboKPJh4Pmnr2c=',NULL,NULL,1,'2023-04-29 21:36:23',0),(1754,'001',1,'F001','00001746',1,'00100304','2023-04-24','2023-05-01',0,'2023-05-01',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'006-1618',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'wiTmtENGKOrNetHXffsiorZQ36A=',NULL,NULL,1,'2023-05-01 10:13:38',0),(1755,'001',1,'F001','00001747',1,'00100280','2023-04-24','2023-05-01',0,'2023-05-01',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'001-8720',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'/9pFAegc2ZSgxoqU5VWvgE/jkpc=',NULL,NULL,1,'2023-05-01 10:20:35',0),(1756,'001',1,'F001','00001748',1,'00100308','2023-04-25','2023-05-01',0,'2023-05-01',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'006-1600',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'xqbMopkQMw4HxIV8gMsAuA8ENe8=',NULL,NULL,1,'2023-05-06 10:49:59',0),(1757,'001',1,'F001','00001749',1,'00100304','2023-04-27','2023-05-01',0,'2023-05-01',1,0,3.550,1,18,160.17,0.00,1050.00,0,0,0,0,0.00,0,0.00,2,'006-1624',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'spEJ6T+fqtkbo7RRK7qux3RFV/I=',NULL,NULL,1,'2023-05-01 10:30:37',0),(1758,'001',1,'F001','00001756',1,'00100014','2023-05-02','2023-05-01',0,'2023-05-06',2,0,3.550,0,18,8074.83,0.00,52935.01,0,0,0,0,0.00,0,0.00,0,'006-1594,1595,1596,1597,1598,1599,1613,1614,1615,1617,1619,1621,1625,1626    001-8710,8711,8712,8713,8714,8715,8717,8718,8719',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1756, ha sido aceptado',NULL,'nn1yCSj8KxGKzYx4vVIohfLXXEo=',NULL,NULL,1,'2023-05-03 23:00:48',0),(1759,'001',1,'F001','00001757',1,'00100254','2023-05-02','2023-05-03',0,'2023-05-03',1,0,3.550,0,0,0.00,0.00,7000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'CORRESPONDE AL MES DE MAYO - 2023','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1757, ha sido aceptado',NULL,'PwRTKbQqQFxiZ8hFOuxbsG5/ckE=',NULL,NULL,1,'2023-05-03 23:00:11',0),(1760,'001',1,'F001','00001758',1,'00100305','2023-05-04','2023-05-04',0,'2023-05-04',1,0,3.550,0,0,0.00,0.00,1250.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1758, ha sido aceptado',NULL,'7mVFAqoal6efc4f5VDEvvdg8D58=',NULL,NULL,1,'2023-05-04 15:37:08',0),(1761,'001',1,'F001','00001759',1,'00100306','2023-05-04','2023-05-04',0,'2023-05-04',1,0,3.550,0,0,0.00,0.00,1250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1759, ha sido aceptado',NULL,'7G1gwbxr0Y8557dXkAXkPwhuf3Y=',NULL,NULL,1,'2023-05-04 15:49:59',0),(1762,'001',1,'F001','00001760',1,'00100308','2023-05-04','2023-05-05',0,'2023-05-05',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'005-1541',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1760, ha sido aceptado',NULL,'zPwhOQXYENLTGOHHuadJ9LL1voc=',NULL,NULL,1,'2023-05-06 11:19:36',0),(1763,'001',1,'F001','00001761',1,'00100304','2023-05-04','2023-05-05',0,'2023-05-05',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'001-8728',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1761, ha sido aceptado',NULL,'uHtJs1hGNiQoPW0Up+Sdu6kD9hk=',NULL,NULL,1,'2023-05-06 11:26:58',0),(1764,'001',1,'F001','00001762',1,'00100308','2023-05-05','2023-05-05',0,'2023-05-05',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'004-5908',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1762, ha sido aceptado',NULL,'G5mY3KjoFl8Z5zae491Rnu5n6ok=',NULL,NULL,1,'2023-05-06 11:50:23',0),(1765,'001',1,'F001','00001763',1,'00100304','2023-05-05','2023-05-05',0,'2023-05-05',1,0,3.550,1,18,160.17,0.00,1050.00,0,0,0,0,0.00,0,0.00,0,'006-1624',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1763, ha sido aceptado',NULL,'wve+UlpOFtpj0mmlfajf9DIxPj8=',NULL,NULL,1,'2023-05-07 19:51:03',0),(1766,'001',1,'F001','00001764',1,'00100307','2023-05-05','2023-05-05',0,'2023-05-05',1,0,3.550,0,18,72.00,0.00,472.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,3270,'3270 - El precio unitario de la operaciÃ³n que estÃ¡ informando difiere de los cÃ¡lculos realizados en ba',NULL,'unlmt9xjnNlNojbq7v9i3XRMVqg=',NULL,NULL,1,'2023-05-07 11:35:50',0),(1767,'001',1,'F001','00001765',1,'00100303','2023-05-06','2023-05-07',0,'2023-05-07',1,0,3.550,0,0,0.00,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,2000.00,0.00,0,NULL,NULL,'F001','00000060',7,'2023-05-06',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1765, ha sido aceptado',NULL,'Difn4Ic+15q64TtBXjlds6FiJ8s=',NULL,NULL,1,'2023-05-07 10:46:29',0),(1768,'001',1,'F001','00001766',1,'00100309','2023-05-06','2023-05-07',0,'2023-05-07',1,0,3.550,0,0,0.00,0.00,5800.00,0,0,0,0,0.00,0,0.00,2,'',1,11600.00,0.00,0,NULL,NULL,'F001','00000061',7,'2023-05-06',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1766, ha sido aceptado',NULL,'vgtnok45lSVG7abHn/9I1Gqjj0Q=',NULL,NULL,1,'2023-05-07 10:50:37',0),(1769,'001',1,'F001','00000060',7,'00100303','2023-05-06','2023-05-07',0,'2023-05-07',0,0,3.550,0,0,0.00,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',0,-1000.00,0.00,0,1,NULL,'F001','00001765',1,'2023-05-06',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de CrÃ©dito numero F001-60, ha sido aceptado',NULL,'50s7bmiaw7//Ag5BhhuL6mPWk0Y=',NULL,NULL,1,'2023-05-07 19:47:17',0),(1770,'001',1,'F001','00000061',7,'00100309','2023-05-06','2023-05-07',0,'2023-05-07',0,0,3.550,0,0,0.00,0.00,5800.00,0,0,0,0,0.00,0,0.00,0,'',0,-5800.00,0.00,0,1,NULL,'F001','00001766',1,'2023-05-06',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,1,0,'La Nota de CrÃ©dito numero F001-61, ha sido aceptado',NULL,'PrKlyoenziJZqfCiaPAJeOBYr4c=',NULL,NULL,1,'2023-05-07 19:48:25',0),(1771,'001',1,'F001','00001767',1,'00100303','2023-05-06','2023-05-07',0,'2023-05-13',2,0,3.550,0,0,0.00,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1768, ha sido aceptado',NULL,'+ewnYCqeNXPbYtVxfAraQanjYog=',NULL,NULL,1,'2023-05-21 10:27:00',0),(1772,'001',1,'F001','00001769',1,'00100309','2023-05-06','2023-05-07',7,'2023-05-13',2,0,3.550,0,0,0.00,0.00,5800.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1769, ha sido aceptado',NULL,'KB4m4pOiz0D3utXAoYB4jRFxaPI=',NULL,NULL,1,'2023-05-07 19:58:01',0),(1773,'001',1,'F001','00001770',1,'00100304','2023-05-24','2023-05-08',0,'2023-05-08',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'006-1627',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1770, ha sido aceptado',NULL,'WiaXB0TnlunukE2Ux4dv/8syB8k=',NULL,NULL,1,'2023-05-24 08:43:43',0),(1774,'001',1,'F001','00001771',1,'00100024','2023-05-24','2023-05-08',0,'2023-05-08',1,0,3.550,0,0,0.00,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1771, ha sido aceptado',NULL,'bc90roDpTeZ8E/C1pINaVDTmSKw=',NULL,NULL,1,'2023-05-24 08:43:08',0),(1775,'001',1,'F001','00001828',1,'00100001','2023-06-26','2023-05-12',0,'2023-07-26',2,0,3.550,0,18,990.00,0.00,6490.00,0,0,0,0,0.00,0,0.00,0,'004-5910',0,13452.00,0.00,0,NULL,NULL,'F001','00000062',7,'2023-05-15',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1828, ha sido aceptado',NULL,'/3u6jbX+ezQjojntzwWNEH1Sx7w=',NULL,NULL,1,'2023-06-27 23:46:13',0),(1776,'001',1,'F001','00001772',1,'00100001','2023-05-06','2023-05-12',0,'2023-05-12',1,0,3.550,0,18,1057.23,0.00,6930.74,0,0,0,0,0.00,0,0.00,0,'004-5909',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'wkdP+Y5JIcZNsRWQvlfacHouToM=',NULL,NULL,1,'2023-05-24 21:45:13',0),(1777,'001',1,'F001','00001829',1,'00100001','2023-06-26','2023-05-12',30,'2023-07-26',2,0,3.550,0,18,924.75,0.00,6062.23,0,0,0,0,0.00,0,0.00,0,'004-5911',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,3267,'3267 - Fecha del pago Ãºnico o de las cuotas no puede ser anterior o igual a la fecha de emisiÃ³n del com',NULL,'OA8ARzhgRvw6WK8JIIdGG5tlmPc=',NULL,NULL,1,'2023-06-27 23:44:58',0),(1778,'001',1,'F001','00001827',1,'00100001','2023-06-26','2023-05-15',30,'2023-07-26',2,0,3.550,0,18,956.97,0.00,6273.47,0,0,0,0,0.00,0,0.00,0,'005 - 1551',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1827, ha sido aceptado',NULL,'WWDJtezSduFczxPsbKHm9kq2+kU=',NULL,NULL,1,'2023-06-27 23:47:35',0),(1779,'001',1,'F001','00001776',1,'00100065','2023-05-24','2023-05-16',0,'2023-05-16',1,0,3.550,1,18,27.46,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1776, ha sido aceptado',NULL,'Y90h4z1rfAPYiBIj4AriGYFrCLE=',NULL,NULL,1,'2023-05-24 08:48:32',0),(1780,'001',1,'F001','00001826',1,'00100001','2023-06-26','2023-05-21',0,'2023-07-26',2,0,3.550,0,18,779.08,0.00,5107.30,0,0,0,0,0.00,0,0.00,0,'004-5913',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1826, ha sido aceptado',NULL,'Nx6TvRRKEh9riSylVvC0BRA0wfI=',NULL,NULL,1,'2023-07-14 20:44:43',0),(1781,'001',1,'F001','00001778',1,'00100304','2023-05-24','2023-05-21',0,'2023-05-21',1,0,3.550,1,18,122.03,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'005-1550',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1778, ha sido aceptado',NULL,'J7YNeIcNBpsPiz95vxGhcePdG4Q=',NULL,NULL,1,'2023-05-24 08:49:40',0),(1782,'001',1,'F001','00001779',1,'00100277','2023-05-24','2023-05-21',0,'2023-05-21',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'004-5912',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1779, ha sido aceptado',NULL,'B7gFEJ1YojiUEdfN2dHpwF6eU9Y=',NULL,NULL,1,'2023-05-24 08:52:09',0),(1783,'001',1,'F001','00001784',1,'00100304','2023-05-25','2023-05-21',0,'2023-05-21',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,0,'006-1632',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1784, ha sido aceptado',NULL,'oXeKVRh5OW62HSdoAwH0w10WaHQ=',NULL,NULL,1,'2023-05-24 08:54:37',0),(1784,'001',1,'F001','00001781',1,'00100147','2023-05-24','2023-05-21',0,'2023-06-18',2,0,3.550,0,0,0.00,0.00,17500.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1781, ha sido aceptado',NULL,'hc8H0m1qWNzbxH0njSZftZjKBtw=',NULL,NULL,1,'2023-05-24 08:55:18',0),(1785,'001',1,'F001','00001782',1,'00100258','2023-05-19','2023-05-21',0,'2023-06-18',2,0,3.550,1,18,1220.34,0.00,8000.00,0,0,0,0,0.00,0,0.00,0,'001-8736',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1782, ha sido aceptado',NULL,'JLt1mXGHZDKVYfphe7itfuJm7uQ=',NULL,NULL,1,'2023-05-24 22:08:45',0),(1786,'001',1,'F001','00001783',1,'00100017','2023-05-24','2023-05-21',0,'2023-06-18',2,0,3.550,0,0,0.00,0.00,3500.00,0,0,0,0,0.00,0,0.00,0,'005-1553',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1783, ha sido aceptado',NULL,'2l0n/rbFdamwoXmsKv+4D1S9DeY=',NULL,NULL,1,'2023-05-24 09:02:36',0),(1787,'001',1,'F001','00001780',1,'00100310','2023-05-24','2023-05-21',0,'2023-06-18',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'005-1554',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1780, ha sido aceptado',NULL,'VZG74fCeCSFwzSATwUi8b4jaXig=',NULL,NULL,1,'2023-05-24 08:54:08',0),(1788,'001',1,'F001','00000062',7,'00100001','2023-05-15','2023-05-21',0,'2023-05-21',0,0,3.550,1,18,1026.00,0.00,6726.00,0,0,0,0,0.00,0,0.00,0,'',0,-6726.00,0.00,0,1,NULL,'F001','00001772',1,'2023-05-15',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'SE REEMPLAZO POR LA FACTURA F001-1775',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'Ah3XVe3An+RZReNFQCSPmETACyw=',NULL,NULL,1,'2023-05-21 10:36:43',0),(1789,'001',1,'F001','00001787',1,'00100001','2023-05-25','2023-05-23',0,'2023-06-22',2,0,3.550,0,18,157.50,0.00,1032.50,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1787, ha sido aceptado',NULL,'DsyVxDY6WgEf7Qa6Z3wctbkUb34=',NULL,NULL,1,'2023-05-26 23:01:11',0),(1790,'001',1,'F001','00001788',1,'00100001','2023-05-25','2023-05-23',0,'2023-06-22',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1788, ha sido aceptado',NULL,'PcpUejl7EzN6k+5c3UOpiHgfxpY=',NULL,NULL,1,'2023-05-26 23:01:38',0),(1791,'001',1,'F001','00001786',1,'00100277','2023-05-25','2023-05-24',0,'2023-05-24',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'004-5914',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1786, ha sido aceptado',NULL,'LL2i4jsaH2oHSlywd8UWMAKff+0=',NULL,NULL,1,'2023-05-26 23:00:19',0),(1792,'001',1,'F001','00001789',1,'00100311','2023-05-25','2023-05-25',30,'2023-06-24',2,0,3.550,0,0,0.00,0.00,4800.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1789, ha sido aceptado',NULL,'f+DPu1/ofeX+c8X0HE1N3eHdXPQ=',NULL,NULL,1,'2023-05-25 13:41:07',0),(1793,'001',1,'F001','00001790',1,'00100303','2023-05-25','2023-05-25',30,'2023-06-24',2,0,3.550,0,0,0.00,0.00,2000.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1790, ha sido aceptado',NULL,'+ZPn8071y4HJTN0Vd7HbIOnx8Tk=',NULL,NULL,1,'2023-05-25 13:42:06',0),(1794,'001',1,'F001','00001791',1,'00100303','2023-05-25','2023-05-25',30,'2023-06-24',2,0,3.550,0,0,0.00,0.00,5000.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1791, ha sido aceptado',NULL,'Z2izSRcDihBxRgI8E6nJ/7EodHo=',NULL,NULL,1,'2023-05-25 13:43:33',0),(1795,'001',1,'F001','00001814',1,'00100014','2023-06-14','2023-05-29',0,'2023-06-21',2,0,3.550,0,18,1440.00,0.00,9440.00,0,0,0,0,0.00,0,0.00,0,'006-1622,1623',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'eUxVCcFHjcFN+W/su1swmBfiAyk=',NULL,NULL,1,'2023-06-15 17:06:24',1),(1796,'001',1,'F001','00001832',1,'00100014','2023-06-26','2023-05-29',7,'2023-07-03',2,0,3.550,0,18,1207.88,0.00,7918.31,0,0,0,0,0.00,0,0.00,0,'001-8738,8739        005-1544,1545,1547,1548,1549',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1832, ha sido aceptado',NULL,'SsZHUIsXYegavwMcxwK8ndy7Tuk=',NULL,NULL,1,'2023-06-26 13:52:41',0),(1797,'001',1,'F001','00001799',1,'00100312','2023-06-03','2023-06-03',7,'2023-06-10',2,0,3.550,0,0,0.00,0.00,1800.00,0,0,0,0,0.00,0,0.00,2,'',0,5400.00,0.00,0,NULL,NULL,'F001','00000063',7,'2023-06-03',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1799, ha sido aceptado',NULL,'KFTjNGmfZRVV318g/+EmSnUaeKo=',NULL,NULL,1,'2023-06-03 13:10:05',0),(1798,'001',1,'F001','00000063',7,'00100312','2023-06-03','2023-06-03',0,'2023-06-03',0,0,3.550,0,0,0.00,0.00,1800.00,0,0,0,0,0.00,0,0.00,0,'',0,-3600.00,0.00,0,1,NULL,'F001','00001799',1,'2023-06-03',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'ztCwgfJqnS/9QZ0VzbpbyKEOZ1Y=',NULL,NULL,1,'2023-06-03 13:30:02',0),(1799,'001',1,'F001','00001800',1,'00100312','2023-06-06','2023-06-03',0,'2023-06-10',2,0,3.550,0,0,0.00,0.00,1700.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1800, ha sido aceptado',NULL,'nGA0jlcV1gYESBlCqzZsgYr4lWk=',NULL,NULL,1,'2023-06-06 09:18:19',0),(1800,'001',1,'F001','00001792',1,'00100277','2023-05-27','2023-06-05',0,'2023-06-05',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'006-1635',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'XuaW+ZV8XNYny4uA4MGaAXtCTV4=',NULL,NULL,1,'2023-06-05 16:43:41',0),(1801,'001',1,'F001','00001793',1,'00100310','2023-05-27','2023-06-05',0,'2023-06-05',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'001-8737',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'NfSEF3oJXpRrzMDsEhGtZRBFfoQ=',NULL,NULL,1,'2023-06-05 16:50:01',0),(1802,'001',1,'F001','00001794',1,'00100287','2023-05-29','2023-06-05',0,'2023-06-05',1,0,3.550,1,18,190.68,0.00,1250.00,0,0,0,0,0.00,0,0.00,2,'006-1640',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'cOGzgeQpo0Ky5mE05WpsylwyKLA=',NULL,NULL,1,'2023-06-05 16:52:27',0),(1803,'001',1,'F001','00001796',1,'00100280','2023-05-29','2023-06-05',0,'2023-06-05',1,0,3.550,1,18,160.17,0.00,1050.00,0,0,0,0,0.00,0,0.00,0,'004-5916',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'8U9u5qOcqVV6AtJjqTUQVuo8PDA=',NULL,NULL,1,'2023-06-05 16:58:47',0),(1804,'001',1,'F001','00001801',1,'00100310','2023-06-03','2023-06-05',0,'2023-06-05',1,0,3.550,1,18,160.17,0.00,1050.00,0,0,0,0,0.00,0,0.00,2,'005-1558',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'BmW8nQmGh2k9cQGhAAT6pZJ5LkM=',NULL,NULL,1,'2023-06-05 17:01:21',0),(1805,'001',1,'F001','00001802',1,'00100001','2023-06-06','2023-06-06',0,'2023-07-06',2,0,3.550,0,18,959.76,0.00,6291.76,0,0,0,0,0.00,0,0.00,0,'004 - 5917',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1802, ha sido aceptado',NULL,'SgN3NYxvDZVMTAEJ3mkJ1b0tYpY=',NULL,NULL,1,'2023-06-06 08:55:30',0),(1806,'001',1,'F001','00001803',1,'00100001','2023-06-06','2023-06-06',0,'2023-07-06',2,0,3.550,0,18,139.50,0.00,914.50,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1803, ha sido aceptado',NULL,'rrZxr3UZztTpW0mBJuofYRrdBz4=',NULL,NULL,1,'2023-06-06 08:56:11',0),(1807,'001',1,'F001','00001804',1,'00100001','2023-06-06','2023-06-06',0,'2023-07-06',2,0,3.550,0,18,157.50,0.00,1032.50,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1804, ha sido aceptado',NULL,'rHhz0ucAESBGS9rpxxKOagfR4Lw=',NULL,NULL,1,'2023-06-06 08:56:36',0),(1808,'001',1,'F001','00001805',1,'00100313','2023-06-08','2023-06-06',0,'2023-06-06',1,0,3.550,0,0,0.00,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'003 - 2345',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'apus3YS4kpsORkZjTz0JfuxVHXc=',NULL,NULL,1,'2023-06-09 09:02:26',0),(1809,'001',1,'F001','00001807',1,'00100314','2023-06-09','2023-06-09',0,'2023-06-09',1,0,3.550,1,18,341.69,0.00,2240.00,0,0,0,0,0.00,0,0.00,0,'001-8744/8745',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'7t7uqxtnX5thoMa6Ih/O70MBYhw=',NULL,NULL,1,'2023-06-09 09:19:21',0),(1810,'001',1,'F001','00001808',1,'00100296','2023-06-09','2023-06-09',0,'2023-06-09',1,0,3.550,1,18,48.81,0.00,320.00,0,0,0,0,0.00,0,0.00,0,'001-8741',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'Apr4atvPfhsaamJgIQc3i9IerRs=',NULL,NULL,1,'2023-06-09 09:20:42',0),(1811,'001',1,'F001','00001809',1,'00100293','2023-06-09','2023-06-09',0,'2023-06-09',1,0,3.550,1,18,146.44,0.00,960.00,0,0,0,0,0.00,0,0.00,2,'001-8746',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'r593LZWw5UkQcaW4f8ujUGDyep4=',NULL,NULL,1,'2023-06-09 09:22:53',0),(1812,'001',1,'F001','00001810',1,'00100316','2023-06-09','2023-06-09',0,'2023-06-09',1,0,3.550,1,18,73.22,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'001-8742',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'zelXEgbh9gL472V89jN5/mHTUcY=',NULL,NULL,1,'2023-06-09 10:14:44',0),(1813,'001',1,'F001','00001811',1,'00100315','2023-06-09','2023-06-09',0,'2023-06-09',1,0,3.550,1,18,85.42,0.00,560.00,0,0,0,0,0.00,0,0.00,2,'001-8743',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'dY7IoeqHpdEm9a7YXZwNYO6bAsA=',NULL,NULL,1,'2023-06-09 09:27:16',0),(1814,'001',1,'F001','00001812',1,'00100317','2023-06-09','2023-06-09',0,'2023-06-09',1,0,3.550,0,0,0.00,0.00,2000.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'ui7Z9NAleJzGJ108I8GZivHxKag=',NULL,NULL,1,'2023-06-09 14:01:37',0),(1815,'001',1,'F001','00001834',1,'00100318','2023-06-26','2023-06-14',0,'2023-06-26',1,0,3.550,0,0,0.00,0.00,4150.00,0,0,0,0,0.00,0,0.00,0,'',1,8300.00,0.00,0,NULL,NULL,'F001','00000064',7,'2023-06-16',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1834, ha sido aceptado',NULL,'F4XmB+l/CowOgewTa8yNH2QvUzs=',NULL,NULL,1,'2023-07-14 09:29:16',0),(1816,'001',1,'F001','00001831',1,'00100014','2023-06-26','2023-06-15',7,'2023-07-03',2,0,3.550,0,18,1440.00,0.00,9440.00,0,0,0,0,0.00,0,0.00,0,'006-1622,1623',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1831, ha sido aceptado',NULL,'qoAYMKNxaOrYPStW01/kZ7NQxKA=',NULL,NULL,1,'2023-06-26 13:54:41',0),(1817,'001',1,'F001','00001833',1,'00100014','2023-06-26','2023-06-16',7,'2023-07-03',2,0,3.550,0,18,4152.07,0.00,27219.12,0,0,0,0,0.00,0,0.00,0,'006-1628,1629,1630,1631,1633,1634,1636,1637,1638,1639,1641                        001-8721,8722,8723,8724,8726,8727,8729',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1833, ha sido aceptado',NULL,'9J5t6pWR0WzXViqzK2/W56JYqHU=',NULL,NULL,1,'2023-06-26 13:50:49',0),(1818,'001',1,'F001','00000064',7,'00100001','2023-06-16','2023-06-16',0,'2023-06-16',0,0,3.550,1,18,952.78,0.00,6246.03,0,0,0,0,0.00,0,0.00,0,'',0,-16642.06,0.00,0,1,NULL,'F001','00001816',1,'2023-06-16',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'nkhCsP+ZpwPVcPeCYRK6/5WXxoE=',NULL,NULL,1,'2023-06-27 08:31:17',0),(1819,'001',1,'F001','00001830',1,'00100017','2023-06-26','2023-06-20',0,'2023-06-20',1,0,3.550,0,0,0.00,0.00,700.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1830, ha sido aceptado',NULL,'5e+jYO1glTQfJXEKquxlgCs7dUY=',NULL,NULL,1,'2023-06-27 08:21:56',0),(1820,'001',1,'F001','00001819',1,'00100001','2023-06-19','2023-06-20',0,'2023-06-20',1,0,3.550,0,0,0.00,0.00,4150.00,0,0,0,0,0.00,0,0.00,0,'003 - 2349',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'p4x6fcJAqiKV+WsByhwAdEBGP/s=',NULL,NULL,1,'2023-06-20 10:32:09',1),(1821,'001',1,'F001','00001835',1,'00100303','2023-06-26','2023-06-26',0,'2023-07-26',2,0,3.550,0,0,0.00,0.00,3500.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1835, ha sido aceptado',NULL,'qSwRa+WwveLtEtxirUPhqAn5qmM=',NULL,NULL,1,'2023-06-26 21:37:08',0),(1822,'001',1,'F001','00001836',1,'00100017','2023-06-26','2023-06-26',0,'2023-06-26',1,0,3.550,0,0,0.00,0.00,3000.00,0,0,0,0,0.00,0,0.00,0,'004-5922',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1836, ha sido aceptado',NULL,'HsHpAchwe+AQz4bC5yx93kN01/s=',NULL,NULL,1,'2023-06-26 12:52:02',0),(1823,'001',1,'F001','00001837',1,'00100303','2023-06-26','2023-06-26',30,'2023-07-26',2,0,3.550,0,0,0.00,0.00,3500.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1837, ha sido aceptado',NULL,'KAWG/AGwj1tnyE/Uydw168t3pXI=',NULL,NULL,1,'2023-06-26 09:06:32',0),(1824,'001',1,'F001','00001838',1,'00100001','2023-06-26','2023-06-26',0,'2023-07-26',2,0,3.550,0,18,930.19,0.00,6097.89,0,0,0,0,0.00,0,0.00,0,'004 - 5921',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1838, ha sido aceptado',NULL,'Uu3OOMlHuU1mbFuAZF/Ilk+dGLc=',NULL,NULL,1,'2023-06-27 08:35:52',0),(1825,'001',1,'F001','00001839',1,'00100001','2023-06-26','2023-06-26',0,'2023-07-26',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1839, ha sido aceptado',NULL,'5QLYsdp8wyrrBUzBJbs84jE0V3M=',NULL,NULL,1,'2023-06-27 08:36:16',0),(1826,'001',1,'F001','00001840',1,'00100001','2023-06-26','2023-06-26',0,'2023-07-26',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1840, ha sido aceptado',NULL,'NlzeX1XJ8yn/fwxx76X0vNBdBf0=',NULL,NULL,1,'2023-06-27 08:36:38',0),(1827,'001',1,'F001','00001841',1,'00100001','2023-06-26','2023-06-26',0,'2023-07-26',2,0,3.550,0,18,157.50,0.00,1032.50,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1841, ha sido aceptado',NULL,'SNW5hBlXjvLWIeXE0+iX7quDdyQ=',NULL,NULL,1,'2023-06-27 08:36:55',0),(1828,'001',1,'F001','00001842',1,'00100001','2023-06-26','2023-06-26',0,'2023-07-26',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1842, ha sido aceptado',NULL,'jSoyWzBN3ZCTvTCgY1ZQA9+KPKE=',NULL,NULL,1,'2023-06-27 08:37:31',0),(1829,'001',1,'F001','00001843',1,'00100001','2023-06-26','2023-06-26',0,'2023-07-26',2,0,3.550,0,18,144.00,0.00,944.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1843, ha sido aceptado',NULL,'tZLHu/V7LOoJAVl82hZZDDBv+gs=',NULL,NULL,1,'2023-06-27 08:37:12',0),(1830,'001',1,'F001','00001844',1,'00100314','2023-06-26','2023-06-26',0,'2023-06-26',1,0,3.550,1,18,732.20,0.00,4800.00,0,0,0,0,0.00,0,0.00,0,'001-8751/8752/8754',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1846, ha sido aceptado',NULL,'k0FJwkbcq8BxPs1a1Car7wfu7o0=',NULL,NULL,1,'2023-07-14 08:43:45',0),(1831,'001',1,'F001','00001845',1,'00100294','2023-06-26','2023-06-26',0,'2023-06-26',1,0,3.550,1,18,244.07,0.00,1600.00,0,0,0,0,0.00,0,0.00,0,'001-8753',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1847, ha sido aceptado',NULL,'EQAUc6N0dx4vSezCvxn63439yaA=',NULL,NULL,1,'2023-07-14 08:41:17',0),(1832,'001',1,'F001','00001848',1,'00100001','2023-06-26','2023-06-26',0,'2023-07-26',2,0,3.550,0,18,378.00,0.00,2478.00,0,0,0,0,0.00,0,0.00,0,'004-5923',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1848, ha sido aceptado',NULL,'YXhvxFzU5R8PDdGvbq1P2U7tXx4=',NULL,NULL,1,'2023-06-27 23:41:25',0),(1833,'001',1,'F001','00001849',1,'00100001','2023-06-26','2023-06-26',30,'2023-07-26',2,0,3.550,0,18,351.00,0.00,2301.00,0,0,0,0,0.00,0,0.00,2,'004-5924',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1849, ha sido aceptado',NULL,'5Gqwe/3NYhMcB7rZlpZzpw98KnQ=',NULL,NULL,1,'2023-06-26 21:44:04',0),(1834,'001',1,'F001','00001850',1,'00100001','2023-06-26','2023-06-27',0,'2023-07-26',2,0,3.550,0,18,926.64,0.00,6074.64,0,0,0,0,0.00,0,0.00,0,'005 - 1562',0,12149.28,0.00,0,NULL,NULL,'F001','00000066',7,'2023-06-28',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1850, ha sido aceptado',NULL,'bqq+GN5BCKGgWkoqmezPOItmO9g=',NULL,NULL,1,'2023-06-27 08:37:49',0),(1835,'001',1,'F001','00001813',1,'00100017','2023-06-09','2023-06-27',0,'2023-06-27',1,0,3.550,0,0,0.00,0.00,3500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'a3Sm9l63XZfpbW7k6P9dPhKys5s=',NULL,NULL,1,'2023-06-27 08:00:07',0),(1836,'001',1,'F001','00001814',1,'00100302','2023-06-09','2023-06-27',0,'2023-06-27',1,0,3.550,0,0,0.00,0.00,5000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'jzpdxED1SzZNEji+NgjSd+ElTSw=',NULL,NULL,1,'2023-06-27 08:03:31',0),(1837,'001',1,'F001','00001815',1,'00100001','2023-06-09','2023-06-27',0,'2023-06-27',1,0,3.550,0,18,897.48,0.00,5883.48,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'iyH/4rXW85M1S28jtO0cIWSZjZE=',NULL,NULL,1,'2023-06-27 08:15:31',0),(1838,'001',1,'F001','00001816',1,'00100001','2023-06-09','2023-06-27',30,'2023-07-09',2,0,3.550,0,18,952.78,0.00,6246.03,0,0,0,0,0.00,0,0.00,2,'',0,60364.27,0.00,0,NULL,NULL,'F001','00000065',7,'2023-06-26',NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'2A99GhIfuCVWO21ZYRg23KGs8Zw=',NULL,NULL,1,'2023-06-27 08:17:37',0),(1839,'001',1,'F001','00001817',1,'00100303','2023-06-10','2023-06-27',30,'2023-07-09',2,0,3.550,0,0,0.00,0.00,2000.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'qC4sQoJU76k+y8Vyx6BI5FB4a5g=',NULL,NULL,1,'2023-06-27 08:19:02',0),(1840,'001',1,'F001','00000065',7,'00100001','2023-06-26','2023-06-27',0,'2023-06-27',0,0,3.550,1,18,952.78,0.00,6246.03,0,0,0,0,0.00,0,0.00,0,'',0,-12492.06,0.00,0,1,NULL,'F001','00001816',1,'2023-06-26',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'fiJt+U1+jPYps4WD30ZTG9ZbEbY=',NULL,NULL,1,'2023-06-28 00:24:17',0),(1841,'001',1,'F001','00001851',1,'00100001','2023-06-26','2023-06-27',0,'2023-07-26',2,0,3.550,0,18,924.88,0.00,6063.13,0,0,0,0,0.00,0,0.00,0,'005 - 1559',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1851, ha sido aceptado',NULL,'YFOY7jujhxbWBnJI6FeAYNWyMDo=',NULL,NULL,1,'2023-06-28 22:36:15',0),(1842,'001',1,'F001','00001852',1,'00100319','2023-06-27','2023-06-27',0,'2023-06-27',1,0,3.550,0,0,0.00,0.00,4500.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'yId2Tkc/15ZUoyoOQg6t9CbxtvY=',NULL,NULL,1,'2023-06-27 20:53:23',0),(1843,'001',1,'F001','00001853',1,'00100001','2023-06-27','2023-06-27',30,'2023-07-27',2,0,3.550,0,18,1018.98,0.00,6679.98,0,0,0,0,0.00,0,0.00,2,'004 - 5915',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1853, ha sido aceptado',NULL,'qc/fxIOVaU6P4hJDhHx4jYClK9c=',NULL,NULL,1,'2023-06-28 00:00:37',0),(1844,'001',1,'F001','00000066',7,'00100001','2023-06-28','2023-06-28',0,'2023-06-28',0,0,3.550,1,18,926.64,0.00,6074.64,0,0,0,0,0.00,0,0.00,0,'',0,-6074.64,0.00,0,1,NULL,'F001','00001850',1,'2023-06-28',1,0.00,0,0,0,0,1,1,0,0,NULL,NULL,'',NULL,NULL,0.00,NULL,NULL,0,NULL,NULL,NULL,'oigNP8CJI2S6/m83xvTMVIUkCKA=',NULL,NULL,1,'2023-06-28 22:59:20',0),(1845,'001',1,'F001','00001854',1,'00100001','2023-06-28','2023-06-28',30,'2023-07-28',2,0,3.550,0,18,781.79,0.00,5125.09,0,0,0,0,0.00,0,0.00,2,'004 - 5927',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1854, ha sido aceptado',NULL,'DaC7Tm9SCZTBww97evnW+IU9aUI=',NULL,NULL,1,'2023-06-28 23:03:58',0),(1846,'001',1,'F001','00001855',1,'00100001','2023-06-28','2023-06-28',30,'2023-07-28',2,0,3.550,0,18,897.75,0.00,5885.25,0,0,0,0,0.00,0,0.00,2,'005 - 1568',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1855, ha sido aceptado',NULL,'F/s2KC/TKT6lhDBi2wdpTXXnJig=',NULL,NULL,1,'2023-06-28 23:06:04',0),(1847,'001',1,'F001','00001856',1,'00100001','2023-06-28','2023-06-28',30,'2023-07-28',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1856, ha sido aceptado',NULL,'zfkJqsc3yKcciv8iCtKGHeNrEDo=',NULL,NULL,1,'2023-06-28 23:08:36',0),(1848,'001',1,'F001','00001857',1,'00100001','2023-06-28','2023-06-28',30,'2023-07-28',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1857, ha sido aceptado',NULL,'NnuBnXnVUc10/moelJomLtwdVqw=',NULL,NULL,1,'2023-06-28 23:10:12',0),(1849,'001',1,'F001','00001858',1,'00100001','2023-06-28','2023-06-28',30,'2023-07-28',2,0,3.550,0,18,153.00,0.00,1003.00,0,0,0,0,0.00,0,0.00,2,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,1,0,'La Factura numero F001-1858, ha sido aceptado',NULL,'pmV1C9gssWaucWN9Ecg41OHjXM4=',NULL,NULL,1,'2023-06-28 23:11:16',0),(1850,'001',1,'F001','00001864',1,'00100320','2023-07-12','2023-07-12',0,'2023-07-19',2,0,3.550,0,0,0.00,0.00,2200.00,0,0,0,0,0.00,0,0.00,0,'003-2361',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,1,'2023-07-12 07:06:57',0),(1851,'001',1,'F001','00001865',1,'00100321','2023-07-12','2023-07-12',0,'2023-07-12',1,0,3.550,0,0,0.00,0.00,2100.00,0,0,0,0,0.00,0,0.00,2,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,1,'2023-07-12 06:46:38',0),(1852,'001',1,'F001','00001866',1,'00100322','2023-07-12','2023-07-12',0,'2023-07-12',1,0,3.550,0,0,0.00,0.00,1700.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,'NII+p9qp1hMZeZGRzYJoUOmBR30=',NULL,NULL,1,'2023-08-09 10:52:45',0),(1853,'001',1,'F001','00001867',1,'00100265','2023-07-13','2023-07-13',0,'2023-07-13',1,0,3.550,1,18,976.27,0.00,6400.00,0,0,0,0,0.00,0,0.00,0,'001-8767',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,1,'2023-07-13 08:10:29',0),(1854,'001',1,'F001','00001820',1,'00100310','2023-06-10','2023-07-14',0,'2023-07-14',1,0,3.550,1,18,152.54,0.00,1000.00,0,0,0,0,0.00,0,0.00,2,'004-5920',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,1,'2023-07-14 13:31:54',0),(1855,'001',1,'F001','00001821',1,'00100310','2023-06-11','2023-07-14',0,'2023-07-14',1,0,3.550,1,18,160.17,0.00,1050.00,0,0,0,0,0.00,0,0.00,2,'001-8747',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,1,'2023-07-14 13:34:50',0),(1856,'001',1,'F001','00001822',1,'00100277','2023-06-18','2023-07-14',0,'2023-07-14',1,0,3.550,1,18,183.05,0.00,1200.00,0,0,0,0,0.00,0,0.00,2,'001-8749',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,1,'2023-07-14 13:38:55',0),(1857,'001',1,'F001','00001823',1,'00100323','2023-06-18','2023-07-14',0,'2023-07-14',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,2,'005-1564',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,1,'2023-07-14 13:44:49',0),(1858,'001',1,'F001','00001869',1,'00100277','2023-07-18','2023-07-14',0,'2023-07-14',1,0,3.550,1,18,167.80,0.00,1100.02,0,0,0,0,0.00,0,0.00,0,'004-5932',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,1,'2023-08-07 15:16:53',0),(1859,'001',1,'F001','00001868',1,'00100323','2023-07-14','2023-07-14',0,'2023-07-14',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'001-8768',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,1,'2023-08-07 15:06:55',0),(1860,'001',1,'F001','00001868',1,'00100001','2023-07-14','2023-07-14',0,'2023-08-13',2,0,3.550,0,18,924.88,0.00,6063.13,0,0,0,0,0.00,0,0.00,0,'004 - 5911',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,1,'2023-07-19 00:00:55',1),(1861,'001',1,'F001','00001869',1,'00100272','2023-07-14','2023-07-14',0,'2023-07-14',1,0,3.550,1,18,0.15,0.00,1.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,1,0,1,NULL,NULL,'','101','CAJA',0.00,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,1,'2023-07-14 23:09:34',1);
/*!40000 ALTER TABLE `factu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `familia_sunat`
--

DROP TABLE IF EXISTS `familia_sunat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `familia_sunat` (
  `Id` int NOT NULL AUTO_INCREMENT,
  `IdFamilia` varchar(4) NOT NULL,
  `IdSegmento` varchar(2) NOT NULL,
  `Descripcion` varchar(255) NOT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB AUTO_INCREMENT=421 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `familia_sunat`
--

LOCK TABLES `familia_sunat` WRITE;
/*!40000 ALTER TABLE `familia_sunat` DISABLE KEYS */;
INSERT INTO `familia_sunat` (`Id`, `IdFamilia`, `IdSegmento`, `Descripcion`) VALUES (1,'1010','10','ANIMALES VIVOS'),(2,'1011','10','PRODUCTOS PARA ANIMALES DOMÉSTICOS'),(3,'1012','10','COMIDA DE ANIMALES'),(4,'1013','10','RECIPIENTES Y HÁBITAT PARA ANIMALES'),(5,'1014','10','PRODUCTOS DE TALABARTERÍA Y ARREO'),(6,'1015','10','SEMILLAS, BULBOS, PLÁNTULAS Y ESQUEJES'),(7,'1016','10','PRODUCTOS DE FLORICULTURA Y SILVICULTURA'),(8,'1017','10','FERTILIZANTES Y NUTRIENTES PARA PLANTAS Y HERBICIDAS'),(9,'1019','10','PRODUCTOS PARA EL CONTROL DE PLAGAS '),(10,'1020','10','ROSALES VIVOS'),(11,'1021','10','PLANTAS VIVAS  DE ESPECIES O VARIEDADES DE FLORES ALTAS'),(12,'1022','10','PLANTAS VIVAS  DE ESPECIES O VARIEDADES DE FLORES BAJAS'),(13,'1023','10','CRISANTEMOS VIVOS'),(14,'1024','10','CLAVELES VIVOS'),(15,'1025','10','ORQUÍDEAS VIVAS'),(16,'1030','10','ROSAS FRESCAS CORTADAS'),(17,'1031','10','BOUQUETS CORTADOS FRESCOS  DE ESPECIES O VARIEDADES DE FLORES ALTAS'),(18,'1032','10','BOUQUETS CORTADOS FRESCOS  DE ESPECIES O VARIEDADES DE FLORES BAJAS'),(19,'1033','10','CRISANTEMOS CORTADOS FRESCOS'),(20,'1034','10','BOUQUETS FLORALES CORTADOS FRESCOS'),(21,'1035','10','CLAVELES CORTADOS FRESCOS'),(22,'1036','10','ORQUÍDEAS CORTADAS FRESCAS'),(23,'1040','10','ROSAS CORTADAS SECAS'),(24,'1041','10','BOUQUETS CORTADOS SECOS  DE ESPECIES O VARIEDADES DE FLORES ALTAS'),(25,'1042','10','BOUQUETS CORTADOS SECOS  DE ESPECIES O VARIEDADES DE FLORES BAJAS'),(26,'1043','10','CRISANTEMOS CORTADOS SECOS'),(27,'1044','10','CLAVELES CORTADOS SECOS'),(28,'1045','10','ORQUÍDEAS CORTADAS SECAS'),(29,'1050','10','FOLLAJE CORTADO FRESCO'),(30,'1110','11','MINERALES, MINERALES METÁLICOS Y METALES'),(31,'1111','11','TIERRA Y PIEDRA'),(32,'1112','11','PRODUCTOS NO COMESTIBLES DE PLANTA Y SILVICULTURA'),(33,'1113','11','PRODUCTOS ANIMALES NO COMESTIBLES'),(34,'1114','11','CHATARRA Y MATERIALES DE DESECHO'),(35,'1115','11','FIBRA, HILOS E HILADOS'),(36,'1116','11','TEJIDOS Y MATERIALES DE CUERO'),(37,'1117','11','ALEACIONES'),(38,'1118','11','ÓXIDO METÁLICO'),(39,'1119','11','DESECHOS METÁLICOS Y CHATARRA'),(40,'1213','12','MATERIALES EXPLOSIVOS'),(41,'1214','12','ELEMENTOS Y GASES'),(42,'1216','12','ADITIVOS'),(43,'1217','12','COLORANTES'),(44,'1218','12','CERAS Y ACEITES'),(45,'1219','12','SOLVENTES'),(46,'1235','12','COMPUESTOS Y MEZCLAS'),(47,'1310','13','CAUCHO Y ELASTÓMEROS'),(48,'1311','13','RESINAS Y COLOFONIAS Y OTROS MATERIALES DERIVADOS DE RESINA'),(49,'1410','14','MATERIALES DE PAPEL'),(50,'1411','14','PRODUCTOS DE PAPEL'),(51,'1412','14','PAPEL PARA USO INDUSTRIAL'),(52,'1510','15','COMBUSTIBLES'),(53,'1511','15','COMBUSTIBLES GASEOSOS Y ADITIVOS'),(54,'1512','15','LUBRICANTES, ACEITES, GRASAS Y ANTICORROSIVOS'),(55,'1513','15','COMBUSTIBLE PARA REACTORES NUCLEARES'),(56,'2010','20','MAQUINARIA Y EQUIPO DE MINERÍA Y EXPLOTACIÓN DE CANTERAS'),(57,'2011','20','EQUIPO DE PERFORACIÓN Y EXPLOTACIÓN DE POZOS'),(58,'2012','20','EQUIPO PARA PERFORACIÓN Y EXPLORACIÓN DE PETRÓLEO Y GAS'),(59,'2013','20','MATERIALES PARA  PERFORACIÓN Y OPERACIONES DE PETRÓLEO Y GAS'),(60,'2014','20','EQUIPO DE PRODUCCIÓN Y OPERACIÓN DE PETRÓLEO Y GAS'),(61,'2110','21','MAQUINARIA Y EQUIPO PARA AGRICULTURA, SILVICULTURA Y PAISAJISMO'),(62,'2111','21','EQUIPO DE PESCA Y ACUICULTURA'),(63,'2210','22','MAQUINARIA Y EQUIPO PESADO DE CONSTRUCCIÓN'),(64,'2310','23','MAQUINARIA PARA EL PROCESAMIENTO DE MATERIAS PRIMAS'),(65,'2311','23','MAQUINARIA PARA EL PROCESAMIENTO DE PETRÓLEO'),(66,'2312','23','MAQUINARIA Y ACCESORIOS DE TEXTILES Y TEJIDOS'),(67,'2313','23','MAQUINARIA Y EQUIPOS LAPIDARIOS'),(68,'2314','23','MAQUINARIA DE REPARACIÓN Y ACCESORIOS PARA MARROQUINERÍA'),(69,'2315','23','MAQUINARIA, EQUIPO Y SUMINISTROS DE PROCESOS INDUSTRIALES'),(70,'2316','23','MÁQUINAS, EQUIPO Y SUMINISTROS PARA FUNDICIÓN'),(71,'2318','23','EQUIPO INDUSTRIAL PARA ALIMENTOS Y BEBIDAS'),(72,'2319','23','MEZCLADORES Y SUS PARTES Y ACCESORIOS'),(73,'2320','23','EQUIPAMIENTO PARA TRANSFERENCIA DE MASA'),(74,'2321','23','MAQUINARIA DE FABRICACIÓN ELECTRÓNICA, EQUIPO Y ACCESORIOS'),(75,'2322','23','EQUIPO Y MAQUINARIA DE PROCESAMIENTO DE POLLOS'),(76,'2323','23','EQUIPO Y MAQUINARIA DE PROCESAMIENTO DE MADERA Y ASERRADO'),(77,'2324','23','MAQUINARIA Y ACCESORIOS PARA CORTAR METALES'),(78,'2325','23','MAQUINARIA Y ACCESORIOS PARA EL FORMADO DE METALES'),(79,'2326','23','MAQUINARIA Y ACCESORIOS PARA HACER PROTOTIPOS RÁPIDOS'),(80,'2327','23','MAQUINARIA Y ACCESORIOS Y SUMINISTROS PARA SOLDADURA DE TODAS LAS CLASES'),(81,'2328','23','MAQUINARIA PARA EL TRATAMIENTO DE METAL'),(82,'2329','23','HERRAMIENTAS DE MAQUINADO INDUSTRIAL'),(83,'2330','23','MAQUINARIA Y EQUIPO PARA CABLE'),(84,'2410','24','MAQUINARIA Y EQUIPO PARA MANEJO DE MATERIALES'),(85,'2411','24','RECIPIENTES Y ALMACENAMIENTO'),(86,'2412','24','MATERIALES DE EMPAQUE'),(87,'2413','24','REFRIGERACIÓN INDUSTRIAL'),(88,'2414','24','SUMINISTROS DE EMBALAJE'),(89,'2510','25','VEHÍCULOS DE MOTOR'),(90,'2511','25','TRANSPORTE MARÍTIMO'),(91,'2512','25','MAQUINARIA Y EQUIPO PARA FERROCARRIL Y TRANVÍAS'),(92,'2513','25','AERONAVES'),(93,'2515','25','NAVES ESPACIALES'),(94,'2516','25','BICICLETAS NO MOTORIZADAS'),(95,'2517','25','COMPONENTES Y SISTEMAS DE TRANSPORTE'),(96,'2518','25','CARROCERÍAS Y REMOLQUES'),(97,'2519','25','EQUIPO PARA SERVICIOS DE TRANSPORTE'),(98,'2520','25','SISTEMAS  Y COMPONENTES Y EQUIPOS AEROESPACIALES'),(99,'2610','26','FUENTES DE ENERGÍA'),(100,'2611','26','BATERÍAS Y GENERADORES Y TRANSMISIÓN DE ENERGÍA CINÉTICA'),(101,'2612','26','ALAMBRES, CABLES Y ARNESES'),(102,'2613','26','GENERACIÓN DE ENERGÍA'),(103,'2614','26','MAQUINARIA Y EQUIPO PARA ENERGÍA ATÓMICA O NUCLEAR'),(104,'2711','27','HERRAMIENTAS DE MANO'),(105,'2712','27','MAQUINARIA Y EQUIPO HIDRÁULICO'),(106,'2713','27','MAQUINARIA Y EQUIPO NEUMÁTICO'),(107,'2714','27','HERRAMIENTAS ESPECIALIZADAS AUTOMOTRICES'),(108,'3010','30','COMPONENTES ESTRUCTURALES Y FORMAS BÁSICAS'),(109,'3011','30','HORMIGÓN, CEMENTO Y YESO'),(110,'3012','30','CARRETERAS Y PAISAJE'),(111,'3013','30','PRODUCTOS DE CONSTRUCCIÓN ESTRUCTURALES'),(112,'3014','30','AISLAMIENTO'),(113,'3015','30','MATERIALES PARA ACABADO DE EXTERIORES'),(114,'3016','30','MATERIALES DE ACABADO DE INTERIORES'),(115,'3017','30','PUERTAS Y VENTANAS Y VIDRIO'),(116,'3018','30','INSTALACIONES DE PLOMERÍA'),(117,'3019','30','EQUIPO DE APOYO PARA CONSTRUCCIÓN Y MANTENIMIENTO'),(118,'3024','30','COMPONENTES DE CONSTRUCCIÓN DE ESTRUCTURA PORTÁTIL'),(119,'3025','30','ESTRUCTURAS Y MATERIALES DE MINERÍA SUBTERRÁNEA'),(120,'3026','30','MATERIALES ESTRUCTURALES'),(121,'3110','31','PIEZAS DE FUNDICIÓN Y ENSAMBLES DE PIEZAS DE FUNDICIÓN'),(122,'3111','31','EXTRUSIONES'),(123,'3112','31','PIEZAS FUNDIDAS MAQUINADAS'),(124,'3113','31','FORJADURAS'),(125,'3114','31','MOLDURAS'),(126,'3115','31','CUERDA, CADENA, CABLE, ALAMBRE Y CORREA'),(127,'3116','31','FERRETERÍA'),(128,'3117','31','RODAMIENTOS, COJINETES RUEDAS Y ENGRANAJES'),(129,'3118','31','EMPAQUES, GLÁNDULAS, FUNDAS Y CUBIERTAS'),(130,'3119','31','MATERIALES DE AFILADO PULIDO Y ALISADO'),(131,'3120','31','ADHESIVOS Y SELLADORES'),(132,'3121','31','PINTURAS Y BASES Y ACABADOS'),(133,'3122','31','EXTRACTOS DE TEÑIR Y DE CURTIR'),(134,'3123','31','MATERIA PRIMA EN PLACAS O BARRAS LABRADAS'),(135,'3124','31','ÓPTICA INDUSTRIAL'),(136,'3125','31','SISTEMAS DE CONTROL NEUMÁTICO, HIDRÁULICO O ELÉCTRICO'),(137,'3126','31','CUBIERTAS, CAJAS Y ENVOLTURAS'),(138,'3127','31','PIEZAS HECHAS A MÁQUINA'),(139,'3128','31','COMPONENTES DE PLACA Y ESTAMPADOS'),(140,'3129','31','EXTRUSIONES MAQUINADAS'),(141,'3130','31','FORJAS LABRADAS'),(142,'3131','31','ENSAMBLES DE TUBERÍA FABRICADA'),(143,'3132','31','ENSAMBLES FABRICADOS DE MATERIAL EN BARRAS'),(144,'3133','31','ENSAMBLES ESTRUCTURALES FABRICADOS'),(145,'3134','31','ENSAMBLES DE LÁMINA FABRICADO'),(146,'3135','31','ENSAMBLES DE TUBERÍA FABRICADA'),(147,'3136','31','ENSAMBLES DE PLACA FABRICADOS'),(148,'3137','31','REFRACTARIOS'),(149,'3138','31','IMANES Y MATERIALES MAGNÉTICOS'),(150,'3139','31','MAQUINADOS'),(151,'3140','31','EMPAQUES'),(152,'3141','31','SELLOS'),(153,'3142','31','PARTES SINTERIZADAS'),(154,'3210','32','CIRCUITOS IMPRESOS, CIRCUITOS INTEGRADOS Y MICRO ENSAMBLAJES'),(155,'3211','32','DISPOSITIVO SEMICONDUCTOR DISCRETO'),(156,'3212','32','COMPONENTES PASIVOS DISCRETOS'),(157,'3213','32','PIEZAS DE COMPONENTES Y HARDWARE ELECTRÓNICOS Y ACCESORIOS'),(158,'3214','32','DISPOSITIVOS DE TUBO ELECTRÓNICO Y ACCESORIOS'),(159,'3215','32','DISPOSITIVOS Y COMPONENTES Y ACCESORIOS DE CONTROL DE AUTOMATIZACIÓN'),(160,'3910','39','LÁMPARAS Y BOMBILLAS Y COMPONENTES PARA LÁMPARAS'),(161,'3911','39','ILUMINACIÓN, ARTEFACTOS Y ACCESORIOS'),(162,'3912','39','EQUIPOS, SUMINISTROS Y COMPONENTES ELÉCTRICOS'),(163,'3913','39','DISPOSITIVOS Y ACCESORIOS Y SUMINISTROS DE MANEJO DE CABLE ELÉCTRICO'),(164,'4010','40','CALEFACCIÓN, VENTILACIÓN Y CIRCULACIÓN DEL AIRE'),(165,'4014','40','DISTRIBUCIÓN DE FLUIDOS Y GAS'),(166,'4015','40','BOMBAS Y COMPRESORES INDUSTRIALES'),(167,'4016','40','FILTRADO Y PURIFICACIÓN INDUSTRIAL'),(168,'4017','40','INSTALACIONES DE TUBOS Y ENTUBAMIENTOS'),(169,'4018','40','INSTALACIONES DE TUBOS Y TUBERÍAS'),(170,'4110','41','EQUIPO DE LABORATORIO Y CIENTÍFICO'),(171,'4111','41','INSTRUMENTOS DE MEDIDA, OBSERVACIÓN Y ENSAYO'),(172,'4112','41','SUMINISTROS Y ACCESORIOS DE LABORATORIO'),(173,'4212','42','EQUIPOS Y SUMINISTROS VETERINARIOS'),(174,'4213','42','TELAS Y VESTIDOS MÉDICOS'),(175,'4214','42','SUMINISTROS, PRODUCTOS DE TRATAMIENTO Y CUIDADO DEL ENFERMO'),(176,'4215','42','EQUIPOS Y SUMINISTROS DENTALES'),(177,'4216','42','EQUIPO DE DIÁLISIS Y SUMINISTROS'),(178,'4217','42','PRODUCTOS PARA LOS SERVICIOS MÉDICOS DE URGENCIAS Y CAMPO'),(179,'4218','42','PRODUCTOS DE EXAMEN Y CONTROL DEL PACIENTE'),(180,'4219','42','PRODUCTOS DE CENTRO MÉDICO'),(181,'4220','42','PRODUCTOS DE HACER IMÁGENES DIAGNÓSTICAS MÉDICAS Y DE MEDICINA NUCLEAR'),(182,'4221','42','AYUDA PARA PERSONAS CON DESAFÍOS FÍSICOS PARA VIVIR INDEPENDIENTE'),(183,'4222','42','PRODUCTOS PARA ADMINISTRACIÓN INTRAVENOSA Y ARTERIAL'),(184,'4223','42','NUTRICIÓN CLÍNICA'),(185,'4224','42','PRODUCTOS MEDICINALES DE DEPORTES Y ORTOPÉDICOS Y PRÓTESIS'),(186,'4225','42','PRODUCTOS DE REHABILITACIÓN Y TERAPIA OCUPACIONAL Y FÍSICA'),(187,'4226','42','EQUIPO Y SUMINISTROS POST MORTEM Y FUNERARIOS'),(188,'4227','42','PRODUCTOS DE RESUCITACIÓN, ANESTESIA Y RESPIRATORIO'),(189,'4228','42','PRODUCTOS PARA LA ESTERILIZACIÓN MÉDICA'),(190,'4229','42','PRODUCTOS QUIRÚRGICOS'),(191,'4230','42','SUMINISTROS PARA FORMACIÓN Y ESTUDIOS DE MEDICINA'),(192,'4231','42','PRODUCTOS PARA EL CUIDADO DE HERIDAS'),(193,'4232','42','IMPLANTES ORTOPÉDICOS QUIRÚRGICOS'),(194,'4319','43','DISPOSITIVOS DE COMUNICACIONES Y ACCESORIOS'),(195,'4320','43','COMPONENTES PARA TECNOLOGÍA DE LA INFORMACIÓN, DIFUSIÓN O TELECOMUNICACIONES'),(196,'4321','43','EQUIPO INFORMÁTICO Y ACCESORIOS'),(197,'4322','43','EQUIPOS O PLATAFORMAS Y ACCESORIOS DE REDES MULTIMEDIA O DE VOZ Y DATOS'),(198,'4323','43','SOFTWARE'),(199,'4410','44','MAQUINARIA, SUMINISTROS Y ACCESORIOS DE OFICINA'),(200,'4411','44','ACCESORIOS DE OFICINA Y ESCRITORIO'),(201,'4412','44','SUMINISTROS DE OFICINA'),(202,'4510','45','EQUIPO DE IMPRENTA Y PUBLICACIÓN'),(203,'4511','45','EQUIPOS DE AUDIO Y VIDEO PARA PRESENTACIÓN Y COMPOSICIÓN'),(204,'4512','45','EQUIPO DE VÍDEO, FILMACIÓN O FOTOGRAFÍA'),(205,'4513','45','MEDIOS FOTOGRÁFICOS Y DE GRABACIÓN'),(206,'4514','45','SUMINISTROS FOTOGRÁFICOS PARA CINE'),(207,'4610','46','ARMAS LIGERAS Y MUNICIÓN'),(208,'4611','46','ARMAS DE GUERRA CONVENCIONALES'),(209,'4612','46','MISILES'),(210,'4613','46','COHETES Y SUBSISTEMAS'),(211,'4614','46','LANZADORES'),(212,'4615','46','PROTECCIÓN DEL ORDEN PÚBLICO'),(213,'4616','46','SEGURIDAD Y CONTROL PÚBLICO'),(214,'4617','46','SEGURIDAD, VIGILANCIA Y DETECCIÓN'),(215,'4618','46','SEGURIDAD Y PROTECCIÓN PERSONAL'),(216,'4619','46','PROTECCIÓN CONTRA INCENDIOS'),(217,'4620','46','EQUIPO DE ENTRENAMIENTO DE SEGURIDAD FÍSICA E INDUSTRIAL, DEFENSA Y ORDEN PÚBLICO'),(218,'4710','47','TRATAMIENTO, SUMINISTROS Y ELIMINACIÓN DE AGUA Y AGUAS RESIDUALES'),(219,'4711','47','EQUIPO INDUSTRIAL DE LAVANDERÍA Y LAVADO EN SECO'),(220,'4712','47','EQUIPO DE ASEO'),(221,'4713','47','SUMINISTROS DE ASEO Y LIMPIEZA'),(222,'4810','48','EQUIPOS DE SERVICIOS DE ALIMENTACIÓN PARA INSTITUCIONES'),(223,'4811','48','MÁQUINAS EXPENDEDORAS'),(224,'4812','48','EQUIPO DE JUEGO O DE APOSTAR'),(225,'4813','48','EQUIPO Y MATERIALES FUNERARIOS'),(226,'4910','49','COLECCIONABLES Y CONDECORACIONES'),(227,'4912','49','EQUIPOS Y ACCESORIOS PARA ACAMPADA Y EXTERIORES'),(228,'4913','49','EQUIPOS DE PESCA Y CAZA'),(229,'4914','49','EQUIPOS PARA DEPORTES ACUÁTICOS'),(230,'4915','49','EQUIPOS PARA DEPORTES DE INVIERNO'),(231,'4916','49','EQUIPOS DEPORTIVOS PARA CAMPOS Y CANCHAS'),(232,'4917','49','EQUIPOS DE GIMNASIA Y BOXEO'),(233,'4918','49','JUEGOS, EQUIPO DE TIRO Y MESA'),(234,'4920','49','EQUIPO PARA ENTRENAMIENTO FÍSICO'),(235,'4921','49','OTROS DEPORTES'),(236,'4922','49','EQUIPO  Y ACCESORIOS PARA DEPORTES'),(237,'4924','49','EQUIPO DE RECREO, PARQUES INFANTILES Y EQUIPO Y SUMINISTROS DE NATACIÓN Y DE SPA'),(238,'5010','50','FRUTOS SECOS'),(239,'5011','50','PRODUCTOS DE CARNE Y AVES DE CORRAL'),(240,'5012','50','PESCADOS Y MARISCOS'),(241,'5013','50','PRODUCTOS LÁCTEOS Y HUEVOS'),(242,'5015','50','ACEITES Y GRASAS COMESTIBLES'),(243,'5016','50','CHOCOLATES, AZÚCARES, EDULCORANTES Y PRODUCTOS DE CONFITERÍA'),(244,'5017','50','CONDIMENTOS Y CONSERVANTES'),(245,'5018','50','PRODUCTOS DE PANADERÍA'),(246,'5019','50','ALIMENTOS PREPARADOS Y CONSERVADOS'),(247,'5020','50','BEBIDAS'),(248,'5021','50','TABACO Y PRODUCTOS DE FUMAR Y SUBSTITUTOS'),(249,'5022','50','PRODUCTOS DE CEREALES Y LEGUMBRES'),(250,'5030','50','FRUTA FRESCA'),(251,'5031','50','FRUTA ORGÁNICA FRESCA'),(252,'5032','50','FRUTA SECA'),(253,'5033','50','FRUTA ORGÁNICA SECA'),(254,'5034','50','FRUTA CONGELADA'),(255,'5035','50','FRUTA ORGÁNICA CONGELADA'),(256,'5036','50','FRUTA EN LATA O EN FRASCO'),(257,'5037','50','FRUTA ORGÁNICA EN LATA O EN FRASCO'),(258,'5038','50','PURÉ DE FRUTAS'),(259,'5040','50','VEGETALES FRESCOS'),(260,'5041','50','VEGETALES ORGÁNICOS FRESCOS'),(261,'5042','50','VEGETALES SECOS'),(262,'5043','50','VEGETALES ORGÁNICOS SECOS'),(263,'5044','50','VEGETALES CONGELADOS'),(264,'5045','50','VEGETALES ORGÁNICOS CONGELADOS'),(265,'5046','50','VEGETALES EN LATA O EN FRASCO'),(266,'5047','50','VEGETALES ORGÁNICOS EN LATA O EN FRASCO'),(267,'5110','51','MEDICAMENTOS ANTIINFECCIOSOS'),(268,'5111','51','AGENTES ANTITUMORALES'),(269,'5112','51','MEDICAMENTOS CARDIOVASCULARES'),(270,'5113','51','MEDICAMENTOS HEMATÓLOGOS'),(271,'5114','51','MEDICAMENTOS PARA EL SISTEMA NERVIOSO CENTRAL'),(272,'5115','51','MEDICAMENTOS PARA EL SISTEMA NERVIOSO AUTÓNOMO'),(273,'5116','51','MEDICAMENTOS QUE AFECTAN AL SISTEMA RESPIRATORIO'),(274,'5117','51','MEDICAMENTOS QUE AFECTAN AL SISTEMA GASTROINTESTINAL'),(275,'5118','51','HORMONAS Y ANTAGONISTAS HORMONALES'),(276,'5119','51','AGENTES QUE AFECTAN EL AGUA Y LOS ELECTROLITOS'),(277,'5120','51','MEDICAMENTOS INMUNOMODULADORES'),(278,'5121','51','CATEGORÍAS DE MEDICAMENTOS VARIOS'),(279,'5124','51','FÁRMACOS QUE AFECTAN A LOS OÍDOS, LOS OJOS, LA NARIZ Y LA PIEL'),(280,'5125','51','SUPLEMENTOS ALIMENTICIOS VETERINARIOS'),(281,'5210','52','REVESTIMIENTOS DE SUELOS'),(282,'5212','52','ROPA DE CAMA, MANTELERÍAS, PAÑOS DE COCINA Y TOALLAS'),(283,'5213','52','TRATAMIENTOS DE VENTANAS'),(284,'5214','52','APARATOS ELECTRODOMÉSTICOS'),(285,'5215','52','UTENSILIOS DE COCINA DOMÉSTICOS'),(286,'5216','52','ELECTRÓNICA DE CONSUMO'),(287,'5217','52','TRATAMIENTOS DE PARED DOMÉSTICA'),(288,'5310','53','ROPA'),(289,'5311','53','CALZADO'),(290,'5312','53','MALETAS, BOLSOS DE MANO, MOCHILAS Y ESTUCHES'),(291,'5313','53','ARTÍCULOS DE TOCADOR Y CUIDADO PERSONAL'),(292,'5314','53','FUENTES Y ACCESORIOS DE COSTURA'),(293,'5410','54','JOYERÍA'),(294,'5411','54','RELOJES'),(295,'5412','54','GEMAS'),(296,'5510','55','MEDIOS IMPRESOS'),(297,'5511','55','MATERIAL ELECTRÓNICO DE REFERENCIA'),(298,'5512','55','ETIQUETADO Y ACCESORIOS'),(299,'5610','56','MUEBLES DE ALOJAMIENTO'),(300,'5611','56','MUEBLES COMERCIALES E INDUSTRIALES'),(301,'5612','56','MOBILIARIO INSTITUCIONAL, ESCOLAR Y EDUCATIVO Y ACCESORIOS'),(302,'5613','56','MUEBLES Y ACCESORIOS PARA MERCHANDISING'),(303,'5614','56','ADORNOS PARA EL HOGAR'),(304,'6010','60','MATERIALES DIDÁCTICOS PROFESIONALES Y DE DESARROLLO Y ACCESORIOS Y SUMINISTROS'),(305,'6011','60','DECORACIONES Y SUMINISTROS DEL AULA'),(306,'6012','60','EQUIPO, ACCESORIOS Y SUMINISTROS DE ARTE Y MANUALIDADES'),(307,'6013','60','INSTRUMENTOS MUSICALES, PIEZAS Y ACCESORIOS'),(308,'6014','60','JUGUETES Y JUEGOS'),(309,'7010','70','PESQUERÍAS Y ACUICULTURA'),(310,'7011','70','HORTICULTURA'),(311,'7012','70','SERVICIOS DE ANIMALES VIVOS'),(312,'7013','70','PREPARACIÓN, GESTIÓN Y PROTECCIÓN DEL TERRENO Y DEL SUELO'),(313,'7014','70','PRODUCCIÓN, GESTIÓN Y PROTECCIÓN DE CULTIVOS'),(314,'7015','70','SILVICULTURA'),(315,'7016','70','FAUNA Y FLORA SILVESTRES'),(316,'7017','70','DESARROLLO Y VIGILANCIA DE RECURSOS HIDRÁULICOS'),(317,'7110','71','SERVICIOS DE MINERÍA'),(318,'7111','71','SERVICIOS DE PERFORACIÓN Y PROSPECCIÓN PETROLÍFERA Y DE GAS'),(319,'7112','71','SERVICIOS DE CONSTRUCCIÓN Y PERFORACIÓN DE POZOS'),(320,'7113','71','SERVICIOS DE AUMENTO DE LA EXTRACCIÓN Y PRODUCCIÓN DE GAS Y PETRÓLEO'),(321,'7114','71','SERVICIOS DE RESTAURACIÓN Y RECUPERACIÓN DE GAS Y PETRÓLEO'),(322,'7115','71','SERVICIOS DE PROCESAMIENTO Y GESTIÓN DE DATOS DE PETRÓLEO Y GAS'),(323,'7116','71','SERVICIOS DE GERENCIA DE PROYECTOS EN POZOS DE PETRÓLEO Y GAS'),(324,'7210','72','SERVICIOS DE MANTENIMIENTO Y REPARACIONES DE CONSTRUCCIONES E INSTALACIONES'),(325,'7211','72','SERVICIOS DE CONSTRUCCIÓN DE EDIFICACIONES RESIDENCIALES'),(326,'7212','72','SERVICIOS DE CONSTRUCCIÓN DE EDIFICACIONES NO RESIDENCIALES'),(327,'7214','72','SERVICIOS DE CONSTRUCCIÓN PESADA'),(328,'7215','72','SERVICIOS DE MANTENIMIENTO Y CONSTRUCCIÓN DE COMERCIO ESPECIALIZADO'),(329,'7310','73','INDUSTRIAS DE PLÁSTICOS Y PRODUCTOS QUÍMICOS'),(330,'7311','73','INDUSTRIAS DE LA MADERA Y EL PAPEL'),(331,'7312','73','INDUSTRIAS DEL METAL Y DE MINERALES'),(332,'7313','73','INDUSTRIAS DE ALIMENTOS Y BEBIDAS'),(333,'7314','73','INDUSTRIAS DE FIBRAS, TEXTILES Y DE TEJIDOS'),(334,'7315','73','SERVICIOS DE APOYO A LA FABRICACIÓN'),(335,'7316','73','FABRICACIÓN DE MAQUINARIA Y EQUIPO DE TRANSPORTE'),(336,'7317','73','FABRICACIÓN DE PRODUCTOS ELÉCTRICOS E INSTRUMENTOS DE PRECISIÓN'),(337,'7318','73','SERVICIOS DE MAQUINADO Y PROCESADO'),(338,'7610','76','SERVICIOS DE DESCONTAMINACIÓN'),(339,'7611','76','SERVICIOS DE ASEO Y LIMPIEZA'),(340,'7612','76','ELIMINACIÓN Y TRATAMIENTO DE DESECHOS'),(341,'7613','76','LIMPIEZA DE RESIDUOS TÓXICOS Y PELIGROSOS'),(342,'7710','77','GESTIÓN MEDIOAMBIENTAL'),(343,'7711','77','PROTECCIÓN MEDIOAMBIENTAL'),(344,'7712','77','SEGUIMIENTO, CONTROL Y REHABILITACIÓN DE LA CONTAMINACIÓN'),(345,'7713','77','SERVICIOS DE SEGUIMIENTO, CONTROL O REHABILITACIÓN DE CONTAMINANTES'),(346,'7810','78','TRANSPORTE DE CORREO Y CARGA'),(347,'7811','78','TRANSPORTE DE PASAJEROS'),(348,'7812','78','MANEJO Y EMBALAJE DE MATERIAL'),(349,'7813','78','ALMACENAJE'),(350,'7814','78','SERVICIOS DE TRANSPORTE'),(351,'7818','78','SERVICIOS DE MANTENIMIENTO O REPARACIONES DE TRANSPORTES'),(352,'8010','80','SERVICIOS DE ASESORÍA DE GESTIÓN'),(353,'8011','80','SERVICIOS DE RECURSOS HUMANOS'),(354,'8012','80','SERVICIOS LEGALES'),(355,'8013','80','SERVICIOS INMOBILIARIOS'),(356,'8014','80','COMERCIALIZACIÓN Y DISTRIBUCIÓN'),(357,'8015','80','POLÍTICA COMERCIAL Y SERVICIOS'),(358,'8016','80','SERVICIOS DE ADMINISTRACIÓN DE EMPRESAS'),(359,'8110','81','SERVICIOS PROFESIONALES DE INGENIERÍA'),(360,'8111','81','SERVICIOS INFORMÁTICOS'),(361,'8112','81','ECONOMÍA'),(362,'8113','81','ESTADÍSTICA'),(363,'8114','81','TECNOLOGÍAS DE FABRICACIÓN'),(364,'8115','81','SERVICIOS DE PEDOLOGÍA'),(365,'8116','81','ENTREGA DE SERVICIOS DE TECNOLOGÍA DE INFORMACIÓN'),(366,'8210','82','PUBLICIDAD'),(367,'8211','82','ESCRITURA Y TRADUCCIONES'),(368,'8212','82','SERVICIOS DE REPRODUCCIÓN'),(369,'8213','82','SERVICIOS FOTOGRÁFICOS'),(370,'8214','82','DISEÑO GRÁFICO'),(371,'8215','82','ARTISTAS E INTÉRPRETES PROFESIONALES'),(372,'8310','83','SERVICIOS PÚBLICOS'),(373,'8311','83','SERVICIOS DE MEDIOS DE TELECOMUNICACIONES'),(374,'8312','83','SERVICIOS DE INFORMACIÓN'),(375,'8410','84','FINANZAS DE DESARROLLO'),(376,'8411','84','SERVICIOS DE CONTABILIDAD Y AUDITORIAS'),(377,'8412','84','BANCA E INVERSIONES'),(378,'8413','84','SERVICIOS DE SEGUROS Y PENSIONES'),(379,'8414','84','AGENCIAS DE CRÉDITO'),(380,'8510','85','SERVICIOS INTEGRALES DE SALUD'),(381,'8511','85','PREVENCIÓN Y CONTROL DE ENFERMEDADES'),(382,'8512','85','PRÁCTICA MÉDICA'),(383,'8513','85','CIENCIA MÉDICA, INVESTIGACIÓN Y EXPERIMENTACIÓN'),(384,'8514','85','MEDICINA ALTERNATIVA Y HOLÍSTICA'),(385,'8515','85','SERVICIOS ALIMENTICIOS Y DE NUTRICIÓN'),(386,'8516','85','SERVICIOS DE MANTENIMIENTO, RENOVACIÓN Y REPARACIÓN DE EQUIPO MÉDICO QUIRÚRGICO'),(387,'8517','85','SERVICIOS DE MUERTE Y SOPORTE AL FALLECIMIENTO'),(388,'8610','86','FORMACIÓN PROFESIONAL'),(389,'8611','86','SISTEMAS EDUCATIVOS ALTERNATIVOS'),(390,'8612','86','INSTITUCIONES EDUCATIVAS'),(391,'8613','86','SERVICIOS EDUCATIVOS ESPECIALIZADOS'),(392,'8614','86','INSTALACIONES EDUCATIVAS'),(393,'9010','90','RESTAURANTES Y CATERING (SERVICIOS DE COMIDAS Y BEBIDAS)'),(394,'9011','90','INSTALACIONES HOTELERAS, ALOJAMIENTOS Y CENTROS DE ENCUENTROS'),(395,'9012','90','FACILITACIÓN DE VIAJES'),(396,'9013','90','ARTES INTERPRETATIVAS'),(397,'9014','90','DEPORTES COMERCIALES'),(398,'9015','90','SERVICIOS DE ENTRETENIMIENTO'),(399,'9110','91','ASPECTO PERSONAL'),(400,'9111','91','ASISTENCIA DOMÉSTICA Y PERSONAL'),(401,'9210','92','ORDEN PÚBLICO Y SEGURIDAD'),(402,'9211','92','SERVICIOS MILITARES O DEFENSA NACIONAL'),(403,'9212','92','SEGURIDAD Y PROTECCIÓN PERSONAL'),(404,'9310','93','SISTEMAS E INSTITUCIONES POLÍTICAS'),(405,'9311','93','CONDICIONES SOCIOPOLÍTICAS'),(406,'9312','93','RELACIONES INTERNACIONALES'),(407,'9313','93','AYUDA Y ASISTENCIA HUMANITARIA'),(408,'9314','93','SERVICIOS COMUNITARIOS Y SOCIALES'),(409,'9315','93','SERVICIOS DE ADMINISTRACIÓN Y FINANCIACIÓN PÚBLICA'),(410,'9316','93','TRIBUTACIÓN'),(411,'9317','93','POLÍTICA Y REGULACIÓN COMERCIAL'),(412,'9410','94','ORGANIZACIONES LABORALES'),(413,'9411','94','ORGANIZACIONES RELIGIOSAS'),(414,'9412','94','CLUBES'),(415,'9413','94','ORGANIZACIONES, ASOCIACIONES Y MOVIMIENTOS CÍVICOS'),(416,'9510','95','PARCELAS DE TIERRA'),(417,'9511','95','VÍAS'),(418,'9512','95','ESTRUCTURAS Y EDIFICIOS PERMANENTES'),(419,'9513','95','ESTRUCTURAS Y EDIFICIOS MÓVILES'),(420,'9514','95','ESTRUCTURAS Y EDIFICIOS PREFABRICADOS');
/*!40000 ALTER TABLE `familia_sunat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `financia`
--

DROP TABLE IF EXISTS `financia`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `financia` (
  `Monto` double NOT NULL,
  `ActInicios` tinyint(1) NOT NULL,
  `Inicios` smallint NOT NULL,
  `MaxInicios` smallint NOT NULL,
  `OK` tinyint(1) NOT NULL,
  `DiasGracia` smallint NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `financia`
--

LOCK TABLES `financia` WRITE;
/*!40000 ALTER TABLE `financia` DISABLE KEYS */;
INSERT INTO `financia` (`Monto`, `ActInicios`, `Inicios`, `MaxInicios`, `OK`, `DiasGracia`) VALUES (3000,1,260,1200,1,10);
/*!40000 ALTER TABLE `financia` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `forma_pago`
--

DROP TABLE IF EXISTS `forma_pago`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `forma_pago` (
  `IdFPago` tinyint unsigned NOT NULL,
  `Nombre` varchar(30) NOT NULL,
  PRIMARY KEY (`IdFPago`),
  UNIQUE KEY `Nombre` (`Nombre`),
  KEY `IdFPago` (`IdFPago`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `forma_pago`
--

LOCK TABLES `forma_pago` WRITE;
/*!40000 ALTER TABLE `forma_pago` DISABLE KEYS */;
INSERT INTO `forma_pago` (`IdFPago`, `Nombre`) VALUES (1,'Contado'),(2,'Credito'),(3,'Obsequio');
/*!40000 ALTER TABLE `forma_pago` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `general`
--

DROP TABLE IF EXISTS `general`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `general` (
  `FechaActSaldo` datetime NOT NULL,
  `PIGVCmp` double NOT NULL,
  `PIGVVta` double NOT NULL,
  `PISC` double NOT NULL,
  `Percepcion` double NOT NULL,
  `PrecIncIGV` tinyint(1) NOT NULL,
  `Serie` varchar(60) DEFAULT NULL,
  `PathBackupPre` varchar(100) DEFAULT NULL,
  `PathBackup` varchar(100) NOT NULL,
  `FechaBackup` datetime NOT NULL,
  `UsuarioBackup` varchar(10) DEFAULT NULL,
  `TestLimitCredito` tinyint(1) DEFAULT NULL,
  `PapelContinuo` tinyint(1) DEFAULT NULL,
  `AutoCod` tinyint(1) NOT NULL,
  `AutoIdProd` smallint NOT NULL,
  `AutoIdCP` tinyint(1) DEFAULT NULL,
  `TC` double NOT NULL,
  `NomMay` tinyint(1) NOT NULL,
  `Controla_Stock` tinyint(1) DEFAULT NULL,
  `UIT` double NOT NULL,
  `Flete` double NOT NULL,
  `Estiba` double NOT NULL,
  `Familia` varchar(10) NOT NULL,
  `Calidad` varchar(10) NOT NULL,
  `Medida` varchar(10) NOT NULL,
  `Color` varchar(10) NOT NULL,
  `Uso` varchar(10) NOT NULL,
  `Direccion` varchar(50) NOT NULL,
  `CostoPromedio` tinyint(1) NOT NULL,
  `UltimaCompra` tinyint(1) NOT NULL,
  `ReintegroTributario` tinyint(1) NOT NULL,
  `CreditoFiscal` tinyint(1) NOT NULL,
  `WindowsXP` tinyint(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `general`
--

LOCK TABLES `general` WRITE;
/*!40000 ALTER TABLE `general` DISABLE KEYS */;
INSERT INTO `general` (`FechaActSaldo`, `PIGVCmp`, `PIGVVta`, `PISC`, `Percepcion`, `PrecIncIGV`, `Serie`, `PathBackupPre`, `PathBackup`, `FechaBackup`, `UsuarioBackup`, `TestLimitCredito`, `PapelContinuo`, `AutoCod`, `AutoIdProd`, `AutoIdCP`, `TC`, `NomMay`, `Controla_Stock`, `UIT`, `Flete`, `Estiba`, `Familia`, `Calidad`, `Medida`, `Color`, `Uso`, `Direccion`, `CostoPromedio`, `UltimaCompra`, `ReintegroTributario`, `CreditoFiscal`, `WindowsXP`) VALUES ('2013-04-02 11:12:13',0.18,0,0,0.02,0,'înÚ!G£(ÿp','D:BackupBase.sql','D:Backup SisCopia12082017FM.sql','2017-08-13 21:24:42','Admin',0,0,0,2,1,3.55,1,1,3600,0,0,'Marca','None','None','None','None','Jr. Micaela Bastidas Nº 106 - Bagua Grande',0,1,0,0,0);
/*!40000 ALTER TABLE `general` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `guia_cab`
--

DROP TABLE IF EXISTS `guia_cab`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `guia_cab` (
  `NGuiaR` varchar(27) DEFAULT NULL,
  `FechaEmi` date DEFAULT NULL,
  `FechaIT` date DEFAULT NULL,
  `DirPartida` varchar(255) DEFAULT NULL,
  `DirLlegada` varchar(255) DEFAULT NULL,
  `Placa` varchar(12) DEFAULT NULL,
  `Marca` varchar(20) DEFAULT NULL,
  `NInscri` varchar(13) DEFAULT NULL,
  `NomConductor` varchar(150) DEFAULT NULL,
  `NLicencia` varchar(13) DEFAULT NULL,
  `RazSoc` varchar(150) DEFAULT NULL,
  `TDDes` int DEFAULT NULL,
  `NDDes` varchar(11) DEFAULT NULL,
  `NomTran` varchar(150) DEFAULT NULL,
  `TDTran` int DEFAULT NULL,
  `NDTran` varchar(11) DEFAULT NULL,
  `Comproba` varchar(18) DEFAULT NULL,
  `Tip_Oper` int DEFAULT NULL,
  `IdMotivo` smallint DEFAULT NULL,
  `Motivo` varchar(30) DEFAULT NULL,
  KEY `IdMotivo` (`IdMotivo`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `guia_cab`
--

LOCK TABLES `guia_cab` WRITE;
/*!40000 ALTER TABLE `guia_cab` DISABLE KEYS */;
INSERT INTO `guia_cab` (`NGuiaR`, `FechaEmi`, `FechaIT`, `DirPartida`, `DirLlegada`, `Placa`, `Marca`, `NInscri`, `NomConductor`, `NLicencia`, `RazSoc`, `TDDes`, `NDDes`, `NomTran`, `TDTran`, `NDTran`, `Comproba`, `Tip_Oper`, `IdMotivo`, `Motivo`) VALUES ('GR/0002-00000073','2018-03-16','2018-03-16','JR: ALFONSO UGARTE Nº 1825 - TARAPOTO','CAL.VENCEREMOS NRO. C-02 (ALT. MIN TRANSPORTES-FTE FACTORIA MONDRA)  SAN MARTIN                                                                       ','S1R-916','SHIFENG','221500259','SANDRO PERALTA ALVIS','X80314485','ACEROS CLARIMAR S. A. C.',1,NULL,'MARTIN PERALTA ALVIS',1,'10451493839',NULL,NULL,4,'TRASLADO');
/*!40000 ALTER TABLE `guia_cab` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `guia_det`
--

DROP TABLE IF EXISTS `guia_det`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `guia_det` (
  `NGuiaR` varchar(27) DEFAULT NULL,
  `IdProducto` varchar(10) DEFAULT NULL,
  `NomProducto` varchar(255) DEFAULT NULL,
  `Cantidad` double(14,3) DEFAULT '0.000',
  `UniMed` varchar(10) DEFAULT NULL,
  `Peso` double(14,3) DEFAULT '0.000',
  `Precio` double(14,2) DEFAULT '0.00',
  `Serie` varchar(30) DEFAULT NULL,
  `NItem` smallint DEFAULT NULL,
  KEY `IdProd` (`IdProducto`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `guia_det`
--

LOCK TABLES `guia_det` WRITE;
/*!40000 ALTER TABLE `guia_det` DISABLE KEYS */;
INSERT INTO `guia_det` (`NGuiaR`, `IdProducto`, `NomProducto`, `Cantidad`, `UniMed`, `Peso`, `Precio`, `Serie`, `NItem`) VALUES ('GR/0002-00000073','0000000195','SOLD. PUNTO AZUL 1/8',50.000,'50',0.000,0.00,NULL,1),('GR/0002-00000073','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,NULL,99),('GR/0002-00000073','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,NULL,99),('GR/0002-00000073','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,NULL,99),('GR/0002-00000073','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,NULL,99),('GR/0002-00000073','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,NULL,99),('GR/0002-00000073','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,NULL,99),('GR/0002-00000073','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,NULL,99),('GR/0002-00000073','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,NULL,99),('GR/0002-00000073','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,NULL,99),('GR/0002-00000073','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,NULL,99);
/*!40000 ALTER TABLE `guia_det` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `guiar`
--

DROP TABLE IF EXISTS `guiar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `guiar` (
  `IdGuia` int NOT NULL AUTO_INCREMENT,
  `IdTienda` varchar(3) NOT NULL,
  `IdOpeGuia` int NOT NULL,
  `IdMotivoG` smallint NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint NOT NULL,
  `FechaEmi` datetime NOT NULL,
  `FechaIniTra` datetime NOT NULL,
  `DirPartida` varchar(255) NOT NULL,
  `DirLlegada` varchar(255) NOT NULL,
  `IdUniTra` int DEFAULT '0',
  `Placa` varchar(12) DEFAULT NULL,
  `Marca` varchar(20) DEFAULT NULL,
  `NInscripcion` varchar(13) DEFAULT NULL,
  `IdConductor` int DEFAULT '0',
  `NomConductor` varchar(150) DEFAULT NULL,
  `NLicencia` varchar(13) DEFAULT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `RazSoc` varchar(150) NOT NULL,
  `IdTipoDes` int DEFAULT NULL,
  `NTipoDes` varchar(11) DEFAULT NULL,
  `IdTransportista` int DEFAULT '0',
  `NomTransportista` varchar(150) DEFAULT NULL,
  `IdTipoTrans` int DEFAULT NULL,
  `NTipoTrans` varchar(11) DEFAULT NULL,
  `Anulado` tinyint(1) DEFAULT '0',
  `Canjeado` tinyint(1) DEFAULT '0',
  `MovKardex` tinyint(1) DEFAULT '0',
  `IdUsuario` smallint NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdGuia`,`IdTienda`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdConductor` (`IdConductor`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdTransportista` (`IdTransportista`),
  KEY `IdMotivoG` (`IdMotivoG`),
  KEY `Eliminado` (`Eliminado`),
  KEY `UNICO_GUIA` (`NSerie`,`NDocumento`,`IdDocFis`,`IdTienda`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`,`FechaEmi`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `guiar`
--

LOCK TABLES `guiar` WRITE;
/*!40000 ALTER TABLE `guiar` DISABLE KEYS */;
/*!40000 ALTER TABLE `guiar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `informes`
--

DROP TABLE IF EXISTS `informes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `informes` (
  `IdInforme` int NOT NULL AUTO_INCREMENT,
  `Descripcion` varchar(255) NOT NULL,
  `Tipo` varchar(1) NOT NULL,
  PRIMARY KEY (`IdInforme`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `informes`
--

LOCK TABLES `informes` WRITE;
/*!40000 ALTER TABLE `informes` DISABLE KEYS */;
INSERT INTO `informes` (`IdInforme`, `Descripcion`, `Tipo`) VALUES (1,'DETALLADO POR DIA','V'),(2,'ACUMULADO POR DIA','V'),(3,'DETALLADO POR DOCUMENTO','V'),(4,'ACUMULADO POR DOCUMENTO','V'),(5,'DETALLADO POR PRODUCTO','V'),(6,'ACUMULADO POR PRODUCTO','V'),(7,'PRODUCTOS MAS VENDIDOS','V'),(8,'DETALLADO POR LINEA','V'),(9,'ACUMULADO POR LINEA','V'),(10,'REGISTRO DE VENTAS - DETALLADO','V'),(11,'REGISTRO DE VENTAS - RESUMEN','V'),(12,'DETALLADO POR PROVEEDOR','C'),(13,'ACUMULADO POR PROVEEDOR','C'),(14,'DETALLADO POR PRODUCTO','C'),(15,'ACUMULADO POR PRODUCTO','C'),(16,'DETALLADO POR DOCUMENTO','C'),(17,'ACUMULADO POR DOCUMENTO','C'),(18,'DETALLADO POR LINEA','C'),(19,'ACUMULADO POR LINEA','C'),(20,'REGISTRO DE COMPRAS','C'),(21,'COMISION DE VENTA','V'),(22,'DAO VENTAS','V'),(23,'DAO COMPRAS','C');
/*!40000 ALTER TABLE `informes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `kardex`
--

DROP TABLE IF EXISTS `kardex`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `kardex` (
  `IdTienda` varchar(3) NOT NULL,
  `IdOperacion` varchar(3) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint NOT NULL,
  `FechaEmi` date NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `IdAlmacen` varchar(3) NOT NULL,
  `Fecha` date NOT NULL,
  `Automatico` tinyint(1) NOT NULL DEFAULT '0',
  `Entrada` double(14,3) NOT NULL DEFAULT '0.000',
  `Salida` double(14,3) NOT NULL DEFAULT '0.000',
  `Recogido` double(14,3) NOT NULL DEFAULT '0.000',
  `Costo` double(10,4) DEFAULT '0.0000',
  `PrecioSalida` double(10,4) DEFAULT '0.0000',
  `CostoAct` double(10,4) DEFAULT '0.0000',
  `PIGV` double NOT NULL DEFAULT '0',
  `IdCliPro` varchar(8) NOT NULL,
  `RazSoc` varchar(150) NOT NULL,
  `Traslado` tinyint(1) NOT NULL DEFAULT '0',
  `Transito` tinyint(1) NOT NULL DEFAULT '0',
  `Observada` tinyint(1) NOT NULL DEFAULT '0',
  `DocConformida` varchar(14) DEFAULT ' ',
  `Notas` varchar(200) DEFAULT NULL,
  `DT` datetime NOT NULL DEFAULT '1753-01-01 00:00:00',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  `IdUsuario` smallint NOT NULL,
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdTienda` (`IdTienda`),
  KEY `NDocumento` (`NDocumento`),
  KEY `NomCliPro` (`RazSoc`),
  KEY `NSerie` (`NSerie`),
  KEY `IdOperacion` (`IdOperacion`),
  KEY `IND_KARDEX` (`IdTienda`,`IdOperacion`,`NSerie`,`NDocumento`,`IdDocFis`),
  KEY `Eliminado` (`Eliminado`),
  KEY `Tda_SerDocIdDoc` (`NSerie`,`NDocumento`,`IdDocFis`,`IdTienda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `kardex`
--

LOCK TABLES `kardex` WRITE;
/*!40000 ALTER TABLE `kardex` DISABLE KEYS */;
INSERT INTO `kardex` (`IdTienda`, `IdOperacion`, `NSerie`, `NDocumento`, `IdDocFis`, `FechaEmi`, `IdProducto`, `IdAlmacen`, `Fecha`, `Automatico`, `Entrada`, `Salida`, `Recogido`, `Costo`, `PrecioSalida`, `CostoAct`, `PIGV`, `IdCliPro`, `RazSoc`, `Traslado`, `Transito`, `Observada`, `DocConformida`, `Notas`, `DT`, `Eliminado`, `IdUsuario`) VALUES ('001','NTC','F001','00000001',7,'2019-05-31','0010000000','','2019-05-31',1,0.000,0.000,0.000,0.0000,150.0000,0.0000,0,'','00100001',0,0,0,' ','','2019-06-06 19:48:48',0,1),('001','NTC','F001','00000002',7,'2019-05-31','0010000000','','2019-05-31',1,0.000,0.000,0.000,0.0000,155.0000,0.0000,0,'','00100001',0,0,0,' ','','2019-06-06 19:49:11',0,1),('001','NTC','F001','00000003',7,'2019-05-31','0010000000','','2019-05-31',1,0.000,0.000,0.000,0.0000,157.4803,0.0000,0,'','00100001',0,0,0,' ','','2019-06-06 19:49:29',0,1),('001','NTC','F001','00000004',7,'2019-05-31','0010000000','PR','2019-05-31',1,0.000,0.000,0.000,0.0000,30.5085,0.0000,0,'','00100035',0,0,0,' ','','2019-06-06 19:49:39',0,1),('001','NTC','F001','00000005',7,'2019-07-31','0010000000','PR','2019-07-31',1,0.000,0.000,0.000,0.0000,130.0000,0.0000,0,'','00100001',0,0,0,' ','','2019-07-31 09:35:15',0,1),('001','NTC','F001','00000006',7,'2019-08-27','0010000000','PR','2019-08-27',1,0.000,0.000,0.000,0.0000,3.5802,0.0000,0,'','00100024',0,0,0,' ','','2019-08-27 15:20:34',0,1),('001','NTC','F001','00000007',7,'2019-10-28','0010000000','PR','2019-10-28',1,0.000,0.000,0.000,0.0000,13.5593,0.0000,0,'','00100056',0,0,0,' ','','2019-10-28 09:27:18',0,1),('001','NTC','F001','00000008',7,'2019-12-02','0010000000','PR','2019-12-02',1,0.000,0.000,0.000,0.0000,21.6019,0.0000,0,'','00100077',0,0,0,' ','','2019-12-02 12:04:04',0,1),('001','NTC','F001','00000009',7,'2020-01-08','0010000000','PR','2020-01-08',1,0.000,0.000,0.000,0.0000,2534.6400,0.0000,0,'','00100002',0,0,0,' ','','2020-01-08 14:50:03',0,1),('001','NTC','F001','00000010',7,'2020-02-03','0010000000','PR','2020-02-03',1,0.000,0.000,0.000,0.0000,700.0000,0.0000,0,'','00100106',0,0,0,' ','','2020-02-03 19:12:17',0,1),('001','NTC','F001','00000011',7,'2020-07-22','0010000000','','2020-07-22',1,0.000,0.000,0.000,0.0000,105.0000,0.0000,0,'','00100014',0,0,0,' ','','2020-07-22 17:11:35',0,1),('001','NTC','F001','00000012',7,'2020-07-31','0010000000','PR','2020-08-05',1,0.000,0.000,0.000,0.0000,211.8644,0.0000,0,'','00100101',0,0,0,' ','','2020-08-05 17:37:29',0,1),('001','NTC','F001','00000013',7,'2020-11-16','0010000000','PR','2020-11-16',1,0.000,0.000,0.000,0.0000,1867.6000,0.0000,0,'','00100002',0,0,0,' ','','2020-11-16 16:37:21',0,1),('001','NTC','F001','00000014',7,'2020-12-03','0010000000','PR','2020-12-03',1,0.000,0.000,0.000,0.0000,3245.0000,0.0000,0,'','00100002',0,0,0,' ','','2020-12-03 20:26:51',0,1),('001','NTC','F001','00000015',7,'2020-12-17','0010000000','','2020-12-17',1,0.000,0.000,0.000,0.0000,105.0000,0.0000,0,'','00100014',0,0,0,' ','','2020-12-17 13:19:28',0,1),('001','NTC','F001','00000015',7,'2020-12-17','0010000000','','2020-12-17',1,0.000,0.000,0.000,0.0000,2.0000,0.0000,0,'','00100014',0,0,0,' ','','2020-12-17 13:19:28',0,1),('001','NTC','F001','00000016',7,'2020-12-17','0010000000','PR','2020-12-17',1,0.000,0.000,0.000,0.0000,1.0000,0.0000,0,'','00100014',0,0,0,' ','','2020-12-17 13:54:16',0,1),('001','NTC','F001','00000017',7,'2021-01-12','0010000000','PR','2021-01-12',1,0.000,0.000,0.000,0.0000,105.0000,0.0000,0,'','00100014',0,0,0,' ','','2021-01-12 09:22:23',0,1),('001','NTC','F001','00000017',7,'2021-01-12','0010000000','PR','2021-01-12',1,0.000,0.000,0.000,0.0000,2.0000,0.0000,0,'','00100014',0,0,0,' ','','2021-01-12 09:22:26',0,1),('001','NTC','F001','00000018',7,'2021-01-14','0010000000','PR','2021-01-14',1,0.000,0.000,0.000,0.0000,1.8625,0.0000,0,'','00100117',0,0,0,' ','','2021-01-14 15:10:53',0,1),('001','NTC','F001','00000019',7,'2021-01-14','0010000000','PR','2021-01-14',1,0.000,0.000,0.000,0.0000,1.8625,0.0000,0,'','00100167',0,0,0,' ','','2021-01-14 15:11:25',0,1),('001','NTC','F001','00000020',7,'2021-06-03','0010000000','','2021-06-03',1,0.000,0.000,0.000,0.0000,3600.0000,0.0000,0,'','00100204',0,0,0,' ','','2021-06-03 13:06:13',0,1),('001','NTC','F001','00000021',7,'2021-06-07','0010000000','','2021-06-07',1,0.000,0.000,0.000,0.0000,155.0000,0.0000,0,'','00100001',0,0,0,' ','','2021-06-07 13:40:20',0,1),('001','NTC','F001','00000022',7,'2021-06-17','0010000000','PR','2021-06-17',1,0.000,0.000,0.000,0.0000,500.0000,0.0000,0,'','00100209',0,0,0,' ','','2021-06-17 16:34:37',0,1),('001','NTC','F001','00000023',7,'2021-06-26','0010000000','PR','2021-06-26',1,0.000,0.000,0.000,0.0000,155.0000,0.0000,0,'','00100001',0,0,0,' ','','2021-06-30 12:25:52',0,1),('001','NTC','F001','00000024',7,'2021-06-29','0010000000','PR','2021-06-30',1,0.000,0.000,0.000,0.0000,2.4531,0.0000,0,'','00100200',0,0,0,' ','','2021-06-30 12:26:52',0,1),('001','NTC','F001','00000025',7,'2021-08-11','0010000000','PR','2021-08-11',1,0.000,0.000,0.000,0.0000,3813.5593,0.0000,0,'','00100221',0,0,0,' ','','2021-08-11 13:17:31',0,1),('001','NTC','F001','00000026',7,'2021-08-16','0010000000','PR','2021-08-16',1,0.000,0.000,0.000,0.0000,4237.2881,0.0000,0,'','00100208',0,0,0,' ','','2021-08-16 15:01:44',0,1),('001','NTC','F001','00000027',7,'2021-08-26','0010000000','PR','2021-08-26',1,0.000,0.000,0.000,0.0000,115.0000,0.0000,0,'','00100014',0,0,0,' ','','2021-08-26 19:38:01',0,1),('001','NTC','F001','00000028',7,'2021-10-20','0010000000','','2021-10-20',1,0.000,0.000,0.000,0.0000,115.0000,0.0000,0,'00100014','DISTRIBUIDORA EXCLUSIVA DE PRODUCTOS DE CALIDAD SOCIEDAD ANONIMA CERRADA',0,0,0,' ','','2021-10-21 21:35:51',0,1),('001','NTC','F001','00000028',7,'2021-10-20','0010000000','','2021-10-20',1,0.000,0.000,0.000,0.0000,2.0000,0.0000,0,'00100014','DISTRIBUIDORA EXCLUSIVA DE PRODUCTOS DE CALIDAD SOCIEDAD ANONIMA CERRADA',0,0,0,' ','','2021-10-21 21:35:51',0,1),('001','NTC','F001','00000029',7,'2021-11-08','0010000000','','2021-11-08',1,0.000,0.000,0.000,0.0000,4645.0000,0.0000,0,'00100002','NICOLL PERU S.A.',0,0,0,' ','','2021-11-08 16:58:05',0,1),('001','NTC','F001','00000030',7,'2021-11-25','0010000000','','2021-11-25',1,0.000,0.000,0.000,0.0000,4237.2881,0.0000,0,'00100242','CONSORCIO VIAL ALTO IMAZA',0,0,0,' ','','2021-11-25 16:11:48',0,1),('001','NTC','F001','00000031',7,'2021-12-13','0010000000','','2021-12-13',1,0.000,0.000,0.000,0.0000,4237.2881,0.0000,0,'00100241','AMAZON GROUP CONSTRUCCION Y MINERIA SAC',0,0,0,' ','','2021-12-13 15:39:32',0,1),('001','NTC','F001','00000032',7,'2022-01-01','0010000000','','2022-01-04',1,0.000,0.000,0.000,0.0000,2.3113,0.0000,0,'00100127','GONZALES FLORES MANUEL ISAUL',0,0,0,' ','','2022-01-04 10:37:20',0,1),('001','NTC','F001','00000035',7,'2022-01-01','0010000000','','2022-01-04',1,0.000,0.000,0.000,0.0000,2.4213,0.0000,0,'00100247','DELGADO HERNANDEZ ANDERSON',0,0,0,' ','','2022-01-04 10:46:03',0,1),('001','NTC','F001','00000038',7,'2022-01-01','0010000000','','2022-01-04',1,0.000,0.000,0.000,0.0000,130.0000,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','','2022-01-04 16:19:02',0,1),('001','NTC','F001','00000039',7,'2022-01-01','0010000000','','2022-01-04',1,0.000,0.000,0.000,0.0000,130.0000,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','','2022-01-04 16:20:26',0,1),('001','NTC','F001','00000037',7,'2022-01-01','0010000000','','2022-01-04',1,0.000,0.000,0.000,0.0000,165.0000,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','','2022-01-04 16:25:54',0,1),('001','NTC','F001','00000033',7,'2022-01-01','0010000000','','2022-01-04',1,0.000,0.000,0.000,0.0000,1.8786,0.0000,0,'00100127','GONZALES FLORES MANUEL ISAUL',0,0,0,' ','','2022-01-04 16:30:42',0,1),('001','NTC','F001','00000034',7,'2022-01-01','0010000000','','2022-01-04',1,0.000,0.000,0.000,0.0000,2.4213,0.0000,0,'00100227','SANCHEZ PEREZ DIANA',0,0,0,' ','','2022-01-04 16:33:16',0,1),('001','NTC','F001','00000036',7,'2022-01-01','0010000000','','2022-01-04',1,0.000,0.000,0.000,0.0000,130.0000,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','','2022-01-04 16:35:35',0,1),('001','NTC','F001','00000040',7,'2022-01-01','0010000000','','2022-01-04',1,0.000,0.000,0.000,0.0000,130.0000,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','','2022-01-04 16:39:59',0,1),('001','NTC','F001','00000041',7,'2022-01-01','0010000000','','2022-01-04',1,0.000,0.000,0.000,0.0000,130.0000,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','','2022-01-04 16:43:06',0,1),('001','NTC','F001','00000042',7,'2022-01-14','0010000000','','2022-01-17',1,0.000,0.000,0.000,0.0000,3590.0000,0.0000,0,'00100002','NICOLL PERU S.A.',0,0,0,' ','','2022-01-17 10:50:05',0,1),('001','NTC','F001','00000043',7,'2022-02-12','0010000000','','2022-02-15',1,0.000,0.000,0.000,0.0000,101.6949,0.0000,0,'00100029','INDUAMERICA INTERNACIONAL S.A.C.',0,0,0,' ','','2022-02-15 10:20:28',0,1),('001','NTC','F001','00000044',7,'2022-03-09','0010000000','','2022-05-30',1,0.000,0.000,0.000,0.0000,6355.9322,0.0000,0,'00100196','CONSORCIO VIAL KUELAP',0,0,0,' ','','2022-05-30 12:36:43',0,1),('001','NTC','F001','00000047',7,'2022-11-07','0010000000','','2022-11-13',1,0.000,0.000,0.000,0.0000,680.0000,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','','2022-11-13 21:19:45',0,1),('001','NTC','F001','00000046',7,'2022-11-07','0010000000','','2022-11-13',1,0.000,0.000,0.000,0.0000,155.0000,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','','2022-11-13 21:20:20',0,1),('001','NTC','F001','00000048',7,'2022-11-24','0010000000','','2022-11-27',1,0.000,0.000,0.000,0.0000,130.0000,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','REEMPLAZADO POR LA FACTURA F001-1546','2022-11-27 17:48:56',0,1),('001','NTC','F001','00000049',7,'2022-11-24','0010000000','','2022-11-27',1,0.000,0.000,0.000,0.0000,160.0000,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','REEMPLAZADA POR LA FACTURA F001-1546','2022-11-27 17:51:42',0,1),('001','NTC','F001','00000050',7,'2022-11-24','0010000000','','2022-11-27',1,0.000,0.000,0.000,0.0000,150.0000,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','','2022-11-27 17:54:33',0,1),('001','NTC','F001','00000051',7,'2022-11-24','0010000000','','2022-11-27',1,0.000,0.000,0.000,0.0000,847.4576,0.0000,0,'00100285','CONSTRUCTORA PACIFICO C&G E.I.R.L',0,0,0,' ','','2022-11-27 17:56:17',0,1),('001','NTC','F001','00000051',7,'2022-11-24','0010000000','','2022-11-27',1,0.000,0.000,0.000,0.0000,3389.8305,0.0000,0,'00100285','CONSTRUCTORA PACIFICO C&G E.I.R.L',0,0,0,' ','','2022-11-27 17:56:17',0,1),('001','NTC','F001','00000052',7,'2022-12-13','0010000000','','2022-12-14',1,0.000,0.000,0.000,0.0000,130.0000,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','','2022-12-14 08:11:21',0,1),('001','NTC','F001','00000053',7,'2022-12-30','0010000000','','2023-01-01',1,0.000,0.000,0.000,0.0000,5932.2034,0.0000,0,'00100196','CONSORCIO VIAL KUELAP',0,0,0,' ','','2023-01-01 06:53:19',0,1),('001','NTC','F001','00000055',7,'2023-01-09','0010000000','','2023-01-09',1,0.000,0.000,0.000,0.0000,155.0000,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','','2023-01-09 20:22:46',0,1),('001','NTC','F001','00000054',7,'2023-01-09','0010000000','','2023-01-09',1,0.000,0.000,0.000,0.0000,150.0000,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','','2023-01-09 20:23:29',0,1),('001','NTC','F001','00000056',7,'2023-03-28','0010000000','','2023-04-01',1,0.000,0.000,0.000,0.0000,130.0000,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','ERROR DE DESCRIPCIÓN','2023-04-01 19:35:06',0,1),('001','NTC','F001','00000057',7,'2023-03-31','0010000000','','2023-04-02',1,0.000,0.000,0.000,0.0000,2.4213,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','ERROR DE RAZÓN SOCIAL ','2023-04-02 07:53:40',0,1),('001','NTC','F001','00000058',7,'2023-04-19','0010000000','','2023-04-19',1,0.000,0.000,0.000,0.0000,165.0000,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','','2023-04-19 14:56:03',0,1),('001','NTC','F001','00000059',7,'2023-04-28','0010000000','','2023-04-28',1,0.000,0.000,0.000,0.0000,2966.1017,0.0000,0,'00100302','S&S CONSULTORES Y EJECUTORES E.I.R.L.',0,0,0,' ','REMPLAZADO POR LA FACTURA F001-1753','2023-04-28 13:50:07',0,1),('001','NTC','F001','00000060',7,'2023-05-06','0010000000','','2023-05-07',1,0.000,0.000,0.000,0.0000,1000.0000,0.0000,0,'00100303','CONSORCIO VIAL MANGALPA',0,0,0,' ','','2023-05-07 19:47:18',0,1),('001','NTC','F001','00000061',7,'2023-05-06','0010000000','','2023-05-07',1,0.000,0.000,0.000,0.0000,5800.0000,0.0000,0,'00100309','CONSORCIO SANEAMIENTO SICHOCA',0,0,0,' ','','2023-05-07 19:48:26',0,1),('001','NTC','F001','00000062',7,'2023-05-15','0010000000','','2023-05-21',1,0.000,0.000,0.000,0.0000,217.8899,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','SE REEMPLAZO POR LA FACTURA F001-1775','2023-05-21 10:36:44',0,1),('001','NTC','F001','00000063',7,'2023-06-03','0010000000','','2023-06-03',1,0.000,0.000,0.000,0.0000,1800.0000,0.0000,0,'00100312','EDRERU S.A.C.',0,0,0,' ','','2023-06-03 13:30:04',0,1),('001','NTC','F001','00000064',7,'2023-06-16','0010000000','','2023-06-16',1,0.000,0.000,0.000,0.0000,182.9000,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','','2023-06-27 08:31:18',0,1),('001','NTC','F001','00000065',7,'2023-06-26','0010000000','','2023-06-27',1,0.000,0.000,0.000,0.0000,155.0000,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','','2023-06-28 00:24:19',0,1),('001','NTC','F001','00000066',7,'2023-06-28','0010000000','','2023-06-28',1,0.000,0.000,0.000,0.0000,165.0000,0.0000,0,'00100001','EMPRESA SIDERURGICA DEL PERU S.A.A.',0,0,0,' ','','2023-06-28 22:59:22',0,1);
/*!40000 ALTER TABLE `kardex` ENABLE KEYS */;
UNLOCK TABLES;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`tchalpon_utranspjr`@`%.%.%.%`*/ /*!50003 TRIGGER `Ins_Stock` AFTER INSERT ON `kardex` FOR EACH ROW BEGIN
      if NEW.Entrada > 0 THEN
        IF (SELECT COUNT(IdProducto) FROM productoalmacen WHERE IdAlmacen=NEW.IdAlmacen AND IdProducto=NEW.IdProducto)=0 THEN
          INSERT INTO productoalmacen (IdAlmacen, IdProducto, Costo, StockAct, StockDisp, DT) 
           VALUES (NEW.IdAlmacen, NEW.IdProducto, IFNULL(NEW.Costo,0), NEW.Entrada, NEW.Entrada, now()); 
         else         
          UPDATE productoalmacen SET StockAct = StockAct+NEW.Entrada, StockDisp = StockDisp+NEW.Recogido
           WHERE IdProducto = NEW.IdProducto AND IdAlmacen = NEW.IdAlmacen;
        end if;
       ELSEIF NEW.Salida > 0 THEN
        UPDATE productoalmacen SET StockAct = StockAct-NEW.Salida, StockDisp = StockDisp+NEW.Recogido
          WHERE IdProducto = NEW.IdProducto AND IdAlmacen = NEW.IdAlmacen;
      END IF;
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`tchalpon_utranspjr`@`%.%.%.%`*/ /*!50003 TRIGGER `Upd_Stock` AFTER UPDATE ON `kardex` FOR EACH ROW BEGIN
       IF NEW.Eliminado = 1 then
         if OLD.Salida > 0 then 
           UPDATE productoalmacen SET StockAct = (StockAct+OLD.Salida), StockDisp = (StockDisp-OLD.Recogido)
              WHERE IdProducto = OLD.IdProducto AND IdAlmacen = OLD.IdAlmacen;
          elseif OLD.Entrada > 0 then
           UPDATE productoalmacen SET StockAct = (StockAct-OLD.Entrada), StockDisp = (StockDisp-OLD.Recogido)
              WHERE IdProducto = OLD.IdProducto AND IdAlmacen = OLD.IdAlmacen;
         end if;
        elseIF NEW.Eliminado = 0 THEN
         IF OLD.Salida > 0 THEN  
           UPDATE productoalmacen SET StockAct = (StockAct+OLD.Salida-NEW.Salida), StockDisp = (StockDisp-OLD.Recogido+NEW.Recogido)
             WHERE IdProducto = OLD.IdProducto AND IdAlmacen = OLD.IdAlmacen;   
          ELSEIF OLD.Entrada > 0 THEN
           UPDATE productoalmacen SET StockAct = (StockAct-OLD.Entrada+NEW.Entrada), StockDisp = (StockDisp-OLD.Recogido+NEW.Recogido)
              WHERE IdProducto = OLD.IdProducto AND IdAlmacen = OLD.IdAlmacen;
         END IF;   
       END IF;
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`tchalpon_utranspjr`@`%.%.%.%`*/ /*!50003 TRIGGER `Del_Stock` AFTER DELETE ON `kardex` FOR EACH ROW BEGIN
      IF OLD.Entrada > 0 THEN      
        UPDATE productoalmacen SET StockAct = StockAct-OLD.Entrada, StockDisp = StockDisp-OLD.Recogido
         WHERE IdProducto = OLD.IdProducto AND IdAlmacen = OLD.IdAlmacen;
       ELSEIF OLD.Salida > 0 THEN
        UPDATE productoalmacen SET StockAct = StockAct+OLD.Salida, StockDisp = StockDisp-OLD.Recogido
         WHERE IdProducto = OLD.IdProducto AND IdAlmacen = OLD.IdAlmacen;  
      END IF;
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Table structure for table `letrasxpagar`
--

DROP TABLE IF EXISTS `letrasxpagar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `letrasxpagar` (
  `IdLetra` int NOT NULL AUTO_INCREMENT,
  `IdTienda` varchar(3) NOT NULL,
  `Nro_Letra` varchar(20) NOT NULL,
  `Nro_Unico` varchar(20) NOT NULL,
  `Fecha` date NOT NULL,
  `FechaVenc` date NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Total` double(12,2) NOT NULL DEFAULT '0.00',
  `Amortizado` double(12,2) DEFAULT '0.00',
  `Pagos` double(12,2) DEFAULT '0.00',
  `Cancelado` tinyint(1) DEFAULT '0',
  `Marcar` tinyint(1) DEFAULT '0',
  `Moneda` smallint DEFAULT NULL,
  `TC` double(10,3) DEFAULT '0.000',
  `MontoAdi` double(12,2) DEFAULT '0.00',
  `Observacion` longtext,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdLetra`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `letrasxpagar`
--

LOCK TABLES `letrasxpagar` WRITE;
/*!40000 ALTER TABLE `letrasxpagar` DISABLE KEYS */;
/*!40000 ALTER TABLE `letrasxpagar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `line`
--

DROP TABLE IF EXISTS `line`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `line` (
  `COD` int DEFAULT NULL,
  `NOMBRE` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `line`
--

LOCK TABLES `line` WRITE;
/*!40000 ALTER TABLE `line` DISABLE KEYS */;
INSERT INTO `line` (`COD`, `NOMBRE`) VALUES (2,'PAPEL'),(3,'PAPEL PERIODICO'),(4,'SELLO'),(5,'LAPICERO'),(6,'POLIMERO'),(7,'TINTA'),(8,'ALMOHADILLA'),(9,'EGRAPADOR'),(10,'ENGRAPADOR'),(11,'GRAPAS'),(12,'FECHERO'),(13,'DACTILAR'),(14,'TAMPON'),(15,'PLACA'),(16,'RECARGA'),(17,'PREGO'),(18,'ESPONJA GALLETA'),(19,'SOLUCION DE FUENTE'),(20,'GOMA P/PLACAS'),(21,'MICA PARA SELLO'),(22,'REVELADOR DE PLACAS'),(23,'TRAPO INDUSTRIAL'),(24,'CARTULINA'),(25,'TONER'),(26,'CINTA'),(27,'MOUSE'),(28,'PARLANTE'),(29,'KIT'),(30,'TECLADO'),(31,'MICROFONO Y AUDIFONO'),(32,'USB'),(33,'LIBRO DE ACTAS'),(34,'CUADERNO'),(35,'CLIPS'),(36,'PEGAMENTO BARRA'),(37,'PLUMON'),(38,'NOTAS STICK'),(39,'CORRECTOR'),(40,'CINTA ADHESIVA'),(41,'CINTA EMBALAJE'),(42,'INDEX TABS'),(43,'BOLIGRAFO'),(44,'ARCHIVADOR'),(45,'SACAGRAPA'),(46,'PERFORADOR'),(47,'PORTA CLIPS'),(48,'PORTA LAPIZ'),(49,'TAJADOR'),(50,'FASTENER'),(51,'ESPIRAL'),(52,'MICA'),(53,'PAPELOGRAFO'),(54,'CUCHILLA'),(55,'TIJERA'),(56,'ETIQUETA'),(57,'FORRO'),(58,'BINDER'),(59,'DISPENSADOR'),(60,'BORRADOR'),(61,'CHINCHES'),(62,'SET'),(63,'BANDEJA'),(64,'REGLA'),(65,'LINOTIPO'),(66,'CALCULADORA'),(67,'CD-R'),(68,'DVD + R'),(69,'DISCO DURO'),(70,'RESALTADOR'),(71,'LAPIZ'),(72,'FOLDER'),(73,'TARJETAS'),(74,'SOBRE'),(75,'NUMERADORA AUT.  METAL'),(76,'REPUESTO PARA SELLO'),(77,'MADERA PARA SELLO'),(78,'LAPTOP'),(79,'UPS'),(80,'ACOFASTER'),(81,'FUNDA'),(82,'NOTA ADHESIVA'),(83,'PAD'),(84,'PINCHA'),(85,'PORTA SELLOS'),(86,'MOTA'),(87,'VARILLA'),(88,'CUBIERTA'),(89,'JABON'),(90,'PORTA CATALOGO'),(91,'TARJETERO'),(92,'MAQUINA SACAPUNTA'),(93,'MULTIFUNCIONAL'),(94,'IMPRESORA'),(95,'AMBIENTADOR SPRITE'),(96,'BOND'),(97,'COLA'),(98,'ESCUADRAS'),(99,'PORTA'),(100,'PORTAMINAS'),(101,'ESPONJERO'),(102,'COLOR'),(103,'PIZARRA'),(104,'TRANSPORTADOR'),(105,'MINA'),(106,'TABLERO'),(107,'SILICONA'),(108,'PROYECTOR'),(109,'CAMARA DE VIDEO'),(110,'JUEGOS'),(111,'MANTILLA'),(112,'SOBRE BOND'),(113,'CUTER'),(114,'PERCHERO'),(115,'CONSOLA'),(116,'MOCHILAS'),(117,'SERVICIO'),(118,'AGENDA'),(119,'PUNTERO'),(120,'MEMORIA'),(121,'MAQUINA'),(122,'GRABACION'),(123,'VINIFAN'),(124,'ESCALIMETRO'),(125,'GRAVADORA DE VOZ'),(126,'LIGUITAS'),(127,'ALGODON'),(128,'LIBRETA'),(129,'PIONER'),(130,'REPUESTO'),(131,'PLATO'),(132,'VASO'),(133,'TENEDOR'),(134,'PAJA RAFIA'),(135,'SOBRE MANILA'),(136,'FILE'),(137,'FILE MANILA'),(138,'NUMERADOR'),(139,'LIGUA'),(140,'PAPEL CARBON'),(141,'PAPELERA'),(142,'LAMINA ADH ENMIC'),(143,'LETRAS'),(144,'TACHO'),(145,'ORGANIZADOR'),(146,'PORTA NOTAS'),(147,'LIGA'),(148,'GUILLOTINA'),(149,'PLASTICO ENBALAJE'),(150,'PAPEL FAX'),(151,'FIL'),(152,'PEGAMENTO'),(153,'CART. FINA'),(154,'CONT. AUTOCOP'),(155,'CLAVADORA'),(156,'GLOVO'),(157,'FUENTE'),(158,'ALCOHOL'),(159,'TELA'),(160,'CERA P/CONTAR'),(161,'PORTAFOLIO'),(162,'FOMIX'),(163,'CORROSPUN'),(164,'PINTURA'),(165,'ESPIRALADORA'),(166,'LIBRO DE OBRA'),(167,'TIZA'),(168,'JUEGO'),(169,'AURICULARES'),(170,'CREMA'),(171,'CASE'),(172,'OJALILLOS'),(173,'CONT. BOND'),(174,'AGUA'),(175,'PILA'),(176,'LECTOR'),(177,'PORTA CD'),(178,'CONT. TERM'),(179,'NOTAS'),(180,'TECLADO + MOUSE'),(181,'SUPRESOR DE PICO'),(182,'CONECTOR'),(183,'MASCARIA'),(184,'SWITCH'),(185,'PILAS RECARGABLES'),(186,'HUMEDECEDOR DACTILAR'),(187,'AMBIENTADOR'),(188,'DETERGENTE'),(189,'TRAPEADOR'),(190,'ESCOBA'),(191,'MATA TODO'),(192,'PAÑOS ABSORVENTES'),(193,'PULIDOR'),(194,'BANCO DE PLASTICO'),(195,'RELOJ'),(196,'SILBATO'),(197,'GALLETA'),(198,'LAVA BAJILLA'),(199,'COLORES'),(200,'ESCARAPELA'),(201,'LIMPIA VIDRIO'),(202,'ESCANER'),(203,'FOR CON'),(204,'RECOGEDOR'),(205,'BOLSA'),(206,'CARTON'),(207,'BORDES ACRILICOS'),(208,'YOYO RETRACTIL'),(209,'TARJETA'),(210,'SPRAY LIMPIA MONITOR'),(211,'BLOCK'),(212,'BANDERITAS'),(213,'CHUPON'),(214,'TORNILLO'),(215,'PISTOLA'),(216,'LAZO'),(217,'CORBATITAS'),(218,'ROSARIO'),(219,'DENARIO'),(220,'COFRE'),(221,'CERAMICA'),(222,'ACCESORIO'),(223,'RECORDATORIO'),(224,'TUL'),(225,'TOUL'),(226,'BASE'),(227,'PORTA FOTO'),(228,'BOTELLA'),(229,'ESFERA'),(230,'TUBO GEL'),(231,'MUÑECO'),(232,'CAJA'),(233,'REPRODUCTOR'),(234,'PALITO'),(235,'PINCEL'),(236,'ABREHOJAL'),(237,'PIQUETERA'),(238,'REGISTRO'),(239,'LIBRO'),(240,'SEPARADORES'),(241,'TALONARIO'),(242,'DILUYENTE'),(243,'LLAVERO'),(244,'VIDRIO'),(245,'MACETA'),(246,'RESINA'),(247,'CABLE DE RED'),(248,'CANALETA'),(249,'CRAYOLAS'),(250,'BLU-RAY'),(251,'TAPA'),(252,'CATALOGO'),(253,'LIENSO'),(254,'PLANTILLA'),(255,'PORTAPLANO'),(256,'SEPARADOR'),(257,'PORTATODO'),(258,'CARBON'),(259,'PULCERA'),(260,'PALETA'),(261,'STICKER'),(262,'ALFILER'),(263,'SKETCH BOOK'),(264,'COMPAS'),(265,'VINIFILE'),(266,'BLANQUEADOR PIZARRA'),(267,'PASTA'),(268,'OLEO'),(269,'CABEZAL'),(270,'COLORE'),(271,'EVA FOAM'),(272,'RECO'),(273,'ESTABILIZADOR'),(274,'CABLE'),(275,'LIMPIATIPOS'),(276,'MALETA'),(277,'AFRICANO'),(278,'CUBO'),(279,'ESPEJO'),(280,'MASTER'),(281,'PELICULA'),(282,'ROLLO'),(283,'FOLLAJES'),(284,'FRUTAS'),(285,'WASHITAPE'),(286,'MICROFONO AURICULAR'),(287,'REVISTERO'),(288,'LAPIZ BICOLOR'),(289,'LAPIZ DE COLOR'),(290,'TEMPERA'),(291,'CRA'),(292,'CRAYON'),(293,'GOMA'),(294,'DINAMITA'),(295,'DIAMANTINA'),(296,'TACO'),(297,'PUNZON'),(298,'TABLA'),(299,'ROLLER'),(300,'PLASTILINA'),(301,'MICROPOROSO'),(302,'BROCHETAS'),(303,'BARNIS'),(304,'DICCIONARIO'),(305,'TAZA'),(306,'CERPENTINA'),(307,'GLOBO'),(308,'SERPENTINA'),(309,'CARGADOR'),(310,'MONITOR'),(311,'COMPUTADORA DE ESCRITORIO'),(312,'DESINFECTANTE'),(313,'WINCHA DE METAL'),(314,'FLORES'),(315,'GANCHO'),(316,'BINGOS'),(317,'ORGANZA'),(318,'TIKET'),(319,'ANTIVIRUS'),(320,'ANTIVIRUS KARPE'),(321,'PLANCHA'),(322,'PLASTIFORRO'),(323,'PLASTIFORRO ESCARCHADO'),(324,'PUÑOS'),(325,'CINTA CORRECTORA'),(326,'TEKNOPOR'),(327,'MASA PARA MOLDEAR'),(328,'CARTUCHERA'),(329,'DISPLEY'),(330,'BITS'),(331,'LETRAS MOVILES'),(332,'NUMEROS MOVILES'),(333,'LEJIA'),(334,'LAVADOR'),(335,'POLVO'),(NULL,'NULL'),(1,'PAPEL AUTOC.');
/*!40000 ALTER TABLE `line` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `linea`
--

DROP TABLE IF EXISTS `linea`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `linea` (
  `IdLinea` int NOT NULL,
  `NomLinea` varchar(30) NOT NULL,
  `PPMin` double NOT NULL,
  `PCNor` double NOT NULL,
  `LetCCanti` tinyint(1) NOT NULL,
  `Cantidad` double DEFAULT NULL,
  `PCCanti` double DEFAULT NULL,
  `DT` datetime DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  `Cod_Ant` int DEFAULT NULL,
  PRIMARY KEY (`IdLinea`),
  KEY `NomLinea` (`NomLinea`),
  KEY `Nom_Eli` (`NomLinea`,`Eliminado`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `linea`
--

LOCK TABLES `linea` WRITE;
/*!40000 ALTER TABLE `linea` DISABLE KEYS */;
INSERT INTO `linea` (`IdLinea`, `NomLinea`, `PPMin`, `PCNor`, `LetCCanti`, `Cantidad`, `PCCanti`, `DT`, `Eliminado`, `Cod_Ant`) VALUES (1,'GENERAL',0,0,0,NULL,NULL,'2017-11-26 09:56:01',0,0);
/*!40000 ALTER TABLE `linea` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `liqcaja`
--

DROP TABLE IF EXISTS `liqcaja`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `liqcaja` (
  `Orden` int NOT NULL,
  `Nivel` int NOT NULL,
  `Descri` varchar(255) NOT NULL,
  `Monto` double(12,2) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `liqcaja`
--

LOCK TABLES `liqcaja` WRITE;
/*!40000 ALTER TABLE `liqcaja` DISABLE KEYS */;
INSERT INTO `liqcaja` (`Orden`, `Nivel`, `Descri`, `Monto`) VALUES (2,2,'Saldo Inicial',401610.72),(4,3,'Boleta de Venta',582.00),(5,3,'Factura',2656.00),(6,3,'Notas de Crédito',0.00),(3,2,'Ventas Contado',3238.00),(7,2,'Cobro de Créditos',0.00),(8,2,'Otros Ingresos',0.00),(1,1,'INGRESOS',404848.72),(9,1,'EGRESOS',0.00),(10,0,'SALDO FINAL',404848.72);
/*!40000 ALTER TABLE `liqcaja` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lista_precios`
--

DROP TABLE IF EXISTS `lista_precios`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `lista_precios` (
  `IdTienda` varchar(3) NOT NULL,
  `IdPrecio` int NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `NomPrecio` varchar(30) NOT NULL,
  `CapaPrec` double NOT NULL,
  `AbrevPrec` varchar(7) NOT NULL,
  `Precio` double(10,4) DEFAULT '0.0000',
  KEY `Id_Precio` (`IdPrecio`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdTienda` (`IdTienda`),
  KEY `NomPrecio` (`NomPrecio`),
  KEY `CapaPrec` (`CapaPrec`),
  KEY `AbrevPrec` (`AbrevPrec`),
  KEY `TdaProd_PrecCap` (`IdTienda`,`IdProducto`,`IdPrecio`,`CapaPrec`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lista_precios`
--

LOCK TABLES `lista_precios` WRITE;
/*!40000 ALTER TABLE `lista_precios` DISABLE KEYS */;
INSERT INTO `lista_precios` (`IdTienda`, `IdPrecio`, `IdProducto`, `NomPrecio`, `CapaPrec`, `AbrevPrec`, `Precio`) VALUES ('001',1,'0010000001','CONTADO',1000,'MMLL',23.5000),('001',2,'0010000001','CREDITO',1000,'MMLL',25.0000),('001',3,'0010000001','POR UNIDAD',1,'UND',0.0235),('001',1,'0010000002','CONTADO',1000,'MMLL',22.5000),('001',3,'0010000002','POR UNIDAD',1,'UND',0.0225),('001',1,'0010000003','CONTADO',1000,'MMLL',33.5000),('001',1,'0010000004','CONTADO',1,'MMLL',16.5000),('001',4,'0010000004','EXCLUSIVO',1,'MMLL',16.0000),('001',1,'0010000005','CONTADO',1000,'MMLL',31.0000),('001',2,'0010000005','CREDITO',1000,'MMLL',32.0000),('001',3,'0010000005','POR UNIDAD',1,'UND',0.0310),('001',1,'0010000006','CONTADO',1000,'MMLL',30.5000),('001',2,'0010000006','CREDITO',1000,'MMLL',31.5000),('001',3,'0010000006','POR UNIDAD',1,'UND',0.0305),('001',1,'0010000007','CONTADO',1,'MMLL',22.5000),('001',1,'0010000008','CONTADO',1,'KLS',70.0000),('001',4,'0010000008','EXCLUSIVO',1,'KLS',68.0000),('001',6,'0010000008','MAYORISTA',1,'KLS',64.0000),('001',1,'0010000009','CONTADO',1,'KLS',33.0000),('001',4,'0010000009','EXCLUSIVO',1,'KLS',32.0000),('001',1,'0010000010','CONTADO',1,'UND',7.0000),('001',2,'0010000010','CREDITO',1,'UND',7.5000),('001',1,'0010000011','CONTADO',1,'MMLL',22.5000),('001',4,'0010000011','EXCLUSIVO',1,'MMLL',22.0000),('001',6,'0010000011','MAYORISTA',1,'MMLL',21.0000),('001',1,'0010000012','CONTADO',1,'MMLL',44.0000),('001',4,'0010000012','EXCLUSIVO',1,'MMLL',43.5000),('001',6,'0010000012','MAYORISTA',1,'MMLL',43.0000),('001',1,'0010000013','CONTADO',1,'UND',0.2000),('001',1,'0010000013','CONTADO',1000,'MMLL',130.0000),('001',1,'0010000013','CONTADO',100,'CNT',14.0000),('001',1,'0010000014','CONTADO',100,'CNT',24.0000),('001',3,'0010000014','POR UNIDAD',1,'UND',0.2000),('001',1,'0010000015','CONTADO',1,'UND',10.0000),('001',4,'0010000015','EXCLUSIVO',1,'UND',9.5000),('001',6,'0010000015','MAYORISTA',1,'UND',8.4000),('001',7,'0010000015','DISTRIBUIDOR',1,'UND',8.1000),('001',1,'0010000016','CONTADO',1,'UND',8.5000),('001',4,'0010000016','EXCLUSIVO',1,'UND',8.0000),('001',6,'0010000016','MAYORISTA',1,'UND',7.5000),('001',7,'0010000016','DISTRIBUIDOR',1,'UND',7.1000),('001',1,'0010000017','CONTADO',1,'UND',11.0000),('001',4,'0010000017','EXCLUSIVO',1,'UND',10.8000),('001',6,'0010000017','MAYORISTA',1,'UND',10.2000),('001',1,'0010000018','CONTADO',1,'UND',12.0000),('001',4,'0010000018','EXCLUSIVO',1,'UND',11.0000),('001',6,'0010000018','MAYORISTA',1,'UND',9.8000),('001',7,'0010000018','DISTRIBUIDOR',1,'UND',9.6000),('001',1,'0010000019','CONTADO',1,'UND',32.0000),('001',4,'0010000019','EXCLUSIVO',1,'UND',30.5000),('001',6,'0010000019','MAYORISTA',1,'UND',28.0000),('001',1,'0010000020','CONTADO',1,'UND',4.0000),('001',4,'0010000020','EXCLUSIVO',1,'UND',3.8000),('001',1,'0010000022','CONTADO',1,'UND',4.0000),('001',1,'0010000023','CONTADO',1,'UND',4.8000),('001',1,'0010000024','CONTADO',1,'UND',5.5000),('001',1,'0010000025','CONTADO',1,'UND',8.0000),('001',1,'0010000027','CONTADO',1,'UND',12.5000),('001',4,'0010000027','EXCLUSIVO',1,'UND',12.0000),('001',6,'0010000027','MAYORISTA',1,'UND',11.3000),('001',7,'0010000027','DISTRIBUIDOR',1,'UND',10.8700),('001',1,'0010000028','CONTADO',1,'UND',17.0000),('001',4,'0010000028','EXCLUSIVO',1,'UND',16.0000),('001',6,'0010000028','MAYORISTA',1,'UND',15.0000),('001',7,'0010000028','DISTRIBUIDOR',1,'UND',14.6000),('001',1,'0010000029','CONTADO',1,'CJA',4.0000),('001',4,'0010000029','EXCLUSIVO',1,'CJA',3.8000),('001',1,'0010000030','CONTADO',1,'CJA',4.0000),('001',4,'0010000030','EXCLUSIVO',1,'CJA',3.8000),('001',1,'0010000031','CONTADO',1,'CJA',2.5000),('001',1,'0010000032','CONTADO',1,'UND',40.0000),('001',4,'0010000032','EXCLUSIVO',1,'UND',30.0000),('001',1,'0010000033','CONTADO',1,'UND',7.5000),('001',1,'0010000034','CONTADO',1,'UND',10.0000),('001',6,'0010000034','MAYORISTA',1,'UND',7.5000),('001',1,'0010000035','CONTADO',1,'UND',7.5000),('001',4,'0010000035','EXCLUSIVO',1,'UND',7.0000),('001',1,'0010000036','CONTADO',1,'UND',13.0000),('001',4,'0010000036','EXCLUSIVO',1,'UND',12.5000),('001',1,'0010000037','CONTADO',1,'UND',4.5000),('001',4,'0010000037','EXCLUSIVO',1,'UND',4.0000),('001',6,'0010000037','MAYORISTA',1,'UND',3.5000),('001',7,'0010000037','DISTRIBUIDOR',1,'UND',3.0000),('001',1,'0010000038','CONTADO',1,'UND',22.5000),('001',4,'0010000038','EXCLUSIVO',1,'UND',20.5000),('001',6,'0010000038','MAYORISTA',1,'UND',19.6000),('001',7,'0010000038','DISTRIBUIDOR',1,'UND',18.6000),('001',1,'0010000039','CONTADO',1,'UND',4.5000),('001',4,'0010000039','EXCLUSIVO',1,'UND',4.3000),('001',1,'0010000040','CONTADO',1,'UND',5.5000),('001',1,'0010000041','CONTADO',1,'UND',6.5000),('001',2,'0010000041','CREDITO',1,'UND',6.1600),('001',1,'0010000042','CONTADO',1,'UND',7.5000),('001',4,'0010000042','EXCLUSIVO',1,'UND',6.8000),('001',6,'0010000042','MAYORISTA',1,'UND',6.2000),('001',7,'0010000042','DISTRIBUIDOR',1,'UND',5.8000),('001',1,'0010000043','CONTADO',1,'UND',1.3000),('001',1,'0010000043','CONTADO',100,'CJA',115.0000),('001',4,'0010000043','EXCLUSIVO',100,'CJA',110.0000),('001',1,'0010000044','CONTADO',1,'UND',2.3000),('001',1,'0010000044','CONTADO',100,'CJA',210.0000),('001',4,'0010000044','EXCLUSIVO',100,'CJA',200.0000),('001',1,'0010000045','CONTADO',1,'UND',18.0000),('001',1,'0010000046','CONTADO',1,'KLS',29.0000),('001',1,'0010000047','CONTADO',1,'KLS',36.0000),('001',1,'0010000048','CONTADO',1,'KLS',68.0000),('001',1,'0010000050','CONTADO',1,'UND',29.0000),('001',4,'0010000050','EXCLUSIVO',1,'UND',26.5000),('001',1,'0010000051','CONTADO',1,'UND',12.0000),('001',6,'0010000051','MAYORISTA',1,'UND',10.0000),('001',1,'0010000052','CONTADO',1,'UND',13.0000),('001',4,'0010000052','EXCLUSIVO',1,'UND',12.5000),('001',6,'0010000052','MAYORISTA',1,'UND',11.0000),('001',7,'0010000052','DISTRIBUIDOR',1,'UND',10.7000),('001',1,'0010000053','CONTADO',1,'UND',23.5000),('001',4,'0010000053','EXCLUSIVO',1,'UND',23.0000),('001',6,'0010000053','MAYORISTA',1,'UND',21.0000),('001',7,'0010000053','DISTRIBUIDOR',1,'UND',20.7000),('001',1,'0010000054','CONTADO',1,'UND',40.0000),('001',2,'0010000054','CREDITO',1,'UND',40.2600),('001',1,'0010000055','CONTADO',1,'UND',45.0000),('001',1,'0010000056','CONTADO',1,'UND',7.0000),('001',4,'0010000056','EXCLUSIVO',1,'UND',6.5000),('001',1,'0010000057','CONTADO',1,'UND',29.0000),('001',1,'0010000058','CONTADO',1,'KLS',47.5000),('001',4,'0010000058','EXCLUSIVO',1,'KLS',46.5000),('001',1,'0010000059','CONTADO',1,'GLNS',22.0000),('001',2,'0010000059','CREDITO',1,'GLNS',25.1100),('001',1,'0010000060','CONTADO',1,'UND',4.0000),('001',1,'0010000061','CONTADO',1,'UND',8.0000),('001',1,'0010000062','CONTADO',1,'GLNS',27.0000),('001',1,'0010000063','CONTADO',1,'KLS',5.5000),('001',4,'0010000063','EXCLUSIVO',1,'KLS',5.2000),('001',6,'0010000063','MAYORISTA',1,'KLS',4.5000),('001',1,'0010000064','CONTADO',1,'CJA',4.5000),('001',4,'0010000064','EXCLUSIVO',1,'CJA',4.2000),('001',1,'0010000065','CONTADO',1,'UND',55.0000),('001',4,'0010000065','EXCLUSIVO',1,'UND',52.0000),('001',1,'0010000066','CONTADO',1,'UND',0.3330),('001',1,'0010000066','CONTADO',100,'CNT',28.5000),('001',4,'0010000066','EXCLUSIVO',100,'CNT',27.5000),('001',1,'0010000067','CONTADO',100,'CNT',16.5000),('001',3,'0010000067','POR UNIDAD',1,'UND',0.2500),('001',1,'0010000068','CONTADO',1,'UND',0.2500),('001',1,'0010000068','CONTADO',100,'CNT',20.0000),('001',1,'0010000069','CONTADO',1000,'MMLL',20.0000),('001',3,'0010000069','POR UNIDAD',1,'UND',0.0200),('001',1,'0010000070','CONTADO',1000,'MMLL',25.5000),('001',3,'0010000070','POR UNIDAD',1,'UND',0.0255),('001',1,'0010000072','CONTADO',1,'UND',240.0000),('001',4,'0010000072','EXCLUSIVO',1,'UND',235.0000),('001',6,'0010000072','MAYORISTA',1,'UND',227.0000),('001',1,'0010000073','CONTADO',1,'UND',375.0000),('001',4,'0010000073','EXCLUSIVO',1,'UND',355.0000),('001',1,'0010000074','CONTADO',1,'UND',245.0000),('001',4,'0010000074','EXCLUSIVO',1,'UND',238.0000),('001',6,'0010000074','MAYORISTA',1,'UND',235.0000),('001',1,'0010000075','CONTADO',1,'UND',295.0000),('001',4,'0010000075','EXCLUSIVO',1,'UND',290.0000),('001',6,'0010000075','MAYORISTA',1,'UND',268.0000),('001',1,'0010000076','CONTADO',1,'UND',76.0000),('001',4,'0010000076','EXCLUSIVO',1,'UND',75.0000),('001',6,'0010000076','MAYORISTA',1,'UND',72.0000),('001',1,'0010000077','CONTADO',1,'UND',96.0000),('001',4,'0010000077','EXCLUSIVO',1,'UND',95.0000),('001',6,'0010000077','MAYORISTA',1,'UND',93.5000),('001',1,'0010000078','CONTADO',1,'UND',84.5000),('001',4,'0010000078','EXCLUSIVO',1,'UND',82.5000),('001',6,'0010000078','MAYORISTA',1,'UND',80.0000),('001',1,'0010000079','CONTADO',1,'UND',96.0000),('001',4,'0010000079','EXCLUSIVO',1,'UND',95.0000),('001',6,'0010000079','MAYORISTA',1,'UND',91.0000),('001',1,'0010000080','CONTADO',1,'UND',47.0000),('001',4,'0010000080','EXCLUSIVO',1,'UND',46.5000),('001',6,'0010000080','MAYORISTA',1,'UND',45.0000),('001',1,'0010000081','CONTADO',1,'UND',58.0000),('001',4,'0010000081','EXCLUSIVO',1,'UND',57.0000),('001',6,'0010000081','MAYORISTA',1,'UND',52.5000),('001',1,'0010000082','CONTADO',1,'UND',52.0000),('001',6,'0010000082','MAYORISTA',1,'UND',48.0000),('001',1,'0010000083','CONTADO',1,'UND',61.0000),('001',2,'0010000083','CREDITO',1,'UND',65.0000),('001',1,'0010000084','CONTADO',1,'UND',60.0000),('001',4,'0010000084','EXCLUSIVO',1,'UND',59.0000),('001',6,'0010000084','MAYORISTA',1,'UND',57.0000),('001',1,'0010000085','CONTADO',1,'UND',76.5000),('001',4,'0010000085','EXCLUSIVO',1,'UND',75.0000),('001',6,'0010000085','MAYORISTA',1,'UND',73.0000),('001',1,'0010000087','CONTADO',1,'UND',31.0000),('001',4,'0010000087','EXCLUSIVO',1,'UND',30.5000),('001',6,'0010000087','MAYORISTA',1,'UND',28.5000),('001',1,'0010000088','CONTADO',1,'UND',18.0000),('001',2,'0010000088','CREDITO',1,'UND',25.0000),('001',1,'0010000089','CONTADO',1,'UND',16.0000),('001',1,'0010000090','CONTADO',1,'UND',20.0000),('001',1,'0010000091','CONTADO',1,'UND',21.0000),('001',2,'0010000091','CREDITO',1,'UND',25.0000),('001',1,'0010000092','CONTADO',1,'UND',35.0000),('001',4,'0010000092','EXCLUSIVO',1,'UND',31.5000),('001',1,'0010000093','CONTADO',1,'UND',22.0000),('001',2,'0010000093','CREDITO',1,'UND',27.0000),('001',4,'0010000093','EXCLUSIVO',1,'UND',16.5000),('001',1,'0010000094','CONTADO',1,'UND',95.0000),('001',2,'0010000094','CREDITO',1,'UND',110.0000),('001',1,'0010000095','CONTADO',1,'UND',18.0000),('001',1,'0010000096','CONTADO',1,'UND',20.0000),('001',2,'0010000096','CREDITO',1,'UND',23.0000),('001',1,'0010000097','CONTADO',1,'UND',25.0000),('001',1,'0010000098','CONTADO',1,'UND',37.0000),('001',2,'0010000098','CREDITO',1,'UND',39.0000),('001',1,'0010000099','CONTADO',1,'UND',28.0000),('001',1,'0010000100','CONTADO',1,'UND',25.0000),('001',6,'0010000100','MAYORISTA',1,'UND',23.0000),('001',1,'0010000101','CONTADO',1,'UND',45.0000),('001',1,'0010000102','CONTADO',1,'UND',22.0000),('001',1,'0010000103','CONTADO',1,'UND',20.0000),('001',1,'0010000104','CONTADO',1,'UND',22.0000),('001',1,'0010000105','CONTADO',1,'UND',22.0000),('001',4,'0010000105','EXCLUSIVO',1,'UND',21.0000),('001',6,'0010000105','MAYORISTA',1,'UND',19.8000),('001',1,'0010000106','CONTADO',1,'UND',22.0000),('001',1,'0010000107','CONTADO',1,'UND',40.0000),('001',4,'0010000107','EXCLUSIVO',1,'UND',39.0000),('001',6,'0010000107','MAYORISTA',1,'UND',36.5000),('001',1,'0010000108','CONTADO',1,'UND',36.0000),('001',2,'0010000108','CREDITO',1,'UND',42.0000),('001',1,'0010000109','CONTADO',1,'ROLL',16.0000),('001',1,'0010000110','CONTADO',1,'UND',15.0000),('001',4,'0010000110','EXCLUSIVO',1,'UND',13.8000),('001',1,'0010000111','CONTADO',1,'UND',19.5000),('001',4,'0010000111','EXCLUSIVO',1,'UND',19.0000),('001',6,'0010000111','MAYORISTA',1,'UND',18.5000),('001',1,'0010000112','CONTADO',1,'UND',9.5000),('001',1,'0010000113','CONTADO',1,'UND',6.0000),('001',4,'0010000113','EXCLUSIVO',1,'UND',5.5000),('001',6,'0010000113','MAYORISTA',1,'UND',3.5000),('001',1,'0010000114','CONTADO',1,'UND',13.0000),('001',4,'0010000114','EXCLUSIVO',1,'UND',12.0000),('001',6,'0010000114','MAYORISTA',1,'UND',9.6000),('001',1,'0010000115','CONTADO',1,'UND',10.5000),('001',4,'0010000115','EXCLUSIVO',1,'UND',10.0000),('001',1,'0010000116','CONTADO',1,'CJA',2.2000),('001',2,'0010000116','CREDITO',1,'CJA',2.8000),('001',4,'0010000116','EXCLUSIVO',1,'CJA',1.8000),('001',1,'0010000117','CONTADO',1,'CJA',1.0000),('001',2,'0010000117','CREDITO',1,'CJA',1.0600),('001',1,'0010000118','CONTADO',1,'UND',2.5000),('001',4,'0010000118','EXCLUSIVO',1,'UND',2.3000),('001',6,'0010000118','MAYORISTA',1,'UND',1.5000),('001',7,'0010000118','DISTRIBUIDOR',1,'UND',1.4500),('001',1,'0010000119','CONTADO',1,'UND',2.0000),('001',2,'0010000119','CREDITO',1,'UND',2.5000),('001',1,'0010000120','CONTADO',1,'UND',2.5000),('001',1,'0010000120','CONTADO',10,'CJA',23.0000),('001',4,'0010000120','EXCLUSIVO',10,'CJA',22.5000),('001',6,'0010000120','MAYORISTA',10,'CJA',20.0000),('001',7,'0010000120','DISTRIBUIDOR',10,'CJA',19.8000),('001',1,'0010000121','CONTADO',1,'UND',3.5000),('001',1,'0010000121','CONTADO',12,'CJA',38.0000),('001',4,'0010000121','EXCLUSIVO',12,'CJA',37.5000),('001',6,'0010000121','MAYORISTA',12,'CJA',34.6000),('001',1,'0010000122','CONTADO',1,'UND',2.8000),('001',2,'0010000122','CREDITO',1,'UND',3.6300),('001',1,'0010000123','CONTADO',1,'UND',2.2000),('001',1,'0010000123','CONTADO',12,'CJA',18.0000),('001',4,'0010000123','EXCLUSIVO',12,'CJA',17.0000),('001',6,'0010000123','MAYORISTA',12,'CJA',14.8000),('001',7,'0010000123','DISTRIBUIDOR',12,'CJA',14.0000),('001',1,'0010000124','CONTADO',1,'UND',3.0000),('001',1,'0010000124','CONTADO',12,'CJA',32.0000),('001',4,'0010000124','EXCLUSIVO',12,'CJA',31.0000),('001',6,'0010000124','MAYORISTA',12,'CJA',28.2000),('001',7,'0010000124','DISTRIBUIDOR',12,'CJA',27.8000),('001',1,'0010000125','CONTADO',1,'UND',13.0000),('001',1,'0010000126','CONTADO',1,'UND',13.0000),('001',1,'0010000127','CONTADO',1,'UND',1.0000),('001',1,'0010000127','CONTADO',100,'CNT',65.0000),('001',4,'0010000127','EXCLUSIVO',100,'CNT',63.0000),('001',6,'0010000127','MAYORISTA',100,'CNT',56.0000),('001',1,'0010000128','CONTADO',1,'UND',2.5000),('001',1,'0010000128','CONTADO',12,'CJA',22.5000),('001',4,'0010000128','EXCLUSIVO',1,'UND',2.4000),('001',4,'0010000128','EXCLUSIVO',12,'CJA',22.0000),('001',6,'0010000128','MAYORISTA',12,'CJA',20.5000),('001',7,'0010000128','DISTRIBUIDOR',12,'CJA',20.1000),('001',1,'0010000129','CONTADO',1,'UND',1.4600),('001',1,'0010000130','CONTADO',1,'UND',3.5000),('001',4,'0010000130','EXCLUSIVO',1,'UND',3.4000),('001',6,'0010000130','MAYORISTA',1,'UND',2.7500),('001',7,'0010000130','DISTRIBUIDOR',1,'UND',2.7000),('001',1,'0010000131','CONTADO',1,'UND',2.0000),('001',2,'0010000131','CREDITO',1,'UND',2.5000),('001',1,'0010000132','CONTADO',1,'UND',2.5000),('001',4,'0010000132','EXCLUSIVO',1,'UND',2.4000),('001',6,'0010000132','MAYORISTA',1,'UND',1.9500),('001',7,'0010000132','DISTRIBUIDOR',1,'UND',1.9000),('001',1,'0010000133','CONTADO',1,'CJA',6.5000),('001',4,'0010000133','EXCLUSIVO',1,'CJA',4.8000),('001',1,'0010000134','CONTADO',1,'CJA',4.0000),('001',2,'0010000134','CREDITO',1,'CJA',5.5000),('001',1,'0010000135','CONTADO',1,'UND',2.8000),('001',1,'0010000135','CONTADO',12,'CJA',29.5000),('001',4,'0010000135','EXCLUSIVO',1,'UND',2.7000),('001',4,'0010000135','EXCLUSIVO',12,'CJA',29.0000),('001',6,'0010000135','MAYORISTA',12,'CJA',23.2000),('001',7,'0010000135','DISTRIBUIDOR',12,'CJA',23.0000),('001',1,'0010000136','CONTADO',1,'UND',3.8000),('001',1,'0010000136','CONTADO',12,'CJA',42.0000),('001',4,'0010000136','EXCLUSIVO',1,'UND',3.5000),('001',4,'0010000136','EXCLUSIVO',12,'CJA',41.5000),('001',6,'0010000136','MAYORISTA',12,'CJA',36.0000),('001',7,'0010000136','DISTRIBUIDOR',12,'CJA',34.5000),('001',1,'0010000137','CONTADO',1,'UND',0.4000),('001',1,'0010000137','CONTADO',50,'CJA',15.5000),('001',6,'0010000137','MAYORISTA',50,'CJA',13.2000),('001',7,'0010000137','DISTRIBUIDOR',50,'CJA',12.8000),('001',1,'0010000138','CONTADO',1,'UND',0.5000),('001',1,'0010000138','CONTADO',50,'CJA',18.0000),('001',4,'0010000138','EXCLUSIVO',50,'CJA',17.8000),('001',6,'0010000138','MAYORISTA',50,'CJA',16.5000),('001',7,'0010000138','DISTRIBUIDOR',50,'CJA',16.4000),('001',1,'0010000139','CONTADO',1,'UND',4.5000),('001',1,'0010000139','CONTADO',24,'CJA',98.0000),('001',4,'0010000139','EXCLUSIVO',24,'CJA',95.0000),('001',6,'0010000139','MAYORISTA',24,'CJA',89.0000),('001',7,'0010000139','DISTRIBUIDOR',24,'CJA',86.5000),('001',1,'0010000140','CONTADO',1,'UND',4.5000),('001',4,'0010000140','EXCLUSIVO',1,'UND',3.4500),('001',7,'0010000140','DISTRIBUIDOR',1,'UND',3.2500),('001',1,'0010000141','CONTADO',1,'UND',67.0000),('001',4,'0010000141','EXCLUSIVO',1,'UND',66.0000),('001',6,'0010000141','MAYORISTA',1,'UND',61.0000),('001',7,'0010000141','DISTRIBUIDOR',1,'UND',59.5000),('001',1,'0010000142','CONTADO',1,'UND',18.0000),('001',2,'0010000142','CREDITO',1,'UND',19.0000),('001',1,'0010000143','CONTADO',1,'UND',10.0000),('001',2,'0010000143','CREDITO',1,'UND',12.0000),('001',1,'0010000144','CONTADO',1,'UND',12.0000),('001',2,'0010000144','CREDITO',1,'UND',15.0000),('001',1,'0010000145','CONTADO',1,'UND',3.5000),('001',2,'0010000145','CREDITO',1,'UND',4.7000),('001',4,'0010000145','EXCLUSIVO',1,'UND',3.1000),('001',1,'0010000146','CONTADO',1,'UND',1.5000),('001',4,'0010000146','EXCLUSIVO',1,'UND',1.2000),('001',1,'0010000147','CONTADO',1,'UND',5.0000),('001',4,'0010000147','EXCLUSIVO',1,'UND',4.8000),('001',6,'0010000147','MAYORISTA',1,'UND',3.5000),('001',1,'0010000148','CONTADO',1,'UND',20.0000),('001',2,'0010000148','CREDITO',1,'UND',25.0000),('001',1,'0010000149','CONTADO',1,'UND',6.0000),('001',4,'0010000149','EXCLUSIVO',1,'UND',5.5000),('001',6,'0010000149','MAYORISTA',1,'UND',4.0000),('001',7,'0010000149','DISTRIBUIDOR',1,'UND',3.8500),('001',1,'0010000150','CONTADO',1,'UND',9.0000),('001',2,'0010000150','CREDITO',1,'UND',11.0000),('001',1,'0010000151','CONTADO',1,'UND',0.3000),('001',1,'0010000151','CONTADO',100,'CNT',22.0000),('001',4,'0010000151','EXCLUSIVO',100,'CNT',20.0000),('001',6,'0010000151','MAYORISTA',100,'CNT',18.5000),('001',7,'0010000151','DISTRIBUIDOR',100,'CNT',17.0000),('001',1,'0010000152','CONTADO',1,'UND',3.5000),('001',4,'0010000152','EXCLUSIVO',1,'UND',3.0000),('001',6,'0010000152','MAYORISTA',1,'UND',2.4500),('001',1,'0010000153','CONTADO',1,'UND',3.5000),('001',4,'0010000153','EXCLUSIVO',1,'UND',3.2000),('001',6,'0010000153','MAYORISTA',1,'UND',2.4000),('001',7,'0010000153','DISTRIBUIDOR',1,'UND',2.3500),('001',1,'0010000154','CONTADO',1,'UND',0.7000),('001',2,'0010000154','CREDITO',1,'UND',1.0000),('001',4,'0010000154','EXCLUSIVO',1,'UND',0.6500),('001',1,'0010000155','CONTADO',50,'CJA',5.5000),('001',3,'0010000155','POR UNIDAD',1,'UND',0.1100),('001',1,'0010000156','CONTADO',1,'UND',45.0000),('001',1,'0010000157','CONTADO',1,'UND',30.0000),('001',1,'0010000158','CONTADO',1,'UND',3.5000),('001',4,'0010000158','EXCLUSIVO',1,'UND',3.3000),('001',6,'0010000158','MAYORISTA',1,'UND',2.8500),('001',7,'0010000158','DISTRIBUIDOR',1,'UND',2.7000),('001',1,'0010000159','CONTADO',1,'CJA',2.5000),('001',1,'0010000160','CONTADO',1,'UND',2.5000),('001',4,'0010000160','EXCLUSIVO',1,'UND',2.4000),('001',6,'0010000160','MAYORISTA',100,'CNT',225.0000),('001',7,'0010000160','DISTRIBUIDOR',100,'CNT',223.0000),('001',1,'0010000161','CONTADO',1,'UND',2.5000),('001',1,'0010000161','CONTADO',12,'CJA',29.0000),('001',4,'0010000161','EXCLUSIVO',12,'CJA',28.5000),('001',6,'0010000161','MAYORISTA',12,'CJA',25.0000),('001',7,'0010000161','DISTRIBUIDOR',12,'CJA',24.3000),('001',1,'0010000162','CONTADO',1,'CNT',100.0000),('001',4,'0010000162','EXCLUSIVO',1,'CNT',99.0000),('001',6,'0010000162','MAYORISTA',1,'CNT',96.5000),('001',1,'0010000163','CONTADO',1,'CNT',87.5000),('001',4,'0010000163','EXCLUSIVO',1,'CNT',87.0000),('001',6,'0010000163','MAYORISTA',1,'CNT',85.0000),('001',1,'0010000164','CONTADO',1,'CNT',56.0000),('001',4,'0010000164','EXCLUSIVO',1,'CNT',55.5000),('001',6,'0010000164','MAYORISTA',1,'CNT',54.5000),('001',1,'0010000165','CONTADO',1,'CNT',45.5000),('001',4,'0010000165','EXCLUSIVO',1,'CNT',45.0000),('001',6,'0010000165','MAYORISTA',1,'CNT',42.5000),('001',1,'0010000166','CONTADO',1,'CNT',29.5000),('001',4,'0010000166','EXCLUSIVO',1,'CNT',29.0000),('001',6,'0010000166','MAYORISTA',1,'CNT',28.0000),('001',1,'0010000167','CONTADO',1,'CNT',21.5000),('001',4,'0010000167','EXCLUSIVO',1,'CNT',21.0000),('001',6,'0010000167','MAYORISTA',1,'CNT',19.5000),('001',1,'0010000168','CONTADO',1,'CNT',17.5000),('001',4,'0010000168','EXCLUSIVO',1,'CNT',17.0000),('001',6,'0010000168','MAYORISTA',1,'CNT',16.5000),('001',1,'0010000169','CONTADO',1,'CNT',16.0000),('001',4,'0010000169','EXCLUSIVO',1,'CNT',15.5000),('001',6,'0010000169','MAYORISTA',1,'CNT',14.0000),('001',1,'0010000170','CONTADO',1,'CNT',10.5000),('001',4,'0010000170','EXCLUSIVO',1,'CNT',10.0000),('001',6,'0010000170','MAYORISTA',1,'CNT',9.5000),('001',1,'0010000171','CONTADO',1,'CNT',7.0000),('001',4,'0010000171','EXCLUSIVO',1,'CNT',6.5000),('001',6,'0010000171','MAYORISTA',1,'CNT',6.0000),('001',1,'0010000172','CONTADO',1,'CNT',6.0000),('001',4,'0010000172','EXCLUSIVO',1,'CNT',5.5000),('001',6,'0010000172','MAYORISTA',1,'CNT',5.0000),('001',1,'0010000174','CONTADO',1,'UND',0.2000),('001',2,'0010000174','CREDITO',1,'UND',0.3500),('001',1,'0010000175','CONTADO',1,'UND',0.2000),('001',2,'0010000175','CREDITO',1,'UND',0.3500),('001',1,'0010000176','CONTADO',1,'UND',0.5000),('001',1,'0010000176','CONTADO',100,'CNT',28.0000),('001',4,'0010000176','EXCLUSIVO',100,'CNT',27.5000),('001',6,'0010000176','MAYORISTA',100,'CNT',26.5000),('001',7,'0010000176','DISTRIBUIDOR',100,'CNT',25.0000),('001',1,'0010000177','CONTADO',1,'UND',1.0000),('001',4,'0010000177','EXCLUSIVO',1,'UND',0.8000),('001',6,'0010000177','MAYORISTA',1,'UND',0.5000),('001',1,'0010000178','CONTADO',1,'UND',3.5000),('001',2,'0010000178','CREDITO',1,'UND',4.5000),('001',1,'0010000179','CONTADO',1,'UND',3.0000),('001',2,'0010000179','CREDITO',1,'UND',3.6400),('001',4,'0010000179','EXCLUSIVO',1,'UND',2.1000),('001',1,'0010000180','CONTADO',1,'UND',3.8000),('001',2,'0010000180','CREDITO',1,'UND',4.5000),('001',1,'0010000181','CONTADO',1,'UND',2.5000),('001',4,'0010000181','EXCLUSIVO',1,'UND',2.1500),('001',6,'0010000181','MAYORISTA',1,'UND',1.6000),('001',1,'0010000182','CONTADO',1,'UND',3.2000),('001',4,'0010000182','EXCLUSIVO',1,'UND',3.1000),('001',6,'0010000182','MAYORISTA',1,'UND',2.6000),('001',7,'0010000182','DISTRIBUIDOR',1,'UND',2.4500),('001',1,'0010000183','CONTADO',1,'UND',5.0000),('001',4,'0010000183','EXCLUSIVO',1,'UND',4.8000),('001',6,'0010000183','MAYORISTA',1,'UND',4.1500),('001',1,'0010000184','CONTADO',1,'CJA',3.5000),('001',1,'0010000186','CONTADO',1,'UND',5.0000),('001',1,'0010000188','CONTADO',1,'UND',7.5000),('001',1,'0010000189','CONTADO',1,'UND',8.0000),('001',2,'0010000189','CREDITO',1,'UND',10.0000),('001',1,'0010000190','CONTADO',1,'UND',18.0000),('001',2,'0010000190','CREDITO',1,'UND',22.0000),('001',1,'0010000191','CONTADO',1,'UND',0.5000),('001',1,'0010000191','CONTADO',30,'CJA',9.5000),('001',4,'0010000191','EXCLUSIVO',30,'CJA',9.2000),('001',6,'0010000191','MAYORISTA',30,'CJA',8.3000),('001',7,'0010000191','DISTRIBUIDOR',30,'CJA',8.1000),('001',1,'0010000192','CONTADO',20,'CJA',12.0000),('001',1,'0010000192','CONTADO',1,'BLO',0.8000),('001',4,'0010000192','EXCLUSIVO',20,'CJA',11.2000),('001',6,'0010000192','MAYORISTA',20,'CJA',10.0000),('001',7,'0010000192','DISTRIBUIDOR',20,'CJA',9.7000),('001',1,'0010000193','CONTADO',1,'UND',1.5000),('001',4,'0010000193','EXCLUSIVO',1,'UND',1.4000),('001',6,'0010000193','MAYORISTA',1,'UND',1.2500),('001',7,'0010000193','DISTRIBUIDOR',1,'UND',1.2100),('001',1,'0010000194','CONTADO',1,'CJA',2.0000),('001',4,'0010000194','EXCLUSIVO',1,'CJA',1.4500),('001',1,'0010000195','CONTADO',1,'UND',0.5000),('001',1,'0010000196','CONTADO',1,'UND',85.0000),('001',2,'0010000196','CREDITO',1,'UND',95.0000),('001',1,'0010000197','CONTADO',1,'UND',38.0000),('001',2,'0010000197','CREDITO',1,'UND',45.0000),('001',1,'0010000198','CONTADO',1,'UND',0.5000),('001',1,'0010000198','CONTADO',50,'CJA',20.0000),('001',6,'0010000198','MAYORISTA',50,'CJA',18.0000),('001',1,'0010000199','CONTADO',1,'UND',0.8000),('001',1,'0010000199','CONTADO',50,'CJA',32.0000),('001',4,'0010000199','EXCLUSIVO',50,'CJA',30.0000),('001',6,'0010000199','MAYORISTA',50,'CJA',28.0000),('001',1,'0010000200','CONTADO',1,'UND',2.0000),('001',2,'0010000200','CREDITO',1,'UND',1.8600),('001',1,'0010000201','CONTADO',1,'UND',27.0000),('001',1,'0010000202','CONTADO',1,'UND',28.5000),('001',4,'0010000202','EXCLUSIVO',1,'UND',26.0000),('001',1,'0010000203','CONTADO',100,'CNT',75.0000),('001',2,'0010000203','CREDITO',100,'CNT',82.0800),('001',3,'0010000203','POR UNIDAD',1,'UND',1.2000),('001',1,'0010000204','CONTADO',1,'UND',25.0000),('001',2,'0010000204','CREDITO',1,'UND',30.0000),('001',1,'0010000205','CONTADO',1,'UND',1.0000),('001',1,'0010000205','CONTADO',50,'PQT.',42.5000),('001',4,'0010000205','EXCLUSIVO',50,'PQT.',40.0000),('001',1,'0010000206','CONTADO',1,'UND',30.0000),('001',2,'0010000206','CREDITO',1,'UND',35.0000),('001',1,'0010000207','CONTADO',1,'UND',15.0000),('001',2,'0010000207','CREDITO',1,'UND',18.0000),('001',1,'0010000208','CONTADO',1,'UND',345.0000),('001',2,'0010000208','CREDITO',1,'UND',365.0000),('001',4,'0010000208','EXCLUSIVO',1,'UND',340.0000),('001',1,'0010000209','CONTADO',1,'UND',235.0000),('001',4,'0010000209','EXCLUSIVO',1,'UND',232.0000),('001',6,'0010000209','MAYORISTA',1,'UND',220.0000),('001',1,'0010000210','CONTADO',1,'UND',11.0000),('001',2,'0010000210','CREDITO',1,'UND',12.0000),('001',1,'0010000211','CONTADO',1,'UND',3.5000),('001',4,'0010000211','EXCLUSIVO',1,'UND',3.3000),('001',6,'0010000211','MAYORISTA',1,'UND',2.7500),('001',7,'0010000211','DISTRIBUIDOR',1,'UND',2.6500),('001',1,'0010000212','CONTADO',100,'CJA',1.5000),('001',3,'0010000212','POR UNIDAD',1,'UND',0.0150),('001',1,'0010000213','CONTADO',1,'CJA',5.5000),('001',1,'0010000214','CONTADO',1,'CJA',4.0000),('001',1,'0010000215','CONTADO',1,'UND',4.0000),('001',2,'0010000215','CREDITO',1,'UND',4.2000),('001',1,'0010000216','CONTADO',1,'UND',0.5000),('001',2,'0010000216','CREDITO',1,'UND',0.3300),('001',1,'0010000217','CONTADO',1,'UND',0.7000),('001',6,'0010000217','MAYORISTA',1,'UND',0.3500),('001',1,'0010000218','CONTADO',1,'CNT',18.0000),('001',4,'0010000218','EXCLUSIVO',1,'CNT',17.5000),('001',6,'0010000218','MAYORISTA',1,'CNT',16.2000),('001',1,'0010000219','CONTADO',50,'CJA',7.0000),('001',2,'0010000219','CREDITO',50,'CJA',7.5000),('001',3,'0010000219','POR UNIDAD',1,'UND',0.1400),('001',1,'0010000220','CONTADO',1,'UND',0.6000),('001',1,'0010000221','CONTADO',1,'UND',4.0000),('001',1,'0010000222','CONTADO',1,'UND',5.0000),('001',1,'0010000223','CONTADO',1,'UND',3.0000),('001',1,'0010000224','CONTADO',1,'UND',1.0000),('001',4,'0010000224','EXCLUSIVO',1,'UND',0.7000),('001',1,'0010000225','CONTADO',1,'CNT',4.0000),('001',4,'0010000225','EXCLUSIVO',1,'CNT',3.5000),('001',6,'0010000225','MAYORISTA',1,'CNT',3.2000),('001',1,'0010000226','CONTADO',1,'UND',40.0000),('001',1,'0010000227','CONTADO',1,'UND',229.9900),('001',2,'0010000227','CREDITO',1,'UND',335.0000),('001',1,'0010000228','CONTADO',1,'UND',235.0000),('001',1,'0010000229','CONTADO',1,'UND',125.0000),('001',1,'0010000230','CONTADO',5,'CJA',106.0000),('001',1,'0010000230','CONTADO',1,'MMLL',22.0000),('001',1,'0010000231','CONTADO',1,'MMLL',26.0000),('001',4,'0010000231','EXCLUSIVO',1,'MMLL',25.0000),('001',1,'0010000232','CONTADO',1000,'MMLL',27.5000),('001',3,'0010000232','POR UNIDAD',1,'UND',0.0275),('001',1,'0010000233','CONTADO',1000,'MMLL',14.5000),('001',2,'0010000233','CREDITO',1000,'MMLL',18.1000),('001',3,'0010000233','POR UNIDAD',1,'UND',0.0145),('001',1,'0010000234','CONTADO',1,'UND',140.0000),('001',4,'0010000234','EXCLUSIVO',1,'UND',135.0000),('001',6,'0010000234','MAYORISTA',1,'UND',120.0000),('001',1,'0010000235','CONTADO',1,'UND',5.0000),('001',4,'0010000235','EXCLUSIVO',1,'UND',4.5000),('001',1,'0010000236','CONTADO',100,'CNT',19.0000),('001',3,'0010000236','POR UNIDAD',1,'UND',0.2000),('001',1,'0010000237','CONTADO',1,'UND',87.0000),('001',2,'0010000237','CREDITO',1,'UND',105.0000),('001',1,'0010000238','CONTADO',1,'UND',93.0000),('001',2,'0010000238','CREDITO',1,'UND',95.0000),('001',1,'0010000239','CONTADO',1,'UND',21.0000),('001',1,'0010000240','CONTADO',1,'MMLL',16.5000),('001',6,'0010000240','MAYORISTA',1,'MMLL',16.2000),('001',7,'0010000240','DISTRIBUIDOR',1,'MMLL',16.0000),('001',1,'0010000241','CONTADO',1000,'MMLL',27.0000),('001',2,'0010000241','CREDITO',1000,'MMLL',29.0000),('001',3,'0010000241','POR UNIDAD',1,'UND',0.0270),('001',1,'0010000242','CONTADO',1,'UND',0.3300),('001',1,'0010000243','CONTADO',1000,'MMLL',28.0000),('001',3,'0010000243','POR UNIDAD',1,'UND',0.0280),('001',1,'0010000244','CONTADO',1,'UND',18.0000),('001',2,'0010000244','CREDITO',1,'UND',22.0000),('001',1,'0010000245','CONTADO',1,'UND',7.5000),('001',4,'0010000245','EXCLUSIVO',1,'UND',7.0000),('001',1,'0010000246','CONTADO',1,'UND',6.0000),('001',4,'0010000246','EXCLUSIVO',1,'UND',5.5000),('001',1,'0010000247','CONTADO',1,'UND',2749.9400),('001',1,'0010000248','CONTADO',1,'MMLL',449.9900),('001',1,'0010000249','CONTADO',1,'CJA',3.0000),('001',1,'0010000250','CONTADO',1,'UND',25.0000),('001',4,'0010000250','EXCLUSIVO',1,'UND',24.0000),('001',6,'0010000250','MAYORISTA',1,'UND',20.0000),('001',1,'0010000251','CONTADO',1,'UND',85.0000),('001',4,'0010000251','EXCLUSIVO',1,'UND',83.0000),('001',6,'0010000251','MAYORISTA',1,'UND',73.0000),('001',7,'0010000251','DISTRIBUIDOR',1,'UND',72.0000),('001',1,'0010000252','CONTADO',1,'UND',6.5000),('001',4,'0010000252','EXCLUSIVO',1,'UND',6.0000),('001',6,'0010000252','MAYORISTA',1,'UND',5.2000),('001',7,'0010000252','DISTRIBUIDOR',1,'UND',4.9000),('001',1,'0010000253','CONTADO',1,'UND',3190.0300),('001',1,'0010000254','CONTADO',1,'CJA',3.5000),('001',4,'0010000254','EXCLUSIVO',1,'CJA',3.2000),('001',6,'0010000254','MAYORISTA',1,'CJA',2.5000),('001',1,'0010000255','CONTADO',1,'UND',4.0000),('001',2,'0010000255','CREDITO',1,'UND',6.0000),('001',1,'0010000256','CONTADO',1,'PQT.',4.0000),('001',4,'0010000256','EXCLUSIVO',1,'PQT.',3.5000),('001',6,'0010000256','MAYORISTA',1,'PQT.',3.2000),('001',1,'0010000257','CONTADO',1,'UND',7.0000),('001',1,'0010000258','CONTADO',1,'UND',10.0000),('001',4,'0010000258','EXCLUSIVO',1,'UND',9.0000),('001',1,'0010000259','CONTADO',1,'UND',6.0000),('001',4,'0010000259','EXCLUSIVO',1,'UND',5.2000),('001',1,'0010000260','CONTADO',1,'CNT',19.0000),('001',4,'0010000260','EXCLUSIVO',1,'CNT',18.5000),('001',6,'0010000260','MAYORISTA',1,'CNT',17.0000),('001',1,'0010000261','CONTADO',1,'UND',1.0000),('001',1,'0010000261','CONTADO',100,'CNT',58.0000),('001',4,'0010000261','EXCLUSIVO',100,'CNT',55.5000),('001',6,'0010000261','MAYORISTA',100,'CNT',50.0000),('001',1,'0010000262','CONTADO',1,'CNT',13.5000),('001',4,'0010000262','EXCLUSIVO',1,'CNT',13.0000),('001',6,'0010000262','MAYORISTA',1,'CNT',12.0000),('001',1,'0010000263','CONTADO',1,'CNT',6.0000),('001',4,'0010000263','EXCLUSIVO',1,'CNT',5.5000),('001',6,'0010000263','MAYORISTA',1,'CNT',4.8000),('001',7,'0010000263','DISTRIBUIDOR',1,'CNT',4.5000),('001',1,'0010000264','CONTADO',1,'UND',8.5000),('001',1,'0010000265','CONTADO',1,'UND',1.5000),('001',4,'0010000265','EXCLUSIVO',1,'UND',1.3000),('001',6,'0010000265','MAYORISTA',1,'UND',0.9500),('001',7,'0010000265','DISTRIBUIDOR',1,'UND',0.9200),('001',1,'0010000266','CONTADO',1,'UND',1.0000),('001',2,'0010000266','CREDITO',1,'UND',2.0000),('001',1,'0010000267','CONTADO',1,'UND',2.0000),('001',1,'0010000267','CONTADO',12,'CJA',22.0000),('001',4,'0010000267','EXCLUSIVO',1,'UND',1.8000),('001',4,'0010000267','EXCLUSIVO',12,'CJA',21.5000),('001',6,'0010000267','MAYORISTA',12,'CJA',18.8000),('001',7,'0010000267','DISTRIBUIDOR',12,'CJA',18.5000),('001',1,'0010000268','CONTADO',1,'UND',2.5000),('001',2,'0010000268','CREDITO',1,'UND',3.0000),('001',1,'0010000269','CONTADO',1,'UND',4.0000),('001',1,'0010000270','CONTADO',1,'UND',0.3000),('001',1,'0010000270','CONTADO',100,'CNT',20.0000),('001',1,'0010000271','CONTADO',100,'CNT',25.0000),('001',3,'0010000271','POR UNIDAD',1,'UND',0.3000),('001',1,'0010000272','CONTADO',1,'UND',18.0000),('001',4,'0010000272','EXCLUSIVO',1,'UND',17.5000),('001',6,'0010000272','MAYORISTA',1,'UND',13.0000),('001',1,'0010000273','CONTADO',1,'UND',25.0000),('001',2,'0010000273','CREDITO',1,'UND',27.0000),('001',1,'0010000274','CONTADO',1,'UND',4.0000),('001',1,'0010000275','CONTADO',1,'UND',4.5000),('001',1,'0010000276','CONTADO',1,'UND',5.0000),('001',4,'0010000276','EXCLUSIVO',1,'UND',4.5000),('001',6,'0010000276','MAYORISTA',1,'UND',3.0000),('001',1,'0010000277','CONTADO',1,'UND',12.0000),('001',1,'0010000278','CONTADO',1,'CJA',2.5000),('001',1,'0010000279','CONTADO',1,'UND',9.0000),('001',1,'0010000280','CONTADO',1,'UND',3.0000),('001',4,'0010000280','EXCLUSIVO',1,'UND',2.8000),('001',6,'0010000280','MAYORISTA',1,'UND',2.5000),('001',1,'0010000281','CONTADO',1,'CJA',1.0000),('001',1,'0010000282','CONTADO',1,'UND',22.0000),('001',1,'0010000283','CONTADO',1,'UND',28.0000),('001',4,'0010000283','EXCLUSIVO',1,'UND',26.0000),('001',6,'0010000283','MAYORISTA',1,'UND',24.6000),('001',7,'0010000283','DISTRIBUIDOR',1,'UND',23.7000),('001',1,'0010000284','CONTADO',1,'UND',30.5000),('001',4,'0010000284','EXCLUSIVO',1,'UND',30.0000),('001',6,'0010000284','MAYORISTA',1,'UND',28.0000),('001',7,'0010000284','DISTRIBUIDOR',1,'UND',26.5000),('001',1,'0010000285','CONTADO',1,'UND',31.0000),('001',4,'0010000285','EXCLUSIVO',1,'UND',29.0000),('001',6,'0010000285','MAYORISTA',1,'UND',27.7000),('001',7,'0010000285','DISTRIBUIDOR',1,'UND',26.3000),('001',1,'0010000286','CONTADO',1,'UND',33.0000),('001',4,'0010000286','EXCLUSIVO',1,'UND',31.0000),('001',6,'0010000286','MAYORISTA',1,'UND',29.8000),('001',1,'0010000287','CONTADO',1,'UND',12.5000),('001',4,'0010000287','EXCLUSIVO',1,'UND',12.0000),('001',6,'0010000287','MAYORISTA',1,'UND',11.3000),('001',7,'0010000287','DISTRIBUIDOR',1,'UND',10.8000),('001',1,'0010000288','CONTADO',1,'UND',23.0000),('001',4,'0010000288','EXCLUSIVO',1,'UND',22.0000),('001',6,'0010000288','MAYORISTA',1,'UND',20.5000),('001',7,'0010000288','DISTRIBUIDOR',1,'UND',20.0000),('001',1,'0010000289','CONTADO',1,'UND',18.5000),('001',1,'0010000290','CONTADO',1,'GLNS',48.0000),('001',1,'0010000291','CONTADO',1,'CJA',680.0100),('001',1,'0010000292','CONTADO',1,'UND',135.0000),('001',1,'0010000293','CONTADO',1,'CJA',3.0000),('001',1,'0010000294','CONTADO',1,'KLS',92.0000),('001',4,'0010000294','EXCLUSIVO',1,'KLS',90.0000),('001',1,'0010000295','CONTADO',5,'CJA',160.0000),('001',1,'0010000295','CONTADO',1,'MMLL',33.5000),('001',1,'0010000296','CONTADO',1,'UND',4.0000),('001',1,'0010000297','CONTADO',1,'MMLL',28.0000),('001',4,'0010000297','EXCLUSIVO',1,'MMLL',27.5000),('001',1,'0010000298','CONTADO',1000,'MMLL',18.8000),('001',3,'0010000298','POR UNIDAD',1,'UND',0.0188),('001',1,'0010000299','CONTADO',1,'UND',12.0000),('001',4,'0010000299','EXCLUSIVO',1,'UND',10.0000),('001',6,'0010000299','MAYORISTA',1,'UND',8.0000),('001',1,'0010000300','CONTADO',100,'CNT',16.5000),('001',7,'0010000300','DISTRIBUIDOR',100,'CNT',15.5000),('001',1,'0010000301','CONTADO',1,'UND',0.2600),('001',1,'0010000302','CONTADO',1,'UND',20.0000),('001',1,'0010000303','CONTADO',1,'GLNS',20.0000),('001',2,'0010000303','CREDITO',1,'GLNS',22.1000),('001',1,'0010000304','CONTADO',1,'GLNS',28.0000),('001',4,'0010000304','EXCLUSIVO',1,'GLNS',25.5000),('001',1,'0010000305','CONTADO',1,'RES',54.0000),('001',1,'0010000306','CONTADO',1,'UND',240.0000),('001',1,'0010000307','CONTADO',1,'UND',5.0000),('001',1,'0010000308','CONTADO',1,'PQT.',18.0000),('001',1,'0010000309','CONTADO',1,'UND',55.0000),('001',1,'0010000310','CONTADO',1,'UND',50.0000),('001',1,'0010000311','CONTADO',1,'RES',50.0000),('001',4,'0010000311','EXCLUSIVO',1,'RES',48.0000),('001',6,'0010000311','MAYORISTA',1,'RES',45.0000),('001',1,'0010000313','CONTADO',1,'UND',4.5000),('001',1,'0010000314','CONTADO',1,'UND',4.0000),('001',1,'0010000315','CONTADO',1,'UND',6.0000),('001',1,'0010000316','CONTADO',1,'UND',9.0000),('001',1,'0010000317','CONTADO',1,'UND',6.5000),('001',1,'0010000318','CONTADO',1,'UND',11.0000),('001',1,'0010000319','CONTADO',1,'UND',1.5000),('001',1,'0010000320','CONTADO',1,'CJA',1.0000),('001',1,'0010000321','CONTADO',12,'CJA',2.5000),('001',2,'0010000321','CREDITO',12,'CJA',2.3000),('001',3,'0010000321','POR UNIDAD',1,'UND',0.3000),('001',1,'0010000322','CONTADO',12,'CJA',6.0000),('001',2,'0010000322','CREDITO',12,'CJA',5.5300),('001',3,'0010000322','POR UNIDAD',1,'UND',0.5000),('001',1,'0010000323','CONTADO',1,'UND',4.5000),('001',2,'0010000323','CREDITO',1,'UND',3.6200),('001',1,'0010000324','CONTADO',1,'UND',5.5000),('001',2,'0010000324','CREDITO',1,'UND',4.9800),('001',1,'0010000325','CONTADO',1,'UND',3.0000),('001',1,'0010000326','CONTADO',1,'UND',1.8000),('001',4,'0010000326','EXCLUSIVO',1,'UND',1.5000),('001',1,'0010000327','CONTADO',1,'UND',3.5000),('001',1,'0010000328','CONTADO',1,'UND',5.0000),('001',1,'0010000329','CONTADO',1,'UND',8.5000),('001',4,'0010000329','EXCLUSIVO',1,'UND',8.0000),('001',6,'0010000329','MAYORISTA',1,'UND',7.0000),('001',1,'0010000330','CONTADO',1,'UND',12.0000),('001',4,'0010000330','EXCLUSIVO',1,'UND',11.5000),('001',6,'0010000330','MAYORISTA',1,'UND',9.7000),('001',1,'0010000331','CONTADO',1,'UND',4.0000),('001',1,'0010000332','CONTADO',1,'UND',18.5000),('001',1,'0010000333','CONTADO',1,'UND',25.0000),('001',1,'0010000334','CONTADO',1,'UND',12.0000),('001',1,'0010000335','CONTADO',1,'UND',15.0000),('001',1,'0010000336','CONTADO',1,'UND',260.0000),('001',1,'0010000337','CONTADO',1,'UND',86.0000),('001',1,'0010000338','CONTADO',1,'CJA',1.2000),('001',2,'0010000338','CREDITO',1,'CJA',1.8000),('001',1,'0010000339','CONTADO',1,'CJA',2.0000),('001',1,'0010000340','CONTADO',1,'UND',10.0000),('001',1,'0010000341','CONTADO',1,'UND',22.0000),('001',1,'0010000342','CONTADO',1,'UND',15.0000),('001',1,'0010000343','CONTADO',1,'UND',22.0000),('001',1,'0010000344','CONTADO',1,'UND',5.0000),('001',1,'0010000345','CONTADO',1,'UND',9.0000),('001',1,'0010000346','CONTADO',1,'UND',68.0000),('001',4,'0010000346','EXCLUSIVO',1,'UND',65.0000),('001',6,'0010000346','MAYORISTA',1,'UND',57.0000),('001',7,'0010000346','DISTRIBUIDOR',1,'UND',56.0000),('001',1,'0010000347','CONTADO',1,'UND',180.0000),('001',1,'0010000348','CONTADO',1,'UND',9.5000),('001',1,'0010000349','CONTADO',1,'UND',32.0000),('001',2,'0010000349','CREDITO',1,'UND',28.0000),('001',1,'0010000350','CONTADO',1,'UND',22.0000),('001',1,'0010000351','CONTADO',1,'UND',13.0000),('001',1,'0010000352','CONTADO',1,'UND',7.0000),('001',1,'0010000353','CONTADO',1,'UND',27.0000),('001',4,'0010000353','EXCLUSIVO',1,'UND',25.0000),('001',6,'0010000353','MAYORISTA',1,'UND',23.6000),('001',7,'0010000353','DISTRIBUIDOR',1,'UND',22.5000),('001',1,'0010000354','CONTADO',1,'UND',32.0000),('001',4,'0010000354','EXCLUSIVO',1,'UND',30.0000),('001',1,'0010000355','CONTADO',1,'UND',30.0000),('001',4,'0010000355','EXCLUSIVO',1,'UND',29.0000),('001',1,'0010000356','CONTADO',1,'UND',30.0000),('001',4,'0010000356','EXCLUSIVO',1,'UND',27.0000),('001',1,'0010000357','CONTADO',1,'UND',36.0000),('001',4,'0010000357','EXCLUSIVO',1,'UND',33.5000),('001',6,'0010000357','MAYORISTA',1,'UND',31.8000),('001',7,'0010000357','DISTRIBUIDOR',1,'UND',30.2000),('001',1,'0010000358','CONTADO',1,'UND',8.0000),('001',6,'0010000358','MAYORISTA',1,'UND',6.9000),('001',7,'0010000358','DISTRIBUIDOR',1,'UND',6.8000),('001',1,'0010000359','CONTADO',1,'UND',15.0000),('001',2,'0010000359','CREDITO',1,'UND',18.0000),('001',1,'0010000360','CONTADO',1,'UND',18.0000),('001',2,'0010000360','CREDITO',1,'UND',20.0000),('001',1,'0010000361','CONTADO',1,'UND',32.0000),('001',1,'0010000362','CONTADO',1,'UND',250.0000),('001',2,'0010000362','CREDITO',1,'UND',280.0000),('001',1,'0010000363','CONTADO',1,'UND',682.9800),('001',2,'0010000363','CREDITO',1,'UND',700.0100),('001',1,'0010000364','CONTADO',1,'UND',32.0000),('001',2,'0010000364','CREDITO',1,'UND',35.0000),('001',1,'0010000365','CONTADO',1,'UND',68.0000),('001',4,'0010000365','EXCLUSIVO',1,'UND',65.0000),('001',6,'0010000365','MAYORISTA',1,'UND',56.5000),('001',7,'0010000365','DISTRIBUIDOR',1,'UND',55.0000),('001',1,'0010000366','CONTADO',1,'UND',4.5000),('001',2,'0010000366','CREDITO',1,'UND',5.0000),('001',1,'0010000367','CONTADO',1,'UND',0.7000),('001',1,'0010000368','CONTADO',1,'UND',4.0000),('001',2,'0010000368','CREDITO',1,'UND',4.5000),('001',4,'0010000368','EXCLUSIVO',1,'UND',3.2000),('001',1,'0010000369','CONTADO',1,'UND',12.0000),('001',4,'0010000369','EXCLUSIVO',1,'UND',10.0000),('001',1,'0010000370','CONTADO',1,'UND',0.5000),('001',2,'0010000370','CREDITO',1,'UND',0.4700),('001',1,'0010000371','CONTADO',1,'UND',0.5000),('001',1,'0010000371','CONTADO',100,'CNT',18.0000),('001',4,'0010000371','EXCLUSIVO',100,'CNT',17.5000),('001',6,'0010000371','MAYORISTA',100,'CNT',15.7000),('001',1,'0010000372','CONTADO',1,'UND',0.4000),('001',1,'0010000373','CONTADO',1,'UND',9.0000),('001',1,'0010000374','CONTADO',100,'CNT',24.0000),('001',3,'0010000374','POR UNIDAD',1,'UND',0.2400),('001',1,'0010000375','CONTADO',5,'CJA',104.0000),('001',3,'0010000375','POR UNIDAD',1,'MMLL',23.5000),('001',4,'0010000375','EXCLUSIVO',5,'CJA',103.5000),('001',6,'0010000375','MAYORISTA',5,'CJA',103.0000),('001',1,'0010000376','CONTADO',500,'RES',105.0000),('001',2,'0010000376','CREDITO',500,'RES',110.0000),('001',3,'0010000376','POR UNIDAD',1,'UND',0.2040),('001',1,'0010000377','CONTADO',1,'RES',76.0000),('001',1,'0010000378','CONTADO',1,'UND',0.5000),('001',1,'0010000378','CONTADO',100,'CNT',19.0000),('001',4,'0010000378','EXCLUSIVO',100,'CNT',18.8000),('001',6,'0010000378','MAYORISTA',100,'CNT',16.7000),('001',1,'0010000379','CONTADO',1,'UND',1.0000),('001',4,'0010000379','EXCLUSIVO',1,'UND',0.8000),('001',6,'0010000379','MAYORISTA',1,'UND',0.6000),('001',7,'0010000379','DISTRIBUIDOR',1,'UND',0.5800),('001',1,'0010000380','CONTADO',1,'UND',3.5000),('001',2,'0010000380','CREDITO',1,'UND',3.1700),('001',1,'0010000381','CONTADO',1,'UND',11.0000),('001',1,'0010000382','CONTADO',1,'UND',3.0000),('001',4,'0010000382','EXCLUSIVO',1,'UND',1.9000),('001',1,'0010000383','CONTADO',1,'UND',1.2000),('001',1,'0010000384','CONTADO',1,'UND',0.3000),('001',1,'0010000385','CONTADO',1,'UND',5.8000),('001',4,'0010000385','EXCLUSIVO',1,'UND',5.0000),('001',1,'0010000386','CONTADO',1,'UND',4.5000),('001',1,'0010000387','CONTADO',1,'UND',2.5000),('001',1,'0010000388','CONTADO',1,'UND',4.5000),('001',1,'0010000389','CONTADO',1,'UND',2.5000),('001',1,'0010000390','CONTADO',1,'UND',0.4000),('001',1,'0010000390','CONTADO',10,'PQT.',4.0000),('001',4,'0010000390','EXCLUSIVO',10,'PQT.',3.5000),('001',1,'0010000391','CONTADO',1,'UND',1.5000),('001',1,'0010000392','CONTADO',1,'UND',0.8000),('001',1,'0010000392','CONTADO',12,'CJA',8.5000),('001',4,'0010000392','EXCLUSIVO',12,'CJA',7.5000),('001',6,'0010000392','MAYORISTA',12,'CJA',7.0000),('001',1,'0010000393','CONTADO',24,'CJA',12.0000),('001',3,'0010000393','POR UNIDAD',1,'UND',0.5000),('001',1,'0010000394','CONTADO',1,'UND',8.5000),('001',4,'0010000394','EXCLUSIVO',1,'UND',8.0000),('001',6,'0010000394','MAYORISTA',1,'UND',7.0000),('001',1,'0010000395','CONTADO',1,'UND',2.5000),('001',4,'0010000395','EXCLUSIVO',1,'UND',2.3000),('001',6,'0010000395','MAYORISTA',1,'UND',1.7000),('001',7,'0010000395','DISTRIBUIDOR',1,'UND',1.6500),('001',1,'0010000396','CONTADO',1,'UND',1.5000),('001',4,'0010000396','EXCLUSIVO',1,'UND',1.3000),('001',6,'0010000396','MAYORISTA',1,'UND',0.9000),('001',7,'0010000396','DISTRIBUIDOR',1,'UND',0.8500),('001',1,'0010000397','CONTADO',1,'UND',82.0000),('001',1,'0010000398','CONTADO',1,'CJA',0.5000),('001',4,'0010000398','EXCLUSIVO',1,'CJA',0.4000),('001',1,'0010000399','CONTADO',1,'UND',10.0000),('001',1,'0010000400','CONTADO',12,'CJA',2.8000),('001',3,'0010000400','POR UNIDAD',1,'UND',0.2333),('001',1,'0010000401','CONTADO',1,'CJA',3.5000),('001',6,'0010000401','MAYORISTA',1,'CJA',2.9000),('001',1,'0010000402','CONTADO',100,'CJA',1.2000),('001',3,'0010000402','POR UNIDAD',1,'UND',0.0120),('001',1,'0010000403','CONTADO',1,'UND',5.5000),('001',1,'0010000404','CONTADO',1,'CJA',3.0000),('001',4,'0010000404','EXCLUSIVO',1,'CJA',2.5000),('001',6,'0010000404','MAYORISTA',1,'CJA',2.1600),('001',7,'0010000404','DISTRIBUIDOR',1,'CJA',2.1000),('001',1,'0010000405','CONTADO',1,'UND',0.5000),('001',1,'0010000405','CONTADO',12,'CJA',4.2000),('001',4,'0010000405','EXCLUSIVO',12,'CJA',4.0000),('001',6,'0010000405','MAYORISTA',12,'CJA',3.6000),('001',7,'0010000405','DISTRIBUIDOR',12,'CJA',3.5000),('001',1,'0010000406','CONTADO',1,'UND',2.5000),('001',4,'0010000406','EXCLUSIVO',1,'UND',2.3000),('001',6,'0010000406','MAYORISTA',1,'UND',2.1000),('001',7,'0010000406','DISTRIBUIDOR',1,'UND',2.0000),('001',1,'0010000407','CONTADO',1,'UND',4.5000),('001',1,'0010000408','CONTADO',1,'UND',1.5000),('001',1,'0010000409','CONTADO',1,'UND',0.5000),('001',1,'0010000410','CONTADO',1,'UND',1.2000),('001',4,'0010000410','EXCLUSIVO',1,'UND',1.0500),('001',1,'0010000411','CONTADO',1,'UND',22.5000),('001',4,'0010000411','EXCLUSIVO',1,'UND',20.5000),('001',1,'0010000412','CONTADO',1,'CJA',1.5000),('001',6,'0010000412','MAYORISTA',1,'UND',1.0000),('001',7,'0010000412','DISTRIBUIDOR',1,'UND',0.9800),('001',1,'0010000413','CONTADO',1,'UND',9.0000),('001',1,'0010000414','CONTADO',1,'UND',1.0000),('001',1,'0010000415','CONTADO',1,'UND',2.4000),('001',1,'0010000416','CONTADO',1,'UND',2.8000),('001',1,'0010000417','CONTADO',1,'UND',2.2000),('001',1,'0010000418','CONTADO',1,'UND',0.7000),('001',1,'0010000419','CONTADO',1,'UND',2.0000),('001',1,'0010000419','CONTADO',12,'CJA',18.0000),('001',4,'0010000419','EXCLUSIVO',12,'CJA',17.0000),('001',6,'0010000419','MAYORISTA',12,'CJA',14.0000),('001',7,'0010000419','DISTRIBUIDOR',12,'CJA',13.5000),('001',1,'0010000420','CONTADO',1,'UND',5.5000),('001',4,'0010000420','EXCLUSIVO',1,'UND',5.0000),('001',6,'0010000420','MAYORISTA',1,'UND',4.0000),('001',1,'0010000421','CONTADO',1,'CJA',2.5000),('001',1,'0010000422','CONTADO',1,'UND',9.0000),('001',1,'0010000423','CONTADO',1,'UND',3.0000),('001',1,'0010000424','CONTADO',1,'CJA',1.5000),('001',1,'0010000425','CONTADO',1,'UND',7.5000),('001',1,'0010000426','CONTADO',1,'UND',10.5000),('001',1,'0010000427','CONTADO',50,'CJA',3.8000),('001',3,'0010000427','POR UNIDAD',1,'UND',0.0760),('001',1,'0010000428','CONTADO',1,'UND',5.5000),('001',1,'0010000429','CONTADO',1,'UND',1.5000),('001',1,'0010000430','CONTADO',1,'KLS',41.5000),('001',1,'0010000431','CONTADO',1,'UND',275.0000),('001',4,'0010000431','EXCLUSIVO',1,'UND',250.0000),('001',1,'0010000432','CONTADO',1,'CNT',15.5000),('001',1,'0010000432','CONTADO',5,'RES',75.0000),('001',4,'0010000432','EXCLUSIVO',5,'RES',70.0000),('001',1,'0010000433','CONTADO',1,'KLS',70.0000),('001',1,'0010000434','CONTADO',1,'KLS',42.0000),('001',2,'0010000434','CREDITO',1,'KLS',1375.9200),('001',1,'0010000435','CONTADO',1,'MMLL',38.0000),('001',4,'0010000435','EXCLUSIVO',1,'MMLL',37.0000),('001',1,'0010000436','CONTADO',1000,'MMLL',36.0000),('001',3,'0010000436','POR UNIDAD',1,'UND',0.0360),('001',1,'0010000437','CONTADO',1000,'MMLL',36.0000),('001',3,'0010000437','POR UNIDAD',1,'UND',0.0360),('001',1,'0010000438','CONTADO',1,'MMLL',38.0000),('001',1,'0010000439','CONTADO',1,'MMLL',40.0000),('001',1,'0010000440','CONTADO',1000,'MMLL',31.0000),('001',2,'0010000440','CREDITO',1000,'MMLL',32.0000),('001',3,'0010000440','POR UNIDAD',1,'UND',0.0310),('001',1,'0010000441','CONTADO',1000,'MMLL',31.0000),('001',2,'0010000441','CREDITO',1000,'MMLL',32.0000),('001',3,'0010000441','POR UNIDAD',1,'UND',0.0310),('001',1,'0010000442','CONTADO',1000,'MMLL',31.0000),('001',3,'0010000442','POR UNIDAD',1,'UND',0.0310),('001',1,'0010000443','CONTADO',1,'UND',2000.0800),('001',1,'0010000445','CONTADO',1,'UND',13.0000),('001',1,'0010000450','CONTADO',1,'UND',6.0000),('001',6,'0010000450','MAYORISTA',1,'UND',4.0000),('001',1,'0010000451','CONTADO',1,'UND',38.0000),('001',2,'0010000451','CREDITO',1,'UND',39.5000),('001',1,'0010000452','CONTADO',1,'UND',43.0000),('001',1,'0010000453','CONTADO',1,'MMLL',36.5000),('001',4,'0010000453','EXCLUSIVO',1,'MMLL',36.0000),('001',6,'0010000453','MAYORISTA',1,'MMLL',35.0000),('001',1,'0010000454','CONTADO',1,'KLS',28.5000),('001',2,'0010000454','CREDITO',1,'KLS',30.0000),('001',1,'0010000455','CONTADO',1,'GLNS',28.0000),('001',1,'0010000456','CONTADO',1,'UND',1.4000),('001',1,'0010000456','CONTADO',100,'CNT',115.0000),('001',6,'0010000456','MAYORISTA',100,'CNT',110.0000),('001',1,'0010000457','CONTADO',1,'UND',2.3000),('001',1,'0010000457','CONTADO',100,'CNT',210.0000),('001',4,'0010000457','EXCLUSIVO',100,'CNT',198.0000),('001',1,'0010000458','CONTADO',1,'UND',55.0000),('001',2,'0010000458','CREDITO',1,'UND',62.3300),('001',1,'0010000459','CONTADO',1,'UND',80.0000),('001',1,'0010000460','CONTADO',1000,'UND',11.5000),('001',2,'0010000460','CREDITO',1000,'UND',16.3500),('001',3,'0010000460','POR UNIDAD',1,'UND',0.0115),('001',1,'0010000461','CONTADO',1,'MMLL',27.0000),('001',4,'0010000461','EXCLUSIVO',1,'MMLL',26.5000),('001',6,'0010000461','MAYORISTA',1,'MMLL',24.8000),('001',1,'0010000462','CONTADO',1,'MMLL',27.0000),('001',4,'0010000462','EXCLUSIVO',1,'MMLL',26.5000),('001',6,'0010000462','MAYORISTA',1,'MMLL',26.0000),('001',7,'0010000462','DISTRIBUIDOR',1,'MMLL',25.5000),('001',1,'0010000464','CONTADO',1,'UND',1.6000),('001',1,'0010000464','CONTADO',100,'CNT',145.0000),('001',1,'0010000465','CONTADO',1,'UND',1.6000),('001',1,'0010000465','CONTADO',100,'CNT',145.0000),('001',4,'0010000465','EXCLUSIVO',100,'CNT',140.0000),('001',1,'0010000466','CONTADO',100,'CNT',140.0000),('001',3,'0010000466','POR UNIDAD',1,'UND',1.5000),('001',1,'0010000467','CONTADO',1,'CNT',7.5000),('001',4,'0010000467','EXCLUSIVO',1,'CNT',7.0000),('001',1,'0010000468','CONTADO',1,'CNT',15.0000),('001',4,'0010000468','EXCLUSIVO',1,'CNT',14.5000),('001',6,'0010000468','MAYORISTA',1,'CNT',13.5000),('001',1,'0010000469','CONTADO',1,'UND',0.4000),('001',1,'0010000470','CONTADO',1,'RES',88.0000),('001',4,'0010000470','EXCLUSIVO',1,'RES',87.5000),('001',6,'0010000470','MAYORISTA',1,'RES',86.0000),('001',1,'0010000471','CONTADO',1000,'MMLL',31.5000),('001',3,'0010000471','POR UNIDAD',1,'UND',0.0315),('001',1,'0010000472','CONTADO',1000,'MMLL',32.5000),('001',3,'0010000472','POR UNIDAD',1,'UND',0.0325),('001',1,'0010000473','CONTADO',1000,'MMLL',33.0000),('001',3,'0010000473','POR UNIDAD',1,'UND',0.0330),('001',1,'0010000474','CONTADO',1000,'MMLL',33.0000),('001',3,'0010000474','POR UNIDAD',1,'UND',0.0330),('001',1,'0010000475','CONTADO',1000,'MMLL',29.5000),('001',3,'0010000475','POR UNIDAD',1,'UND',0.0295),('001',1,'0010000476','CONTADO',1000,'MMLL',29.5000),('001',2,'0010000476','CREDITO',1000,'MMLL',30.5000),('001',3,'0010000476','POR UNIDAD',1,'UND',0.0295),('001',1,'0010000477','CONTADO',1000,'MMLL',31.0000),('001',2,'0010000477','CREDITO',1000,'MMLL',32.0000),('001',3,'0010000477','POR UNIDAD',1,'UND',0.0310),('001',1,'0010000478','CONTADO',1,'UND',10.0000),('001',1,'0010000478','CONTADO',12,'DOC',110.0000),('001',4,'0010000478','EXCLUSIVO',12,'DOC',106.0000),('001',6,'0010000478','MAYORISTA',12,'DOC',100.0000),('001',1,'0010000479','CONTADO',1,'UND',2.5000),('001',1,'0010000480','CONTADO',1,'UND',2.8000),('001',4,'0010000480','EXCLUSIVO',1,'UND',2.7000),('001',6,'0010000480','MAYORISTA',1,'UND',2.0000),('001',1,'0010000481','CONTADO',1,'UND',1.0000),('001',1,'0010000482','CONTADO',1,'UND',1.0000),('001',4,'0010000482','EXCLUSIVO',1,'UND',0.7000),('001',1,'0010000483','CONTADO',1,'UND',120.0000),('001',4,'0010000483','EXCLUSIVO',1,'UND',116.0000),('001',6,'0010000483','MAYORISTA',1,'UND',106.0000),('001',1,'0010000484','CONTADO',1,'UND',245.0000),('001',1,'0010000485','CONTADO',1,'PQT.',55.0000),('001',1,'0010000486','CONTADO',1,'UND',250.0100),('001',1,'0010000487','CONTADO',1,'UND',12.0000),('001',4,'0010000487','EXCLUSIVO',1,'UND',11.0000),('001',6,'0010000487','MAYORISTA',1,'UND',10.0000),('001',7,'0010000487','DISTRIBUIDOR',1,'UND',9.8000),('001',1,'0010000488','CONTADO',1,'UND',7.0000),('001',1,'0010000489','CONTADO',1,'UND',210.0000),('001',1,'0010000490','CONTADO',1,'UND',24.0000),('001',6,'0010000490','MAYORISTA',1,'UND',21.0000),('001',1,'0010000491','CONTADO',1,'RES',100.0000),('001',1,'0010000492','CONTADO',1,'UND',0.2000),('001',1,'0010000492','CONTADO',100,'CNT',15.5000),('001',1,'0010000493','CONTADO',1,'UND',0.2500),('001',1,'0010000493','CONTADO',100,'CNT',20.0000),('001',4,'0010000493','EXCLUSIVO',100,'CNT',17.0000),('001',1,'0010000494','CONTADO',1000,'MMLL',36.0000),('001',3,'0010000494','POR UNIDAD',1,'UND',0.0360),('001',1,'0010000495','CONTADO',1,'MMLL',44.0000),('001',1,'0010000496','CONTADO',1,'MMLL',36.5000),('001',4,'0010000496','EXCLUSIVO',1,'MMLL',36.0000),('001',1,'0010000497','CONTADO',1,'UND',1.2000),('001',1,'0010000497','CONTADO',100,'RES',83.0000),('001',4,'0010000497','EXCLUSIVO',100,'RES',80.0000),('001',6,'0010000497','MAYORISTA',100,'RES',79.0000),('001',1,'0010000498','CONTADO',1,'CNT',22.0000),('001',4,'0010000498','EXCLUSIVO',1,'CNT',21.5000),('001',6,'0010000498','MAYORISTA',1,'CNT',19.0000),('001',1,'0010000499','CONTADO',1,'UND',0.5000),('001',1,'0010000499','CONTADO',100,'CNT',23.0000),('001',4,'0010000499','EXCLUSIVO',100,'CNT',22.5000),('001',6,'0010000499','MAYORISTA',100,'CNT',19.5000),('001',1,'0010000500','CONTADO',1,'UND',1750.0100),('001',1,'0010000501','CONTADO',1,'MMLL',52.0000),('001',4,'0010000501','EXCLUSIVO',1,'MMLL',50.0000),('001',6,'0010000501','MAYORISTA',1,'MMLL',48.5000),('001',1,'0010000502','CONTADO',1,'UND',2.5000),('001',1,'0010000502','CONTADO',100,'RES',175.0000),('001',4,'0010000502','EXCLUSIVO',100,'RES',170.0000),('001',1,'0010000503','CONTADO',2.5,'CJA',125.0000),('001',1,'0010000503','CONTADO',1,'MMLL',50.0000),('001',1,'0010000504','CONTADO',1,'MMLL',56.0000),('001',4,'0010000504','EXCLUSIVO',1,'MMLL',52.0000),('001',1,'0010000505','CONTADO',1000,'MMLL',42.0000),('001',3,'0010000505','POR UNIDAD',1,'UND',0.1000),('001',1,'0010000506','CONTADO',1,'UND',0.1000),('001',1,'0010000506','CONTADO',100,'CNT',6.0000),('001',2,'0010000506','CREDITO',100,'CNT',7.0000),('001',4,'0010000506','EXCLUSIVO',100,'CNT',5.8000),('001',6,'0010000506','MAYORISTA',100,'CNT',5.0000),('001',7,'0010000506','DISTRIBUIDOR',100,'CNT',4.5000),('001',1,'0010000507','CONTADO',1,'CNT',6.0000),('001',4,'0010000507','EXCLUSIVO',1,'CNT',5.5000),('001',6,'0010000507','MAYORISTA',1,'CNT',4.6000),('001',7,'0010000507','DISTRIBUIDOR',1,'CNT',4.5000),('001',1,'0010000508','CONTADO',1000,'MMLL',42.0000),('001',3,'0010000508','POR UNIDAD',1,'UND',0.1000),('001',1,'0010000509','CONTADO',1,'UND',0.7000),('001',1,'0010000509','CONTADO',100,'CNT',40.0000),('001',1,'0010000510','CONTADO',1000,'MMLL',17.5000),('001',3,'0010000510','POR UNIDAD',1,'UND',0.0175),('001',1,'0010000511','CONTADO',100,'CNT',45.0000),('001',3,'0010000511','POR UNIDAD',1,'UND',0.5000),('001',1,'0010000512','CONTADO',100,'CNT',40.0000),('001',3,'0010000512','POR UNIDAD',1,'UND',0.5000),('001',1,'0010000513','CONTADO',100,'CNT',43.0000),('001',2,'0010000513','CREDITO',100,'CNT',42.7200),('001',3,'0010000513','POR UNIDAD',1,'UND',0.5000),('001',1,'0010000514','CONTADO',1,'UND',1.0000),('001',1,'0010000514','CONTADO',100,'CNT',60.0000),('001',4,'0010000514','EXCLUSIVO',100,'CNT',55.0000),('001',6,'0010000514','MAYORISTA',100,'CNT',50.0000),('001',1,'0010000515','CONTADO',1,'UND',2.0000),('001',2,'0010000515','CREDITO',1,'UND',0.1000),('001',1,'0010000516','CONTADO',1,'RES',118.0000),('001',4,'0010000516','EXCLUSIVO',1,'RES',112.0000),('001',1,'0010000517','CONTADO',500,'RES',84.0000),('001',3,'0010000517','POR UNIDAD',1,'UND',0.1680),('001',1,'0010000518','CONTADO',1,'RES',78.0000),('001',4,'0010000518','EXCLUSIVO',1,'RES',75.0000),('001',1,'0010000519','CONTADO',250,'RES',63.0000),('001',2,'0010000519','CREDITO',250,'RES',66.0000),('001',3,'0010000519','POR UNIDAD',1,'UND',0.5000),('001',1,'0010000521','CONTADO',1,'UND',0.1000),('001',1,'0010000521','CONTADO',1000,'MMLL',54.0000),('001',1,'0010000521','CONTADO',100,'CNT',6.5000),('001',4,'0010000521','EXCLUSIVO',1000,'MMLL',53.0000),('001',6,'0010000521','MAYORISTA',1000,'MMLL',49.0000),('001',1,'0010000524','CONTADO',1,'PQT.',6.0000),('001',1,'0010000525','CONTADO',1,'RES',55.0000),('001',4,'0010000525','EXCLUSIVO',1,'RES',54.0000),('001',1,'0010000526','CONTADO',1,'RES',55.0000),('001',1,'0010000527','CONTADO',1,'UND',8.5000),('001',4,'0010000527','EXCLUSIVO',1,'UND',8.0000),('001',6,'0010000527','MAYORISTA',1,'UND',6.1000),('001',1,'0010000528','CONTADO',1,'UND',32.0000),('001',4,'0010000528','EXCLUSIVO',1,'UND',28.0000),('001',1,'0010000529','CONTADO',1,'UND',65.0000),('001',1,'0010000530','CONTADO',1,'UND',15.0000),('001',2,'0010000530','CREDITO',1,'UND',16.0000),('001',1,'0010000531','CONTADO',1,'UND',9.5000),('001',2,'0010000531','CREDITO',1,'UND',10.0000),('001',1,'0010000532','CONTADO',1,'UND',11.5000),('001',4,'0010000532','EXCLUSIVO',1,'UND',11.2000),('001',6,'0010000532','MAYORISTA',1,'UND',10.5000),('001',7,'0010000532','DISTRIBUIDOR',1,'UND',10.0000),('001',1,'0010000533','CONTADO',1,'UND',25.0000),('001',4,'0010000533','EXCLUSIVO',1,'UND',23.5000),('001',6,'0010000533','MAYORISTA',1,'UND',22.2000),('001',7,'0010000533','DISTRIBUIDOR',1,'UND',22.0000),('001',1,'0010000534','CONTADO',1,'UND',7.5000),('001',2,'0010000534','CREDITO',1,'UND',7.6000),('001',1,'0010000535','CONTADO',1,'UND',13.5000),('001',1,'0010000536','CONTADO',1,'UND',11.0000),('001',1,'0010000537','CONTADO',1,'UND',15.5000),('001',2,'0010000537','CREDITO',1,'UND',16.0000),('001',1,'0010000538','CONTADO',1,'UND',26.0000),('001',4,'0010000538','EXCLUSIVO',1,'UND',24.0000),('001',6,'0010000538','MAYORISTA',1,'UND',22.6000),('001',7,'0010000538','DISTRIBUIDOR',1,'UND',21.8000),('001',1,'0010000539','CONTADO',1,'UND',22.0000),('001',1,'0010000540','CONTADO',1,'UND',35.0000),('001',2,'0010000540','CREDITO',1,'UND',36.0000),('001',1,'0010000541','CONTADO',1,'UND',32.0000),('001',2,'0010000541','CREDITO',1,'UND',33.0000),('001',1,'0010000542','CONTADO',1,'CJA',2.0000),('001',4,'0010000542','EXCLUSIVO',1,'CJA',1.7000),('001',1,'0010000543','CONTADO',1,'CJA',3.0000),('001',4,'0010000543','EXCLUSIVO',1,'CJA',2.5000),('001',1,'0010000544','CONTADO',1,'CJA',1.0000),('001',2,'0010000544','CREDITO',1,'CJA',1.5000),('001',4,'0010000544','EXCLUSIVO',1,'CJA',0.7000),('001',1,'0010000545','CONTADO',1,'CJA',3.0000),('001',4,'0010000545','EXCLUSIVO',1,'CJA',2.5000),('001',6,'0010000545','MAYORISTA',1,'CJA',1.9000),('001',7,'0010000545','DISTRIBUIDOR',1,'CJA',1.8000),('001',1,'0010000546','CONTADO',1,'UND',7.5000),('001',1,'0010000547','CONTADO',1,'UND',20.0000),('001',4,'0010000547','EXCLUSIVO',1,'UND',18.0000),('001',6,'0010000547','MAYORISTA',1,'UND',16.9000),('001',7,'0010000547','DISTRIBUIDOR',1,'UND',16.5000),('001',1,'0010000548','CONTADO',1,'UND',6.5000),('001',4,'0010000548','EXCLUSIVO',1,'UND',6.0000),('001',6,'0010000548','MAYORISTA',1,'UND',5.5000),('001',1,'0010000549','CONTADO',1,'UND',30.0000),('001',4,'0010000549','EXCLUSIVO',1,'UND',29.0000),('001',6,'0010000549','MAYORISTA',1,'UND',27.5000),('001',1,'0010000550','CONTADO',1,'UND',12.0000),('001',4,'0010000550','EXCLUSIVO',1,'UND',6.5000),('001',1,'0010000551','CONTADO',1,'UND',1.6000),('001',4,'0010000551','EXCLUSIVO',1,'UND',1.5000),('001',6,'0010000551','MAYORISTA',1,'UND',1.1500),('001',7,'0010000551','DISTRIBUIDOR',1,'UND',1.0500),('001',1,'0010000553','CONTADO',1,'UND',4.0000),('001',4,'0010000553','EXCLUSIVO',1,'UND',2.8000),('001',1,'0010000555','CONTADO',1,'CJA',30.0000),('001',1,'0010000556','CONTADO',1,'MMLL',38.0000),('001',1,'0010000557','CONTADO',1,'UND',90.0000),('001',1,'0010000558','CONTADO',100,'CNT',350.0100),('001',3,'0010000558','POR UNIDAD',1,'UND',5.0000),('001',1,'0010000559','CONTADO',100,'CNT',120.0000),('001',3,'0010000559','POR UNIDAD',1,'UND',1.5000),('001',1,'0010000560','CONTADO',100,'CNT',97.0000),('001',3,'0010000560','POR UNIDAD',1,'UND',0.9700),('001',1,'0010000561','CONTADO',1,'UND',2.7000),('001',4,'0010000561','EXCLUSIVO',1,'UND',2.6000),('001',6,'0010000561','MAYORISTA',1,'UND',2.2000),('001',7,'0010000561','DISTRIBUIDOR',1,'UND',2.1500),('001',1,'0010000562','CONTADO',1,'UND',7.0000),('001',4,'0010000562','EXCLUSIVO',1,'UND',6.5000),('001',6,'0010000562','MAYORISTA',1,'UND',4.5000),('001',1,'0010000563','CONTADO',10,'PQT.',4.0000),('001',3,'0010000563','POR UNIDAD',1,'UND',0.5000),('001',4,'0010000563','EXCLUSIVO',10,'PQT.',3.8000),('001',6,'0010000563','MAYORISTA',10,'PQT.',2.9000),('001',7,'0010000563','DISTRIBUIDOR',10,'PQT.',2.8500),('001',1,'0010000565','CONTADO',1,'UND',8.0000),('001',2,'0010000565','CREDITO',1,'UND',10.6700),('001',1,'0010000566','CONTADO',1,'GLNS',32.0000),('001',2,'0010000566','CREDITO',1,'GLNS',33.0000),('001',1,'0010000567','CONTADO',1000,'MMLL',35.0000),('001',2,'0010000567','CREDITO',1000,'MMLL',36.5900),('001',3,'0010000567','POR UNIDAD',1,'UND',0.0350),('001',1,'0010000569','CONTADO',100,'CNT',18.0000),('001',2,'0010000569','CREDITO',100,'CNT',15.1100),('001',3,'0010000569','POR UNIDAD',1,'UND',0.5000),('001',1,'0010000571','CONTADO',1000,'MMLL',12.0000),('001',2,'0010000571','CREDITO',1000,'MMLL',12.2400),('001',3,'0010000571','POR UNIDAD',1,'UND',0.0120),('001',1,'0010000572','CONTADO',1,'UND',13.0000),('001',4,'0010000572','EXCLUSIVO',1,'UND',12.8000),('001',6,'0010000572','MAYORISTA',1,'UND',12.0000),('001',1,'0010000573','CONTADO',1,'UND',7.0000),('001',4,'0010000573','EXCLUSIVO',1,'UND',6.5000),('001',6,'0010000573','MAYORISTA',1,'UND',5.5000),('001',1,'0010000574','CONTADO',1,'UND',5.0000),('001',4,'0010000574','EXCLUSIVO',1,'UND',4.4000),('001',1,'0010000575','CONTADO',1,'UND',4.5000),('001',1,'0010000576','CONTADO',1,'UND',6.0000),('001',4,'0010000576','EXCLUSIVO',1,'UND',5.5000),('001',1,'0010000577','CONTADO',1,'UND',5.5000),('001',4,'0010000577','EXCLUSIVO',1,'UND',4.8000),('001',6,'0010000577','MAYORISTA',1,'UND',4.4000),('001',7,'0010000577','DISTRIBUIDOR',1,'UND',4.1000),('001',1,'0010000578','CONTADO',1,'UND',4.8000),('001',1,'0010000579','CONTADO',1,'UND',4.5000),('001',1,'0010000580','CONTADO',1,'UND',5.0000),('001',4,'0010000580','EXCLUSIVO',1,'UND',4.5000),('001',1,'0010000581','CONTADO',1,'UND',5.5000),('001',1,'0010000582','CONTADO',1,'UND',5.5000),('001',1,'0010000583','CONTADO',1,'UND',14.0000),('001',1,'0010000584','CONTADO',1,'UND',10.0000),('001',1,'0010000585','CONTADO',1,'UND',11.0000),('001',1,'0010000586','CONTADO',1,'UND',18.0000),('001',4,'0010000586','EXCLUSIVO',1,'UND',17.5000),('001',6,'0010000586','MAYORISTA',1,'UND',15.5000),('001',7,'0010000586','DISTRIBUIDOR',1,'UND',14.9000),('001',1,'0010000587','CONTADO',1,'UND',18.5000),('001',4,'0010000587','EXCLUSIVO',1,'UND',18.0000),('001',6,'0010000587','MAYORISTA',1,'UND',17.0000),('001',7,'0010000587','DISTRIBUIDOR',1,'UND',16.0000),('001',1,'0010000588','CONTADO',1,'UND',15.0000),('001',1,'0010000589','CONTADO',1,'UND',15.0000),('001',1,'0010000590','CONTADO',1,'UND',16.0000),('001',1,'0010000591','CONTADO',1000,'MMLL',35.0000),('001',3,'0010000591','POR UNIDAD',1,'UND',0.0350),('001',1,'0010000592','CONTADO',1,'UND',8.0000),('001',4,'0010000592','EXCLUSIVO',1,'UND',6.3000),('001',1,'0010000594','CONTADO',1,'CJA',50.0000),('001',1,'0010000595','CONTADO',1,'UND',249.0000),('001',4,'0010000595','EXCLUSIVO',1,'UND',245.0000),('001',6,'0010000595','MAYORISTA',1,'UND',239.0000),('001',1,'0010000596','CONTADO',1,'UND',410.0100),('001',2,'0010000596','CREDITO',1,'UND',450.0000),('001',1,'0010000597','CONTADO',1,'MMLL',40.0000),('001',4,'0010000597','EXCLUSIVO',1,'MMLL',39.5000),('001',6,'0010000597','MAYORISTA',1,'MMLL',38.5000),('001',7,'0010000597','DISTRIBUIDOR',1,'MMLL',36.0000),('001',1,'0010000598','CONTADO',1,'MMLL',38.0000),('001',4,'0010000598','EXCLUSIVO',1,'MMLL',37.5000),('001',6,'0010000598','MAYORISTA',1,'MMLL',36.0000),('001',7,'0010000598','DISTRIBUIDOR',1,'MMLL',34.0000),('001',1,'0010000599','CONTADO',1,'MMLL',38.0000),('001',4,'0010000599','EXCLUSIVO',1,'MMLL',37.5000),('001',6,'0010000599','MAYORISTA',1,'MMLL',36.0000),('001',7,'0010000599','DISTRIBUIDOR',1,'MMLL',34.0000),('001',1,'0010000600','CONTADO',1,'MMLL',38.0000),('001',4,'0010000600','EXCLUSIVO',1,'MMLL',37.5000),('001',6,'0010000600','MAYORISTA',1,'MMLL',36.0000),('001',7,'0010000600','DISTRIBUIDOR',1,'MMLL',34.0000),('001',1,'0010000601','CONTADO',1,'MMLL',38.0000),('001',4,'0010000601','EXCLUSIVO',1,'MMLL',37.5000),('001',6,'0010000601','MAYORISTA',1,'MMLL',36.0000),('001',7,'0010000601','DISTRIBUIDOR',1,'MMLL',34.0000),('001',1,'0010000602','CONTADO',1,'MMLL',43.0000),('001',4,'0010000602','EXCLUSIVO',1,'MMLL',42.5000),('001',6,'0010000602','MAYORISTA',1,'MMLL',41.5000),('001',7,'0010000602','DISTRIBUIDOR',1,'MMLL',40.0000),('001',1,'0010000603','CONTADO',1,'MMLL',43.0000),('001',4,'0010000603','EXCLUSIVO',1,'MMLL',42.5000),('001',6,'0010000603','MAYORISTA',1,'MMLL',41.5000),('001',7,'0010000603','DISTRIBUIDOR',1,'MMLL',40.0000),('001',1,'0010000604','CONTADO',1,'MMLL',43.0000),('001',4,'0010000604','EXCLUSIVO',1,'MMLL',42.5000),('001',6,'0010000604','MAYORISTA',1,'MMLL',41.5000),('001',7,'0010000604','DISTRIBUIDOR',1,'MMLL',40.0000),('001',1,'0010000605','CONTADO',1,'MMLL',22.5000),('001',4,'0010000605','EXCLUSIVO',1,'MMLL',22.0000),('001',1,'0010000607','CONTADO',1000,'MMLL',15.5000),('001',2,'0010000607','CREDITO',1000,'MMLL',16.0000),('001',3,'0010000607','POR UNIDAD',1,'UND',0.0155),('001',1,'0010000608','CONTADO',1000,'MMLL',15.5000),('001',2,'0010000608','CREDITO',1000,'MMLL',16.0000),('001',3,'0010000608','POR UNIDAD',1,'UND',0.0155),('001',1,'0010000609','CONTADO',1000,'MMLL',15.5000),('001',2,'0010000609','CREDITO',1000,'MMLL',16.0000),('001',3,'0010000609','POR UNIDAD',1,'UND',0.0155),('001',1,'0010000610','CONTADO',1000,'MMLL',20.0000),('001',2,'0010000610','CREDITO',1000,'MMLL',20.5000),('001',3,'0010000610','POR UNIDAD',1,'UND',0.0200),('001',1,'0010000611','CONTADO',1,'RES',83.0000),('001',1,'0010000612','CONTADO',1,'GLNS',27.5000),('001',4,'0010000612','EXCLUSIVO',1,'GLNS',26.0000),('001',1,'0010000614','CONTADO',5,'CJA',111.0000),('001',1,'0010000614','CONTADO',1,'MMLL',24.5000),('001',6,'0010000614','MAYORISTA',5,'CJA',110.0000),('001',7,'0010000614','DISTRIBUIDOR',5,'CJA',109.0000),('001',1,'0010000615','CONTADO',100,'RES',89.0000),('001',2,'0010000615','CREDITO',100,'RES',90.0000),('001',3,'0010000615','POR UNIDAD',1,'UND',1.0000),('001',1,'0010000616','CONTADO',1,'UND',580.0000),('001',1,'0010000617','CONTADO',1,'CJA',2.0000),('001',4,'0010000617','EXCLUSIVO',1,'CJA',1.5000),('001',1,'0010000618','CONTADO',1,'UND',3.6000),('001',4,'0010000618','EXCLUSIVO',1,'UND',3.0000),('001',1,'0010000619','CONTADO',1,'UND',3.5000),('001',4,'0010000619','EXCLUSIVO',1,'UND',3.4000),('001',6,'0010000619','MAYORISTA',1,'UND',2.9500),('001',7,'0010000619','DISTRIBUIDOR',1,'UND',2.9000),('001',1,'0010000620','CONTADO',1,'UND',1.8000),('001',4,'0010000620','EXCLUSIVO',1,'UND',1.6000),('001',6,'0010000620','MAYORISTA',1,'UND',1.2500),('001',1,'0010000621','CONTADO',1,'UND',0.5000),('001',1,'0010000621','CONTADO',50,'CJA',18.0000),('001',4,'0010000621','EXCLUSIVO',50,'CJA',17.8000),('001',6,'0010000621','MAYORISTA',50,'CJA',16.5000),('001',7,'0010000621','DISTRIBUIDOR',50,'CJA',16.4000),('001',1,'0010000622','CONTADO',1,'UND',0.5000),('001',1,'0010000622','CONTADO',50,'CJA',18.0000),('001',4,'0010000622','EXCLUSIVO',50,'CJA',17.8000),('001',6,'0010000622','MAYORISTA',50,'CJA',16.5000),('001',7,'0010000622','DISTRIBUIDOR',50,'CJA',16.4000),('001',1,'0010000623','CONTADO',1,'UND',3.5000),('001',1,'0010000623','CONTADO',12,'CJA',38.0000),('001',4,'0010000623','EXCLUSIVO',12,'CJA',37.5000),('001',6,'0010000623','MAYORISTA',12,'CJA',34.6000),('001',1,'0010000624','CONTADO',1,'UND',3.5000),('001',1,'0010000624','CONTADO',12,'CJA',38.0000),('001',4,'0010000624','EXCLUSIVO',12,'CJA',37.5000),('001',6,'0010000624','MAYORISTA',12,'CJA',34.6000),('001',1,'0010000625','CONTADO',1,'UND',1.5000),('001',4,'0010000625','EXCLUSIVO',1,'UND',1.4000),('001',6,'0010000625','MAYORISTA',1,'UND',1.2500),('001',7,'0010000625','DISTRIBUIDOR',1,'UND',1.2100),('001',1,'0010000626','CONTADO',1,'UND',1.5000),('001',4,'0010000626','EXCLUSIVO',1,'UND',1.4000),('001',6,'0010000626','MAYORISTA',1,'UND',1.2500),('001',7,'0010000626','DISTRIBUIDOR',1,'UND',1.2100),('001',1,'0010000627','CONTADO',1,'UND',3.5000),('001',1,'0010000627','CONTADO',12,'CJA',38.0000),('001',4,'0010000627','EXCLUSIVO',12,'CJA',37.5000),('001',6,'0010000627','MAYORISTA',12,'CJA',34.5000),('001',1,'0010000628','CONTADO',1,'UND',30.0000),('001',4,'0010000628','EXCLUSIVO',1,'UND',28.0000),('001',6,'0010000628','MAYORISTA',1,'UND',23.5000),('001',1,'0010000629','CONTADO',1,'UND',6.5000),('001',2,'0010000629','CREDITO',1,'UND',7.3100),('001',1,'0010000630','CONTADO',1,'UND',3.0000),('001',2,'0010000630','CREDITO',1,'UND',2.1000),('001',1,'0010000631','CONTADO',1,'UND',2.0000),('001',4,'0010000631','EXCLUSIVO',1,'UND',1.4000),('001',1,'0010000632','CONTADO',1,'UND',2.5000),('001',1,'0010000634','CONTADO',1,'UND',2.5000),('001',1,'0010000635','CONTADO',1,'UND',2.5000),('001',2,'0010000635','CREDITO',1,'UND',2.3400),('001',1,'0010000636','CONTADO',1,'UND',5.0000),('001',4,'0010000636','EXCLUSIVO',1,'UND',2.6000),('001',1,'0010000637','CONTADO',1,'UND',3.5000),('001',1,'0010000638','CONTADO',1,'MMLL',34.0000),('001',4,'0010000638','EXCLUSIVO',1,'MMLL',33.0000),('001',6,'0010000638','MAYORISTA',1,'MMLL',32.0000),('001',1,'0010000639','CONTADO',1,'MMLL',37.0000),('001',4,'0010000639','EXCLUSIVO',1,'MMLL',36.0000),('001',1,'0010000640','CONTADO',1,'MMLL',37.0000),('001',4,'0010000640','EXCLUSIVO',1,'MMLL',36.0000),('001',1,'0010000641','CONTADO',1,'MMLL',32.0000),('001',4,'0010000641','EXCLUSIVO',1,'MMLL',31.0000),('001',1,'0010000642','CONTADO',1,'MMLL',30.0000),('001',4,'0010000642','EXCLUSIVO',1,'MMLL',29.5000),('001',1,'0010000643','CONTADO',1000,'MMLL',32.5000),('001',3,'0010000643','POR UNIDAD',1,'UND',0.0325),('001',1,'0010000644','CONTADO',1000,'MMLL',29.5000),('001',3,'0010000644','POR UNIDAD',1,'UND',0.0295),('001',1,'0010000645','CONTADO',1,'MMLL',43.0000),('001',4,'0010000645','EXCLUSIVO',1,'MMLL',42.5000),('001',6,'0010000645','MAYORISTA',1,'MMLL',41.5000),('001',7,'0010000645','DISTRIBUIDOR',1,'MMLL',40.0000),('001',1,'0010000646','CONTADO',1,'UND',5.0000),('001',1,'0010000647','CONTADO',1,'UND',0.4000),('001',1,'0010000647','CONTADO',50,'CJA',15.5000),('001',6,'0010000647','MAYORISTA',50,'CJA',13.2000),('001',7,'0010000647','DISTRIBUIDOR',50,'CJA',12.8000),('001',1,'0010000648','CONTADO',1,'UND',0.5000),('001',1,'0010000648','CONTADO',50,'CJA',15.5000),('001',6,'0010000648','MAYORISTA',50,'CJA',13.2000),('001',7,'0010000648','DISTRIBUIDOR',50,'CJA',12.8000),('001',1,'0010000649','CONTADO',1,'UND',3.8000),('001',1,'0010000649','CONTADO',12,'CJA',42.0000),('001',4,'0010000649','EXCLUSIVO',1,'UND',3.5000),('001',4,'0010000649','EXCLUSIVO',12,'CJA',41.5000),('001',6,'0010000649','MAYORISTA',12,'CJA',36.0000),('001',7,'0010000649','DISTRIBUIDOR',12,'CJA',34.5000),('001',1,'0010000650','CONTADO',1,'UND',3.8000),('001',1,'0010000650','CONTADO',12,'CJA',42.0000),('001',4,'0010000650','EXCLUSIVO',1,'UND',3.5000),('001',4,'0010000650','EXCLUSIVO',12,'CJA',41.5000),('001',6,'0010000650','MAYORISTA',12,'CJA',36.0000),('001',7,'0010000650','DISTRIBUIDOR',12,'CJA',34.5000),('001',1,'0010000651','CONTADO',1,'UND',245.0000),('001',4,'0010000651','EXCLUSIVO',1,'UND',235.0000),('001',1,'0010000652','CONTADO',1,'UND',0.5000),('001',1,'0010000652','CONTADO',100,'CNT',22.0000),('001',4,'0010000652','EXCLUSIVO',100,'CNT',21.5000),('001',6,'0010000652','MAYORISTA',100,'CNT',20.0000),('001',1,'0010000653','CONTADO',100,'CNT',30.0000),('001',3,'0010000653','POR UNIDAD',1,'UND',0.5000),('001',1,'0010000654','CONTADO',1,'UND',2.2000),('001',1,'0010000654','CONTADO',12,'CJA',18.0000),('001',4,'0010000654','EXCLUSIVO',12,'CJA',17.0000),('001',6,'0010000654','MAYORISTA',12,'CJA',14.8000),('001',7,'0010000654','DISTRIBUIDOR',12,'CJA',14.0000),('001',1,'0010000655','CONTADO',1,'UND',2.2000),('001',1,'0010000655','CONTADO',12,'CJA',18.0000),('001',4,'0010000655','EXCLUSIVO',12,'CJA',17.0000),('001',6,'0010000655','MAYORISTA',12,'CJA',14.8000),('001',7,'0010000655','DISTRIBUIDOR',12,'CJA',14.0000),('001',1,'0010000656','CONTADO',1,'UND',2.0000),('001',1,'0010000656','CONTADO',12,'CJA',15.0000),('001',4,'0010000656','EXCLUSIVO',12,'CJA',14.5000),('001',6,'0010000656','MAYORISTA',12,'CJA',13.5000),('001',1,'0010000657','CONTADO',1,'UND',2.0000),('001',4,'0010000657','EXCLUSIVO',1,'UND',1.4000),('001',1,'0010000658','CONTADO',1,'UND',80.0000),('001',1,'0010000659','CONTADO',1,'UND',55.0000),('001',2,'0010000659','CREDITO',1,'UND',47.9400),('001',1,'0010000660','CONTADO',1,'UND',26.0000),('001',1,'0010000661','CONTADO',1,'UND',28.0000),('001',1,'0010000662','CONTADO',30,'CJA',40.0000),('001',3,'0010000662','POR UNIDAD',1,'UND',1.4000),('001',1,'0010000663','CONTADO',1,'UND',0.5000),('001',1,'0010000663','CONTADO',10,'PQT.',4.0000),('001',4,'0010000663','EXCLUSIVO',10,'PQT.',3.8000),('001',6,'0010000663','MAYORISTA',10,'PQT.',2.9000),('001',7,'0010000663','DISTRIBUIDOR',10,'PQT.',2.8000),('001',1,'0010000664','CONTADO',1,'UND',2.8000),('001',1,'0010000664','CONTADO',12,'CJA',29.5000),('001',4,'0010000664','EXCLUSIVO',1,'UND',2.7000),('001',4,'0010000664','EXCLUSIVO',12,'CJA',29.0000),('001',6,'0010000664','MAYORISTA',12,'CJA',23.2000),('001',7,'0010000664','DISTRIBUIDOR',12,'CJA',23.0000),('001',1,'0010000665','CONTADO',1,'UND',2.8000),('001',1,'0010000665','CONTADO',12,'CJA',29.5000),('001',4,'0010000665','EXCLUSIVO',1,'UND',2.7000),('001',4,'0010000665','EXCLUSIVO',12,'CJA',29.0000),('001',6,'0010000665','MAYORISTA',12,'CJA',23.2000),('001',7,'0010000665','DISTRIBUIDOR',12,'CJA',23.0000),('001',1,'0010000666','CONTADO',1,'UND',2.0000),('001',1,'0010000666','CONTADO',12,'CJA',22.0000),('001',4,'0010000666','EXCLUSIVO',1,'UND',1.8000),('001',4,'0010000666','EXCLUSIVO',12,'CJA',21.5000),('001',6,'0010000666','MAYORISTA',12,'CJA',18.8000),('001',7,'0010000666','DISTRIBUIDOR',12,'CJA',18.5000),('001',1,'0010000667','CONTADO',1,'CJA',2.0000),('001',2,'0010000667','CREDITO',1,'CJA',2.9500),('001',1,'0010000668','CONTADO',1,'UND',2.0000),('001',1,'0010000668','CONTADO',12,'CJA',22.0000),('001',4,'0010000668','EXCLUSIVO',1,'UND',1.8000),('001',4,'0010000668','EXCLUSIVO',12,'CJA',21.5000),('001',6,'0010000668','MAYORISTA',12,'CJA',18.8000),('001',7,'0010000668','DISTRIBUIDOR',12,'CJA',18.5000),('001',1,'0010000669','CONTADO',1,'UND',0.5000),('001',1,'0010000669','CONTADO',12,'CJA',3.8000),('001',4,'0010000669','EXCLUSIVO',12,'CJA',3.6000),('001',6,'0010000669','MAYORISTA',12,'CJA',3.5000),('001',7,'0010000669','DISTRIBUIDOR',12,'CJA',3.0000),('001',1,'0010000670','CONTADO',1,'UND',2.5000),('001',4,'0010000670','EXCLUSIVO',1,'UND',2.3000),('001',6,'0010000670','MAYORISTA',1,'UND',2.1000),('001',7,'0010000670','DISTRIBUIDOR',1,'UND',2.0000),('001',1,'0010000672','CONTADO',1,'UND',1.5000),('001',1,'0010000673','CONTADO',1,'UND',3.5000),('001',1,'0010000673','CONTADO',12,'CJA',38.0000),('001',4,'0010000673','EXCLUSIVO',12,'CJA',37.0000),('001',6,'0010000673','MAYORISTA',12,'CJA',33.0000),('001',7,'0010000673','DISTRIBUIDOR',12,'CJA',32.5000),('001',1,'0010000674','CONTADO',1,'UND',3.5000),('001',1,'0010000674','CONTADO',12,'CJA',38.0000),('001',4,'0010000674','EXCLUSIVO',12,'CJA',37.0000),('001',6,'0010000674','MAYORISTA',12,'CJA',33.0000),('001',7,'0010000674','DISTRIBUIDOR',12,'CJA',32.5000),('001',1,'0010000675','CONTADO',1,'UND',3.5000),('001',1,'0010000675','CONTADO',12,'CJA',38.0000),('001',4,'0010000675','EXCLUSIVO',12,'CJA',37.0000),('001',6,'0010000675','MAYORISTA',12,'CJA',33.0000),('001',7,'0010000675','DISTRIBUIDOR',12,'CJA',32.5000),('001',1,'0010000676','CONTADO',1,'UND',3.5000),('001',1,'0010000676','CONTADO',12,'CJA',38.0000),('001',4,'0010000676','EXCLUSIVO',12,'CJA',37.0000),('001',6,'0010000676','MAYORISTA',12,'CJA',33.0000),('001',7,'0010000676','DISTRIBUIDOR',12,'CJA',32.5000),('001',1,'0010000677','CONTADO',1,'UND',7.5000),('001',2,'0010000677','CREDITO',1,'UND',9.0000),('001',4,'0010000677','EXCLUSIVO',1,'UND',7.3000),('001',1,'0010000678','CONTADO',1,'UND',2.2000),('001',1,'0010000678','CONTADO',1,'CJA',3.5000),('001',1,'0010000679','CONTADO',1,'UND',19.5000),('001',4,'0010000679','EXCLUSIVO',1,'UND',19.2000),('001',6,'0010000679','MAYORISTA',1,'UND',17.3000),('001',1,'0010000680','CONTADO',1,'UND',8.0000),('001',4,'0010000680','EXCLUSIVO',1,'UND',7.2000),('001',1,'0010000681','CONTADO',1,'UND',5.0000),('001',1,'0010000682','CONTADO',100,'CNT',16.0000),('001',2,'0010000682','CREDITO',100,'CNT',16.5700),('001',3,'0010000682','POR UNIDAD',1,'UND',0.2000),('001',1,'0010000683','CONTADO',100,'CNT',16.0000),('001',3,'0010000683','POR UNIDAD',1,'UND',0.2000),('001',1,'0010000684','CONTADO',1,'UND',3.5000),('001',4,'0010000684','EXCLUSIVO',1,'UND',3.4000),('001',6,'0010000684','MAYORISTA',1,'UND',2.9000),('001',7,'0010000684','DISTRIBUIDOR',1,'UND',2.8000),('001',1,'0010000685','CONTADO',1,'CNT',38.0000),('001',1,'0010000686','CONTADO',100,'CNT',25.0000),('001',3,'0010000686','POR UNIDAD',1,'UND',0.3000),('001',1,'0010000687','CONTADO',1,'CNT',17.5000),('001',4,'0010000687','EXCLUSIVO',1,'CNT',16.5000),('001',1,'0010000688','CONTADO',1,'CNT',18.5000),('001',6,'0010000688','MAYORISTA',1,'CNT',17.5000),('001',1,'0010000689','CONTADO',1,'PQT.',6.5000),('001',1,'0010000690','CONTADO',100,'CNT',27.0000),('001',3,'0010000690','POR UNIDAD',1,'UND',0.2700),('001',1,'0010000691','CONTADO',1,'CNT',20.0000),('001',1,'0010000692','CONTADO',1,'UND',95.0000),('001',1,'0010000694','CONTADO',1,'UND',1.5000),('001',1,'0010000695','CONTADO',1,'UND',1.5000),('001',1,'0010000696','CONTADO',1,'UND',1.5000),('001',1,'0010000697','CONTADO',1,'UND',1.5000),('001',1,'0010000698','CONTADO',1,'UND',1.0000),('001',1,'0010000699','CONTADO',1,'UND',14.0000),('001',4,'0010000699','EXCLUSIVO',1,'UND',11.0000),('001',6,'0010000699','MAYORISTA',1,'UND',10.8000),('001',1,'0010000700','CONTADO',1,'UND',3.5000),('001',1,'0010000701','CONTADO',1,'UND',7.5000),('001',4,'0010000701','EXCLUSIVO',1,'UND',7.0000),('001',6,'0010000701','MAYORISTA',1,'UND',5.9000),('001',7,'0010000701','DISTRIBUIDOR',1,'UND',5.8000),('001',1,'0010000702','CONTADO',1,'UND',2.0000),('001',1,'0010000703','CONTADO',1,'UND',2.0000),('001',1,'0010000704','CONTADO',1,'UND',2.0000),('001',1,'0010000704','CONTADO',12,'CJA',40.0000),('001',1,'0010000705','CONTADO',1,'UND',3.5000),('001',4,'0010000705','EXCLUSIVO',1,'UND',2.8000),('001',1,'0010000706','CONTADO',20,'PQT.',7.0000),('001',3,'0010000706','POR UNIDAD',1,'UND',0.4000),('001',1,'0010000707','CONTADO',1,'UND',30.0000),('001',1,'0010000710','CONTADO',100,'CNT',3.0000),('001',3,'0010000710','POR UNIDAD',1,'UND',0.0300),('001',1,'0010000711','CONTADO',1,'UND',0.1000),('001',2,'0010000711','CREDITO',1,'UND',0.2000),('001',1,'0010000712','CONTADO',1,'UND',12.0000),('001',1,'0010000713','CONTADO',1,'UND',6.0000),('001',4,'0010000713','EXCLUSIVO',1,'UND',5.0000),('001',1,'0010000714','CONTADO',100,'RES',75.0000),('001',3,'0010000714','POR UNIDAD',1,'UND',1.6000),('001',1,'0010000715','CONTADO',1,'CNT',4.0000),('001',4,'0010000715','EXCLUSIVO',1,'CNT',3.5000),('001',6,'0010000715','MAYORISTA',1,'CNT',3.0000),('001',7,'0010000715','DISTRIBUIDOR',1,'CNT',2.8000),('001',1,'0010000716','CONTADO',1,'CNT',8.0000),('001',4,'0010000716','EXCLUSIVO',1,'CNT',7.5000),('001',6,'0010000716','MAYORISTA',1,'CNT',5.5000),('001',1,'0010000717','CONTADO',1,'UND',1.6000),('001',1,'0010000717','CONTADO',100,'RES',145.0000),('001',1,'0010000718','CONTADO',10,'MMLL',225.0000),('001',1,'0010000718','CONTADO',1,'CNT',26.0000),('001',4,'0010000718','EXCLUSIVO',10,'MMLL',220.0000),('001',6,'0010000718','MAYORISTA',10,'MMLL',210.0000),('001',1,'0010000719','CONTADO',1,'CNT',7.5000),('001',4,'0010000719','EXCLUSIVO',1,'CNT',7.0000),('001',6,'0010000719','MAYORISTA',1,'CNT',5.2000),('001',1,'0010000720','CONTADO',1,'MMLL',13.5000),('001',4,'0010000720','EXCLUSIVO',1,'MMLL',13.0000),('001',6,'0010000720','MAYORISTA',1,'MMLL',12.5000),('001',1,'0010000722','CONTADO',1,'UND',4.5000),('001',1,'0010000722','CONTADO',12,'DOC',52.0000),('001',4,'0010000722','EXCLUSIVO',12,'DOC',49.0000),('001',1,'0010000723','CONTADO',1,'UND',4.5000),('001',4,'0010000723','EXCLUSIVO',1,'UND',3.8000),('001',1,'0010000724','CONTADO',1,'UND',1.0000),('001',4,'0010000724','EXCLUSIVO',1,'UND',0.9000),('001',6,'0010000724','MAYORISTA',1,'UND',0.6500),('001',1,'0010000725','CONTADO',1,'UND',4.0000),('001',1,'0010000726','CONTADO',1,'UND',8.0000),('001',1,'0010000727','CONTADO',1,'UND',9.0000),('001',1,'0010000728','CONTADO',1,'UND',10.0000),('001',1,'0010000729','CONTADO',1,'CJA',15.0000),('001',1,'0010000730','CONTADO',1,'UND',0.3000),('001',1,'0010000730','CONTADO',100,'CJA',20.0000),('001',4,'0010000730','EXCLUSIVO',100,'CJA',18.0000),('001',6,'0010000730','MAYORISTA',100,'CJA',16.8000),('001',7,'0010000730','DISTRIBUIDOR',100,'CJA',16.6000),('001',1,'0010000732','CONTADO',1,'UND',25.0000),('001',1,'0010000733','CONTADO',1,'UND',1.0000),('001',1,'0010000733','CONTADO',100,'RES',75.0000),('001',1,'0010000734','CONTADO',1000,'MMLL',47.0000),('001',3,'0010000734','POR UNIDAD',1,'UND',0.0470),('001',1,'0010000735','CONTADO',1000,'MMLL',13.0000),('001',3,'0010000735','POR UNIDAD',1,'UND',0.0130),('001',1,'0010000736','CONTADO',1,'KLS',60.0000),('001',1,'0010000737','CONTADO',1,'KLS',60.0000),('001',1,'0010000738','CONTADO',1,'KLS',60.0000),('001',1,'0010000739','CONTADO',1,'KLS',58.0000),('001',1,'0010000740','CONTADO',1,'UND',12.0000),('001',1,'0010000741','CONTADO',1,'UND',215.0000),('001',4,'0010000741','EXCLUSIVO',1,'UND',210.0000),('001',6,'0010000741','MAYORISTA',1,'UND',195.0000),('001',1,'0010000742','CONTADO',1,'UND',230.0000),('001',4,'0010000742','EXCLUSIVO',1,'UND',225.0000),('001',6,'0010000742','MAYORISTA',1,'UND',200.0000),('001',1,'0010000743','CONTADO',1,'UND',58.0000),('001',1,'0010000744','CONTADO',1,'UND',58.0000),('001',1,'0010000745','CONTADO',1,'UND',4.0000),('001',1,'0010000746','CONTADO',1,'UND',0.1500),('001',1,'0010000746','CONTADO',100,'CNT',10.0000),('001',4,'0010000746','EXCLUSIVO',100,'CNT',7.5000),('001',1,'0010000747','CONTADO',1,'CNT',9.5000),('001',4,'0010000747','EXCLUSIVO',1,'CNT',9.0000),('001',6,'0010000747','MAYORISTA',1,'CNT',8.5000),('001',1,'0010000748','CONTADO',100,'CNT',12.0000),('001',3,'0010000748','POR UNIDAD',1,'UND',0.3000),('001',4,'0010000748','EXCLUSIVO',100,'CNT',10.2000),('001',1,'0010000749','CONTADO',100,'CNT',15.0000),('001',3,'0010000749','POR UNIDAD',1,'UND',0.1500),('001',1,'0010000750','CONTADO',100,'CNT',68.0000),('001',3,'0010000750','POR UNIDAD',1,'UND',1.0000),('001',6,'0010000750','MAYORISTA',100,'CNT',63.0000),('001',1,'0010000751','CONTADO',1,'UND',1.0000),('001',1,'0010000752','CONTADO',1,'UND',0.2000),('001',1,'0010000752','CONTADO',400,'RES',26.0000),('001',4,'0010000752','EXCLUSIVO',1,'UND',0.1500),('001',1,'0010000753','CONTADO',50,'BLO',5.0000),('001',3,'0010000753','POR UNIDAD',1,'UND',0.1500),('001',6,'0010000753','MAYORISTA',50,'BLO',3.5000),('001',1,'0010000754','CONTADO',1,'UND',0.2000),('001',1,'0010000754','CONTADO',1,'BLO',2.5000),('001',6,'0010000754','MAYORISTA',1,'UND',2.4000),('001',6,'0010000754','MAYORISTA',50,'BLO',1.1000),('001',1,'0010000755','CONTADO',1,'UND',2.3000),('001',4,'0010000755','EXCLUSIVO',1,'UND',2.0000),('001',6,'0010000755','MAYORISTA',100,'CNT',189.0000),('001',1,'0010000756','CONTADO',1,'BLS',15.0000),('001',4,'0010000756','EXCLUSIVO',1,'BLS',14.8000),('001',6,'0010000756','MAYORISTA',1,'BLS',10.5000),('001',1,'0010000757','CONTADO',1,'UND',2.5000),('001',4,'0010000757','EXCLUSIVO',1,'UND',2.3000),('001',6,'0010000757','MAYORISTA',1,'UND',2.1000),('001',7,'0010000757','DISTRIBUIDOR',1,'UND',2.0000),('001',1,'0010000758','CONTADO',1,'UND',0.5000),('001',1,'0010000758','CONTADO',50,'CJA',19.5000),('001',4,'0010000758','EXCLUSIVO',50,'CJA',19.4000),('001',6,'0010000758','MAYORISTA',50,'CJA',17.3000),('001',7,'0010000758','DISTRIBUIDOR',50,'CJA',17.2000),('001',1,'0010000759','CONTADO',1,'UND',0.5000),('001',1,'0010000759','CONTADO',50,'CJA',19.5000),('001',4,'0010000759','EXCLUSIVO',50,'CJA',19.4000),('001',6,'0010000759','MAYORISTA',50,'CJA',17.3000),('001',7,'0010000759','DISTRIBUIDOR',50,'CJA',17.2000),('001',1,'0010000760','CONTADO',1,'UND',8.5000),('001',1,'0010000761','CONTADO',1,'UND',10.0000),('001',2,'0010000761','CREDITO',1,'UND',12.0000),('001',1,'0010000762','CONTADO',1,'UND',22.0000),('001',4,'0010000762','EXCLUSIVO',1,'UND',20.0000),('001',1,'0010000763','CONTADO',1,'UND',30.0000),('001',4,'0010000763','EXCLUSIVO',1,'UND',28.0000),('001',6,'0010000763','MAYORISTA',1,'UND',25.0000),('001',1,'0010000764','CONTADO',1,'UND',16.0000),('001',4,'0010000764','EXCLUSIVO',1,'UND',11.5000),('001',1,'0010000765','CONTADO',1,'UND',16.0000),('001',1,'0010000766','CONTADO',1,'UND',6.5000),('001',4,'0010000766','EXCLUSIVO',1,'UND',2.8000),('001',1,'0010000767','CONTADO',1,'UND',6.0000),('001',4,'0010000767','EXCLUSIVO',1,'UND',5.0000),('001',1,'0010000768','CONTADO',1,'UND',6.5000),('001',4,'0010000768','EXCLUSIVO',1,'UND',5.2000),('001',1,'0010000769','CONTADO',1,'UND',8.0000),('001',1,'0010000770','CONTADO',1,'UND',14.0000),('001',4,'0010000770','EXCLUSIVO',1,'UND',13.5000),('001',6,'0010000770','MAYORISTA',1,'UND',10.2000),('001',1,'0010000771','CONTADO',1,'UND',6.5000),('001',4,'0010000771','EXCLUSIVO',1,'UND',5.8000),('001',1,'0010000772','CONTADO',1000,'MMLL',26.0000),('001',3,'0010000772','POR UNIDAD',1,'UND',0.0260),('001',1,'0010000773','CONTADO',1,'UND',130.0000),('001',2,'0010000773','CREDITO',1,'UND',119.2700),('001',1,'0010000774','CONTADO',1,'MMLL',26.0000),('001',4,'0010000774','EXCLUSIVO',1,'MMLL',25.5000),('001',6,'0010000774','MAYORISTA',1,'MMLL',24.5000),('001',1,'0010000775','CONTADO',1,'UND',4.5000),('001',4,'0010000775','EXCLUSIVO',1,'UND',4.0000),('001',6,'0010000775','MAYORISTA',1,'UND',3.7500),('001',7,'0010000775','DISTRIBUIDOR',1,'UND',3.7100),('001',1,'0010000776','CONTADO',1,'UND',7.5000),('001',4,'0010000776','EXCLUSIVO',1,'UND',6.8000),('001',1,'0010000777','CONTADO',1,'MMLL',18.5000),('001',4,'0010000777','EXCLUSIVO',1,'MMLL',18.0000),('001',1,'0010000778','CONTADO',1,'MMLL',24.0000),('001',1,'0010000779','CONTADO',1,'UND',2.5000),('001',4,'0010000779','EXCLUSIVO',1,'UND',2.0000),('001',1,'0010000780','CONTADO',1,'BLO',0.0000),('001',1,'0010000781','CONTADO',1,'UND',45.0000),('001',1,'0010000782','CONTADO',1,'MMLL',14.0000),('001',1,'0010000783','CONTADO',1000,'MMLL',16.0000),('001',3,'0010000783','POR UNIDAD',1,'UND',0.0160),('001',1,'0010000784','CONTADO',1000,'MMLL',16.0000),('001',3,'0010000784','POR UNIDAD',1,'UND',0.0160),('001',1,'0010000785','CONTADO',1000,'MMLL',16.0000),('001',3,'0010000785','POR UNIDAD',1,'UND',0.0160),('001',1,'0010000786','CONTADO',1,'CNT',5.5000),('001',4,'0010000786','EXCLUSIVO',1,'CNT',5.0000),('001',1,'0010000787','CONTADO',1,'UND',7.0000),('001',1,'0010000788','CONTADO',1,'UND',3.5000),('001',1,'0010000789','CONTADO',1,'UND',16.0000),('001',4,'0010000789','EXCLUSIVO',1,'UND',15.5000),('001',6,'0010000789','MAYORISTA',1,'UND',14.0000),('001',7,'0010000789','DISTRIBUIDOR',1,'UND',13.5000),('001',1,'0010000790','CONTADO',1,'UND',4.5000),('001',4,'0010000790','EXCLUSIVO',1,'UND',4.4000),('001',6,'0010000790','MAYORISTA',1,'UND',3.5000),('001',7,'0010000790','DISTRIBUIDOR',1,'UND',3.4000),('001',1,'0010000791','CONTADO',1,'UND',6.0000),('001',2,'0010000791','CREDITO',1,'UND',8.0000),('001',4,'0010000791','EXCLUSIVO',1,'UND',5.5000),('001',6,'0010000791','MAYORISTA',1,'UND',4.6000),('001',1,'0010000792','CONTADO',1,'UND',1.0000),('001',4,'0010000792','EXCLUSIVO',1,'UND',0.8000),('001',6,'0010000792','MAYORISTA',1,'UND',0.6000),('001',7,'0010000792','DISTRIBUIDOR',1,'UND',0.5300),('001',1,'0010000793','CONTADO',1,'PQT.',5.0000),('001',4,'0010000793','EXCLUSIVO',1,'PQT.',4.5000),('001',6,'0010000793','MAYORISTA',1,'PQT.',4.0000),('001',7,'0010000793','DISTRIBUIDOR',1,'PQT.',3.5000),('001',1,'0010000794','CONTADO',1,'PQT.',10.0000),('001',4,'0010000794','EXCLUSIVO',1,'PQT.',9.5000),('001',6,'0010000794','MAYORISTA',1,'PQT.',7.5000),('001',7,'0010000794','DISTRIBUIDOR',1,'PQT.',6.9000),('001',1,'0010000795','CONTADO',1,'UND',3.5000),('001',4,'0010000795','EXCLUSIVO',1,'UND',2.5000),('001',1,'0010000796','CONTADO',1,'UND',0.5000),('001',1,'0010000796','CONTADO',12,'EST',4.2000),('001',6,'0010000796','MAYORISTA',12,'EST',4.0000),('001',1,'0010000797','CONTADO',1,'UND',2.0000),('001',1,'0010000797','CONTADO',12,'DOC',19.0000),('001',4,'0010000797','EXCLUSIVO',12,'DOC',17.0000),('001',1,'0010000798','CONTADO',1,'UND',2.0000),('001',4,'0010000798','EXCLUSIVO',1,'UND',1.5000),('001',1,'0010000799','CONTADO',1,'UND',2.0000),('001',1,'0010000800','CONTADO',1,'UND',2.0000),('001',6,'0010000800','MAYORISTA',1,'CNT',1.4000),('001',1,'0010000801','CONTADO',1,'UND',2.0000),('001',1,'0010000802','CONTADO',1,'UND',2.0000),('001',4,'0010000802','EXCLUSIVO',1,'UND',1.5000),('001',1,'0010000803','CONTADO',1,'UND',2.0000),('001',1,'0010000804','CONTADO',1,'UND',2.0000),('001',1,'0010000805','CONTADO',1,'UND',2.0000),('001',4,'0010000805','EXCLUSIVO',1,'UND',1.5000),('001',1,'0010000806','CONTADO',1,'UND',2.0000),('001',1,'0010000807','CONTADO',1,'UND',2.0000),('001',1,'0010000808','CONTADO',1,'UND',2.0000),('001',1,'0010000809','CONTADO',1,'UND',2.0000),('001',6,'0010000809','MAYORISTA',1,'UND',1.5000),('001',1,'0010000810','CONTADO',1,'UND',2.0000),('001',1,'0010000811','CONTADO',1,'UND',2.0000),('001',1,'0010000812','CONTADO',1,'UND',2.0000),('001',1,'0010000813','CONTADO',1,'UND',2.0000),('001',1,'0010000814','CONTADO',1,'UND',26.0000),('001',4,'0010000814','EXCLUSIVO',1,'UND',25.0000),('001',6,'0010000814','MAYORISTA',1,'UND',22.0000),('001',1,'0010000815','CONTADO',1,'UND',2.0000),('001',4,'0010000815','EXCLUSIVO',1,'UND',1.5000),('001',6,'0010000815','MAYORISTA',1,'UND',1.0000),('001',7,'0010000815','DISTRIBUIDOR',1,'UND',0.9000),('001',1,'0010000816','CONTADO',1,'UND',54.0000),('001',1,'0010000817','CONTADO',100,'CNT',106.0000),('001',3,'0010000817','POR UNIDAD',1,'UND',1.3000),('001',1,'0010000818','CONTADO',1,'UND',3.0000),('001',4,'0010000818','EXCLUSIVO',1,'UND',2.8000),('001',1,'0010000819','CONTADO',1,'UND',3.0000),('001',1,'0010000820','CONTADO',1,'UND',3.0000),('001',2,'0010000820','CREDITO',1,'UND',2.5000),('001',1,'0010000821','CONTADO',1,'UND',3.0000),('001',1,'0010000822','CONTADO',1,'UND',3.0000),('001',1,'0010000823','CONTADO',1,'UND',3.0000),('001',1,'0010000824','CONTADO',1,'UND',0.5000),('001',4,'0010000824','EXCLUSIVO',1,'UND',0.2000),('001',1,'0010000825','CONTADO',100,'CNT',4.0000),('001',3,'0010000825','POR UNIDAD',1,'UND',0.1000),('001',4,'0010000825','EXCLUSIVO',100,'CNT',3.5000),('001',1,'0010000826','CONTADO',1,'UND',4.0000),('001',1,'0010000826','CONTADO',20,'CJA',59.5000),('001',4,'0010000826','EXCLUSIVO',20,'CJA',58.5000),('001',6,'0010000826','MAYORISTA',20,'CJA',57.0000),('001',1,'0010000827','CONTADO',1,'UND',30.0000),('001',1,'0010000828','CONTADO',1,'UND',40.0000),('001',4,'0010000828','EXCLUSIVO',1,'UND',35.0000),('001',1,'0010000829','CONTADO',1,'UND',55.0000),('001',1,'0010000830','CONTADO',1,'UND',12.0000),('001',4,'0010000830','EXCLUSIVO',1,'UND',11.0000),('001',1,'0010000831','CONTADO',1,'UND',18.0000),('001',1,'0010000832','CONTADO',1,'CJA',4.0000),('001',1,'0010000833','CONTADO',1,'UND',40.0000),('001',1,'0010000834','CONTADO',100,'CNT',55.0000),('001',3,'0010000834','POR UNIDAD',1,'UND',1.0000),('001',1,'0010000835','CONTADO',1,'UND',0.3000),('001',1,'0010000835','CONTADO',100,'CNT',20.0000),('001',2,'0010000835','CREDITO',100,'CNT',20.7000),('001',6,'0010000835','MAYORISTA',100,'CNT',17.5000),('001',1,'0010000836','CONTADO',1,'UND',0.3000),('001',1,'0010000836','CONTADO',100,'CNT',20.0000),('001',4,'0010000836','EXCLUSIVO',100,'CNT',17.5000),('001',1,'0010000837','CONTADO',1,'UND',0.5000),('001',1,'0010000837','CONTADO',100,'CNT',20.0000),('001',1,'0010000838','CONTADO',100,'CNT',20.0000),('001',3,'0010000838','POR UNIDAD',1,'UND',0.3000),('001',4,'0010000838','EXCLUSIVO',100,'CNT',18.0000),('001',1,'0010000839','CONTADO',100,'CNT',18.0000),('001',3,'0010000839','POR UNIDAD',1,'UND',0.3000),('001',1,'0010000840','CONTADO',1,'CNT',9.0000),('001',6,'0010000840','MAYORISTA',1,'CNT',8.0000),('001',1,'0010000842','CONTADO',1,'UND',0.1200),('001',1,'0010000843','CONTADO',1,'UND',55.0000),('001',1,'0010000844','CONTADO',1,'UND',1.0000),('001',1,'0010000844','CONTADO',100,'CON',60.0000),('001',4,'0010000844','EXCLUSIVO',100,'CON',56.5000),('001',6,'0010000844','MAYORISTA',100,'CON',53.5000),('001',1,'0010000845','CONTADO',1,'UND',185.0000),('001',1,'0010000846','CONTADO',1,'UND',8.0000),('001',2,'0010000846','CREDITO',1,'UND',10.0000),('001',1,'0010000848','CONTADO',100,'CNT',7.0000),('001',3,'0010000848','POR UNIDAD',1,'UND',0.0700),('001',4,'0010000848','EXCLUSIVO',100,'CNT',5.3000),('001',1,'0010000849','CONTADO',1,'UND',67.5000),('001',4,'0010000849','EXCLUSIVO',1,'UND',65.0000),('001',6,'0010000849','MAYORISTA',1,'UND',60.0000),('001',1,'0010000850','CONTADO',1,'UND',27.0000),('001',4,'0010000850','EXCLUSIVO',1,'UND',26.0000),('001',6,'0010000850','MAYORISTA',1,'UND',24.2000),('001',1,'0010000851','CONTADO',1,'UND',27.0000),('001',4,'0010000851','EXCLUSIVO',1,'UND',26.0000),('001',6,'0010000851','MAYORISTA',1,'UND',24.2000),('001',1,'0010000852','CONTADO',1,'UND',4.0000),('001',1,'0010000853','CONTADO',1,'UND',4.0000),('001',1,'0010000854','CONTADO',1,'UND',3.5000),('001',1,'0010000855','CONTADO',1,'UND',3.5000),('001',1,'0010000856','CONTADO',1000,'MMLL',42.0000),('001',2,'0010000856','CREDITO',1000,'MMLL',35.0000),('001',3,'0010000856','POR UNIDAD',1,'UND',0.0400),('001',1,'0010000857','CONTADO',1000,'MMLL',40.0000),('001',2,'0010000857','CREDITO',1000,'MMLL',38.0000),('001',3,'0010000857','POR UNIDAD',1,'UND',0.0800),('001',1,'0010000858','CONTADO',1000,'MMLL',42.0000),('001',3,'0010000858','POR UNIDAD',1,'UND',0.0710),('001',1,'0010000859','CONTADO',1000,'MMLL',42.0000),('001',3,'0010000859','POR UNIDAD',1,'UND',0.0600),('001',1,'0010000860','CONTADO',1000,'MMLL',42.0000),('001',3,'0010000860','POR UNIDAD',1,'UND',0.0710),('001',1,'0010000861','CONTADO',1,'UND',7.5000),('001',4,'0010000861','EXCLUSIVO',1,'UND',6.8000),('001',6,'0010000861','MAYORISTA',1,'UND',6.2000),('001',7,'0010000861','DISTRIBUIDOR',1,'UND',5.8000),('001',1,'0010000864','CONTADO',1,'UND',36.0000),('001',4,'0010000864','EXCLUSIVO',1,'UND',35.0000),('001',6,'0010000864','MAYORISTA',1,'UND',31.0000),('001',1,'0010000865','CONTADO',1,'UND',37.0000),('001',1,'0010000866','CONTADO',4,'CJA',10.4000),('001',3,'0010000866','POR UNIDAD',1,'UND',2.6000),('001',1,'0010000867','CONTADO',4,'CJA',6.0000),('001',3,'0010000867','POR UNIDAD',1,'UND',1.5000),('001',1,'0010000868','CONTADO',1,'UND',10.0000),('001',1,'0010000869','CONTADO',1,'UND',7.5000),('001',4,'0010000869','EXCLUSIVO',1,'UND',6.8000),('001',6,'0010000869','MAYORISTA',1,'UND',6.2000),('001',7,'0010000869','DISTRIBUIDOR',1,'UND',5.8000),('001',1,'0010000870','CONTADO',1,'UND',2.5000),('001',1,'0010000871','CONTADO',1,'UND',0.5000),('001',1,'0010000871','CONTADO',12,'DOC',4.5000),('001',4,'0010000871','EXCLUSIVO',12,'DOC',4.3000),('001',6,'0010000871','MAYORISTA',12,'DOC',3.5000),('001',7,'0010000871','DISTRIBUIDOR',12,'DOC',3.4500),('001',1,'0010000872','CONTADO',1,'UND',25.0000),('001',1,'0010000873','CONTADO',1,'UND',6.5000),('001',1,'0010000874','CONTADO',1,'UND',3.0000),('001',1,'0010000874','CONTADO',12,'CJA',32.0000),('001',4,'0010000874','EXCLUSIVO',12,'CJA',31.0000),('001',6,'0010000874','MAYORISTA',12,'CJA',28.2000),('001',7,'0010000874','DISTRIBUIDOR',12,'CJA',27.8000),('001',1,'0010000875','CONTADO',1,'CJA',3.5000),('001',4,'0010000875','EXCLUSIVO',1,'CJA',3.4000),('001',6,'0010000875','MAYORISTA',1,'CJA',2.7500),('001',1,'0010000876','CONTADO',1,'UND',2.0000),('001',1,'0010000877','CONTADO',1,'UND',2.0000),('001',1,'0010000878','CONTADO',1,'UND',2.0000),('001',1,'0010000879','CONTADO',1,'UND',8.0000),('001',4,'0010000879','EXCLUSIVO',1,'UND',7.5000),('001',6,'0010000879','MAYORISTA',1,'UND',6.8000),('001',1,'0010000880','CONTADO',1,'UND',8.0000),('001',1,'0010000880','CONTADO',1,'BLO',6.8000),('001',4,'0010000880','EXCLUSIVO',1,'UND',7.5000),('001',1,'0010000881','CONTADO',1,'UND',8.0000),('001',4,'0010000881','EXCLUSIVO',1,'UND',7.5000),('001',6,'0010000881','MAYORISTA',1,'UND',6.8000),('001',1,'0010000882','CONTADO',1,'UND',2.0000),('001',1,'0010000883','CONTADO',12,'DOC',7.5000),('001',3,'0010000883','POR UNIDAD',1,'UND',0.8000),('001',1,'0010000884','CONTADO',1,'UND',300.0000),('001',1,'0010000885','CONTADO',1,'UND',300.0000),('001',1,'0010000886','CONTADO',1,'UND',300.0000),('001',1,'0010000887','CONTADO',1,'UND',80.0000),('001',4,'0010000888','EXCLUSIVO',1,'UND',80.0000),('001',4,'0010000889','EXCLUSIVO',1,'UND',80.0000),('001',1,'0010000890','CONTADO',1,'UND',145.0000),('001',4,'0010000890','EXCLUSIVO',1,'UND',140.0000),('001',1,'0010000891','CONTADO',1,'UND',300.0000),('001',1,'0010000892','CONTADO',1,'UND',400.0000),('001',4,'0010000892','EXCLUSIVO',1,'UND',395.0000),('001',6,'0010000892','MAYORISTA',1,'UND',378.0000),('001',1,'0010000893','CONTADO',1,'UND',62.0000),('001',1,'0010000894','CONTADO',1,'UND',270.0000),('001',2,'0010000894','CREDITO',1,'UND',300.0000),('001',1,'0010000895','CONTADO',1,'UND',4.0000),('001',4,'0010000895','EXCLUSIVO',1,'UND',3.5000),('001',6,'0010000895','MAYORISTA',1,'UND',3.0000),('001',1,'0010000897','CONTADO',1,'UND',12.0000),('001',1,'0010000898','CONTADO',1,'UND',2.0000),('001',1,'0010000898','CONTADO',12,'DOC',17.0000),('001',6,'0010000898','MAYORISTA',12,'DOC',15.0000),('001',1,'0010000899','CONTADO',1,'UND',10.5000),('001',1,'0010000900','CONTADO',1,'UND',0.5000),('001',1,'0010000900','CONTADO',73,'KLS',16.0000),('001',1,'0010000900','CONTADO',12,'DOC',4.0000),('001',4,'0010000900','EXCLUSIVO',12,'DOC',3.0000),('001',1,'0010000901','CONTADO',100,'CNT',33.0000),('001',3,'0010000901','POR UNIDAD',1,'UND',0.3300),('001',4,'0010000901','EXCLUSIVO',100,'CNT',30.0000),('001',1,'0010000902','CONTADO',100,'CNT',33.0000),('001',3,'0010000902','POR UNIDAD',1,'UND',0.3300),('001',1,'0010000903','CONTADO',100,'CNT',33.0000),('001',3,'0010000903','POR UNIDAD',1,'UND',0.3300),('001',1,'0010000904','CONTADO',100,'CNT',33.0000),('001',3,'0010000904','POR UNIDAD',1,'UND',0.3300),('001',1,'0010000905','CONTADO',100,'CNT',33.0000),('001',3,'0010000905','POR UNIDAD',1,'UND',0.3300),('001',1,'0010000906','CONTADO',100,'CNT',33.0000),('001',3,'0010000906','POR UNIDAD',1,'UND',0.3300),('001',1,'0010000907','CONTADO',100,'CNT',33.0000),('001',3,'0010000907','POR UNIDAD',1,'UND',0.3300),('001',1,'0010000908','CONTADO',100,'CNT',33.0000),('001',3,'0010000908','POR UNIDAD',1,'UND',0.3300),('001',1,'0010000909','CONTADO',100,'CNT',33.0000),('001',3,'0010000909','POR UNIDAD',1,'UND',0.3300),('001',1,'0010000910','CONTADO',100,'CNT',33.0000),('001',3,'0010000910','POR UNIDAD',1,'UND',0.3300),('001',1,'0010000911','CONTADO',100,'CNT',33.0000),('001',3,'0010000911','POR UNIDAD',1,'UND',0.3300),('001',1,'0010000912','CONTADO',100,'CNT',33.0000),('001',3,'0010000912','POR UNIDAD',1,'UND',0.3300),('001',1,'0010000913','CONTADO',100,'CNT',33.0000),('001',3,'0010000913','POR UNIDAD',1,'UND',0.3300),('001',1,'0010000914','CONTADO',100,'CNT',33.0000),('001',3,'0010000914','POR UNIDAD',1,'UND',0.3300),('001',1,'0010000915','CONTADO',100,'CNT',33.0000),('001',3,'0010000915','POR UNIDAD',1,'UND',0.3300),('001',1,'0010000916','CONTADO',100,'CNT',33.0000),('001',3,'0010000916','POR UNIDAD',1,'UND',0.3300),('001',1,'0010000917','CONTADO',100,'CNT',33.0000),('001',3,'0010000917','POR UNIDAD',1,'UND',0.3300),('001',1,'0010000918','CONTADO',100,'CNT',33.0000),('001',3,'0010000918','POR UNIDAD',1,'UND',0.3300),('001',1,'0010000919','CONTADO',100,'CNT',33.0000),('001',3,'0010000919','POR UNIDAD',1,'UND',0.3300),('001',1,'0010000920','CONTADO',5,'CJA',111.0000),('001',1,'0010000920','CONTADO',1,'MMLL',24.0000),('001',4,'0010000920','EXCLUSIVO',5,'CJA',110.0000),('001',6,'0010000920','MAYORISTA',5,'CJA',109.0000),('001',1,'0010000921','CONTADO',1,'UND',250.0100),('001',1,'0010000923','CONTADO',1,'UND',0.5000),('001',1,'0010000923','CONTADO',1000,'MMLL',278.0000),('001',1,'0010000923','CONTADO',100,'CNT',30.0000),('001',1,'0010000924','CONTADO',1,'UND',35.0000),('001',4,'0010000924','EXCLUSIVO',1,'UND',32.0000),('001',6,'0010000924','MAYORISTA',1,'UND',29.0000),('001',1,'0010000925','CONTADO',1,'UND',20.0000),('001',4,'0010000925','EXCLUSIVO',1,'UND',18.0000),('001',6,'0010000925','MAYORISTA',1,'UND',16.0000),('001',1,'0010000926','CONTADO',1000,'MMLL',22.0000),('001',2,'0010000926','CREDITO',1000,'MMLL',23.0000),('001',3,'0010000926','POR UNIDAD',1,'UND',0.0220),('001',1,'0010000927','CONTADO',1,'CNT',5.0000),('001',4,'0010000927','EXCLUSIVO',1,'CNT',4.2000),('001',6,'0010000927','MAYORISTA',1,'CNT',3.9000),('001',1,'0010000928','CONTADO',1,'UND',5.5000),('001',1,'0010000928','CONTADO',12,'CJA',63.0000),('001',4,'0010000928','EXCLUSIVO',1,'UND',5.4000),('001',4,'0010000928','EXCLUSIVO',12,'CJA',62.0000),('001',6,'0010000928','MAYORISTA',12,'CJA',55.5000),('001',7,'0010000928','DISTRIBUIDOR',12,'CJA',55.0000),('001',1,'0010000929','CONTADO',1,'UND',5.5000),('001',1,'0010000929','CONTADO',12,'CJA',63.0000),('001',4,'0010000929','EXCLUSIVO',12,'CJA',62.0000),('001',6,'0010000929','MAYORISTA',12,'CJA',57.0000),('001',7,'0010000929','DISTRIBUIDOR',12,'CJA',56.5000),('001',1,'0010000930','CONTADO',1,'UND',2.0000),('001',1,'0010000931','CONTADO',1,'UND',2.0000),('001',1,'0010000934','CONTADO',1,'UND',1.5000),('001',1,'0010000939','CONTADO',1,'UND',1.8000),('001',1,'0010000939','CONTADO',12,'CJA',18.0000),('001',4,'0010000939','EXCLUSIVO',12,'CJA',17.0000),('001',6,'0010000939','MAYORISTA',12,'CJA',16.0000),('001',1,'0010000940','CONTADO',1,'UND',1.5000),('001',1,'0010000940','CONTADO',12,'CJA',18.0000),('001',4,'0010000940','EXCLUSIVO',12,'CJA',16.5000),('001',6,'0010000940','MAYORISTA',12,'CJA',14.2000),('001',1,'0010000941','CONTADO',1,'UND',2.5000),('001',1,'0010000942','CONTADO',1,'UND',1.0000),('001',1,'0010000943','CONTADO',100,'CNT',16.5000),('001',3,'0010000943','POR UNIDAD',1,'UND',0.2500),('001',4,'0010000943','EXCLUSIVO',1,'UND',0.2100),('001',7,'0010000943','DISTRIBUIDOR',100,'CNT',15.5000),('001',1,'0010000944','CONTADO',1,'CJA',4.5000),('001',1,'0010000945','CONTADO',50,'CJA',2.0000),('001',3,'0010000945','POR UNIDAD',1,'UND',0.0400),('001',1,'0010000946','CONTADO',50,'CJA',1.6000),('001',3,'0010000946','POR UNIDAD',1,'UND',0.0320),('001',1,'0010000947','CONTADO',1,'CJA',4.2000),('001',1,'0010000948','CONTADO',1,'UND',2.5000),('001',4,'0010000948','EXCLUSIVO',1,'UND',2.1000),('001',1,'0010000949','CONTADO',1,'CJA',6.5000),('001',1,'0010000950','CONTADO',1,'CJA',5.5000),('001',1,'0010000951','CONTADO',1,'UND',4.0000),('001',4,'0010000951','EXCLUSIVO',1,'UND',2.8000),('001',1,'0010000952','CONTADO',1,'UND',90.0000),('001',1,'0010000953','CONTADO',1,'UND',65.0000),('001',1,'0010000954','CONTADO',1,'UND',65.0000),('001',1,'0010000955','CONTADO',1,'UND',65.0000),('001',1,'0010000956','CONTADO',1,'UND',375.0000),('001',4,'0010000956','EXCLUSIVO',1,'UND',372.0000),('001',6,'0010000956','MAYORISTA',1,'UND',356.0000),('001',1,'0010000957','CONTADO',1,'UND',148.0100),('001',1,'0010000958','CONTADO',1,'UND',529.9800),('001',1,'0010000959','CONTADO',1,'UND',130.0000),('001',1,'0010000960','CONTADO',1,'UND',184.0000),('001',4,'0010000960','EXCLUSIVO',1,'UND',180.0000),('001',6,'0010000960','MAYORISTA',1,'UND',175.0000),('001',1,'0010000961','CONTADO',1,'UND',184.0000),('001',4,'0010000961','EXCLUSIVO',1,'UND',180.0000),('001',6,'0010000961','MAYORISTA',1,'UND',175.0000),('001',1,'0010000962','CONTADO',1,'UND',184.0000),('001',4,'0010000962','EXCLUSIVO',1,'UND',180.0000),('001',6,'0010000962','MAYORISTA',1,'UND',175.0000),('001',1,'0010000963','CONTADO',1,'UND',175.0000),('001',4,'0010000963','EXCLUSIVO',1,'UND',172.0000),('001',6,'0010000963','MAYORISTA',1,'UND',168.0000),('001',1,'0010000964','CONTADO',1,'UND',650.0100),('001',1,'0010000965','CONTADO',1,'UND',200.0000),('001',1,'0010000966','CONTADO',1,'UND',1.5000),('001',4,'0010000966','EXCLUSIVO',1,'UND',1.0000),('001',1,'0010000967','CONTADO',1,'UND',2.5000),('001',1,'0010000968','CONTADO',1,'UND',250.0000),('001',1,'0010000969','CONTADO',1,'UND',7750.0000),('001',1,'0010000971','CONTADO',1,'UND',2000.0800),('001',1,'0010000972','CONTADO',1,'UND',1799.9400),('001',1,'0010000973','CONTADO',1,'UND',980.0100),('001',4,'0010000973','EXCLUSIVO',1,'UND',955.0000),('001',1,'0010000974','CONTADO',1,'UND',5.5000),('001',1,'0010000975','CONTADO',1,'UND',4.0000),('001',1,'0010000976','CONTADO',1,'UND',250.0100),('001',1,'0010000977','CONTADO',1,'UND',6.5000),('001',1,'0010000978','CONTADO',1,'UND',2.2000),('001',1,'0010000978','CONTADO',12,'CJA',18.0000),('001',4,'0010000978','EXCLUSIVO',12,'CJA',17.0000),('001',6,'0010000978','MAYORISTA',12,'CJA',14.8000),('001',7,'0010000978','DISTRIBUIDOR',12,'CJA',14.0000),('001',1,'0010000979','CONTADO',1,'UND',22.5000),('001',4,'0010000979','EXCLUSIVO',1,'UND',22.0000),('001',6,'0010000979','MAYORISTA',1,'UND',19.5000),('001',1,'0010000980','CONTADO',1,'UND',32.0000),('001',1,'0010000982','CONTADO',1,'KLS',33.0000),('001',4,'0010000982','EXCLUSIVO',1,'KLS',32.0000),('001',1,'0010000983','CONTADO',1,'KLS',33.0000),('001',4,'0010000983','EXCLUSIVO',1,'KLS',32.0000),('001',1,'0010000984','CONTADO',1,'KLS',33.0000),('001',4,'0010000984','EXCLUSIVO',1,'KLS',32.0000),('001',1,'0010000986','CONTADO',1,'RES',90.0000),('001',1,'0010000987','CONTADO',500,'RES',84.0000),('001',2,'0010000987','CREDITO',500,'RES',88.0000),('001',3,'0010000987','POR UNIDAD',1,'UND',0.1680),('001',1,'0010000988','CONTADO',1,'MMLL',41.5000),('001',1,'0010000989','CONTADO',1,'RES',85.0000),('001',4,'0010000989','EXCLUSIVO',1,'RES',83.0000),('001',6,'0010000989','MAYORISTA',1,'RES',74.0000),('001',1,'0010000990','CONTADO',1,'UND',8.0000),('001',1,'0010000991','CONTADO',1,'UND',13.0000),('001',4,'0010000991','EXCLUSIVO',1,'UND',12.5000),('001',1,'0010000992','CONTADO',1,'ROLL',55.0000),('001',1,'0010000993','CONTADO',1,'UND',1.8000),('001',1,'0010000994','CONTADO',1,'UND',23.0000),('001',2,'0010000994','CREDITO',1,'UND',25.0000),('001',1,'0010000995','CONTADO',1,'UND',24.0000),('001',4,'0010000995','EXCLUSIVO',1,'KLS',21.5000),('001',1,'0010000996','CONTADO',1,'KLS',27.0000),('001',4,'0010000996','EXCLUSIVO',1,'KLS',26.0000),('001',6,'0010000996','MAYORISTA',1,'KLS',24.2000),('001',1,'0010000997','CONTADO',1,'KLS',27.0000),('001',4,'0010000997','EXCLUSIVO',1,'KLS',26.0000),('001',6,'0010000997','MAYORISTA',1,'KLS',24.2000),('001',1,'0010000998','CONTADO',1,'KLS',27.0000),('001',4,'0010000998','EXCLUSIVO',1,'KLS',26.0000),('001',6,'0010000998','MAYORISTA',1,'KLS',24.2000),('001',1,'0010000999','CONTADO',1,'UND',22.0000),('001',1,'0010001000','CONTADO',100,'CNT',33.0000),('001',3,'0010001000','POR UNIDAD',1,'UND',0.3300),('001',1,'0010001001','CONTADO',100,'CNT',33.0000),('001',3,'0010001001','POR UNIDAD',1,'UND',0.3300),('001',1,'0010001002','CONTADO',100,'CNT',33.0000),('001',3,'0010001002','POR UNIDAD',1,'UND',0.3300),('001',1,'0010001003','CONTADO',100,'CNT',33.0000),('001',3,'0010001003','POR UNIDAD',1,'UND',0.3300),('001',1,'0010001004','CONTADO',100,'CNT',33.0000),('001',3,'0010001004','POR UNIDAD',1,'UND',0.3300),('001',1,'0010001005','CONTADO',100,'CNT',60.0000),('001',3,'0010001005','POR UNIDAD',1,'UND',0.6000),('001',1,'0010001006','CONTADO',100,'CNT',150.0000),('001',3,'0010001006','POR UNIDAD',1,'UND',1.5000),('001',1,'0010001007','CONTADO',1,'UND',1.0000),('001',1,'0010001007','CONTADO',100,'CNT',25.0000),('001',4,'0010001007','EXCLUSIVO',100,'CNT',24.0000),('001',6,'0010001007','MAYORISTA',100,'CNT',22.0000),('001',7,'0010001007','DISTRIBUIDOR',100,'CNT',21.6000),('001',1,'0010001008','CONTADO',1,'UND',245.0100),('001',1,'0010001009','CONTADO',1,'UND',689.9800),('001',1,'0010001010','CONTADO',1,'UND',100.0000),('001',1,'0010001011','CONTADO',1,'UND',260.0000),('001',1,'0010001012','CONTADO',1,'MMLL',37.0000),('001',4,'0010001012','EXCLUSIVO',1,'MMLL',36.0000),('001',6,'0010001012','MAYORISTA',1,'MMLL',34.0000),('001',7,'0010001012','DISTRIBUIDOR',1,'MMLL',32.5000),('001',1,'0010001013','CONTADO',1,'MMLL',35.0000),('001',4,'0010001013','EXCLUSIVO',1,'MMLL',34.0000),('001',7,'0010001013','DISTRIBUIDOR',1,'MMLL',30.0000),('001',1,'0010001014','CONTADO',1,'MMLL',31.5000),('001',4,'0010001014','EXCLUSIVO',1,'MMLL',31.0000),('001',1,'0010001015','CONTADO',1,'MMLL',30.0000),('001',4,'0010001015','EXCLUSIVO',1,'MMLL',29.0000),('001',6,'0010001015','MAYORISTA',1,'MMLL',28.5000),('001',1,'0010001016','CONTADO',1,'MMLL',35.0000),('001',4,'0010001016','EXCLUSIVO',1,'MMLL',34.0000),('001',6,'0010001016','MAYORISTA',1,'MMLL',30.0000),('001',7,'0010001016','DISTRIBUIDOR',1,'MMLL',29.0000),('001',1,'0010001017','CONTADO',1,'UND',500.0100),('001',1,'0010001019','CONTADO',1,'UND',699.9900),('001',1,'0010001021','CONTADO',1,'UND',85.0000),('001',1,'0010001022','CONTADO',1,'EST',2.0000),('001',4,'0010001022','EXCLUSIVO',1,'EST',1.8000),('001',6,'0010001022','MAYORISTA',1,'EST',1.1500),('001',1,'0010001023','CONTADO',10,'EST',3.0000),('001',3,'0010001023','POR UNIDAD',1,'UND',0.4000),('001',1,'0010001024','CONTADO',1,'UND',18.0000),('001',1,'0010001025','CONTADO',1,'UND',1.0000),('001',1,'0010001025','CONTADO',100,'CNT',80.0000),('001',1,'0010001026','CONTADO',1,'UND',27.0000),('001',1,'0010001027','CONTADO',1,'UND',4.5000),('001',1,'0010001028','CONTADO',1,'UND',7.5000),('001',4,'0010001028','EXCLUSIVO',1,'UND',7.0000),('001',1,'0010001029','CONTADO',1,'UND',4.0000),('001',1,'0010001030','CONTADO',1,'UND',5.0000),('001',1,'0010001031','CONTADO',1,'UND',4.5000),('001',1,'0010001032','CONTADO',1,'UND',5.0000),('001',1,'0010001033','CONTADO',1,'UND',20.0000),('001',4,'0010001033','EXCLUSIVO',1,'UND',18.0000),('001',6,'0010001033','MAYORISTA',1,'UND',17.0000),('001',1,'0010001034','CONTADO',1,'UND',4.0000),('001',1,'0010001034','CONTADO',20,'CJA',54.0000),('001',4,'0010001034','EXCLUSIVO',20,'CJA',53.0000),('001',6,'0010001034','MAYORISTA',20,'CJA',51.0000),('001',1,'0010001035','CONTADO',1,'UND',3.0000),('001',1,'0010001035','CONTADO',20,'CJA',52.0000),('001',4,'0010001035','EXCLUSIVO',20,'CJA',50.0000),('001',6,'0010001035','MAYORISTA',20,'CJA',48.0000),('001',1,'0010001036','CONTADO',1,'UND',160.0000),('001',1,'0010001037','CONTADO',1,'UND',734.9900),('001',1,'0010001038','CONTADO',1,'UND',22.0000),('001',1,'0010001039','CONTADO',1,'UND',1.0000),('001',1,'0010001039','CONTADO',50,'CON',28.0000),('001',4,'0010001039','EXCLUSIVO',50,'CON',27.0000),('001',6,'0010001039','MAYORISTA',50,'CON',24.3000),('001',1,'0010001040','CONTADO',1,'PAR',2.5000),('001',4,'0010001040','EXCLUSIVO',1,'PAR',2.0000),('001',1,'0010001041','CONTADO',1,'PQT.',2.5000),('001',4,'0010001041','EXCLUSIVO',1,'PQT.',2.0000),('001',1,'0010001042','CONTADO',1,'UND',1.2000),('001',1,'0010001042','CONTADO',12,'CJA',12.0000),('001',4,'0010001042','EXCLUSIVO',12,'CJA',11.0000),('001',6,'0010001042','MAYORISTA',12,'CJA',10.0000),('001',7,'0010001042','DISTRIBUIDOR',12,'CJA',9.5000),('001',1,'0010001043','CONTADO',1,'CJA',3.5000),('001',1,'0010001044','CONTADO',1,'UND',3.0000),('001',1,'0010001045','CONTADO',1,'UND',0.5000),('001',1,'0010001045','CONTADO',10,'PQT.',3.8000),('001',4,'0010001045','EXCLUSIVO',10,'PQT.',3.7000),('001',6,'0010001045','MAYORISTA',10,'PQT.',2.8000),('001',7,'0010001045','DISTRIBUIDOR',10,'PQT.',2.7500),('001',1,'0010001046','CONTADO',1,'UND',0.5000),('001',1,'0010001046','CONTADO',10,'PQT.',4.0000),('001',4,'0010001046','EXCLUSIVO',10,'PQT.',3.8000),('001',6,'0010001046','MAYORISTA',10,'PQT.',3.0000),('001',7,'0010001046','DISTRIBUIDOR',10,'PQT.',2.9500),('001',1,'0010001047','CONTADO',1,'UND',3.0000),('001',4,'0010001047','EXCLUSIVO',1,'UND',1.5000),('001',1,'0010001048','CONTADO',1,'MMLL',33.5000),('001',1,'0010001049','CONTADO',1000,'MMLL',32.0000),('001',3,'0010001049','POR UNIDAD',1,'UND',0.0320),('001',1,'0010001050','CONTADO',1000,'MMLL',33.5000),('001',1,'0010001051','CONTADO',1000,'MMLL',32.0000),('001',2,'0010001051','CREDITO',1000,'MMLL',31.5000),('001',3,'0010001051','POR UNIDAD',1,'UND',0.0320),('001',1,'0010001052','CONTADO',1,'UND',6.0000),('001',1,'0010001053','CONTADO',1,'UND',0.5000),('001',1,'0010001053','CONTADO',100,'CNT',24.0000),('001',4,'0010001053','EXCLUSIVO',100,'CNT',23.0000),('001',6,'0010001053','MAYORISTA',100,'CNT',18.5000),('001',1,'0010001054','CONTADO',100,'CNT',33.0000),('001',3,'0010001054','POR UNIDAD',1,'UND',0.3300),('001',1,'0010001055','CONTADO',100,'CNT',33.0000),('001',3,'0010001055','POR UNIDAD',1,'UND',0.3300),('001',1,'0010001056','CONTADO',100,'CNT',150.0000),('001',3,'0010001056','POR UNIDAD',1,'UND',1.5000),('001',1,'0010001057','CONTADO',1,'KLS',40.0000),('001',4,'0010001057','EXCLUSIVO',1,'KLS',38.5000),('001',1,'0010001058','CONTADO',1,'UND',8.5000),('001',1,'0010001059','CONTADO',1,'UND',100.0000),('001',4,'0010001059','EXCLUSIVO',1,'UND',95.0000),('001',1,'0010001060','CONTADO',1,'UND',2.0000),('001',1,'0010001061','CONTADO',1,'UND',2.5000),('001',4,'0010001061','EXCLUSIVO',1,'UND',2.3000),('001',1,'0010001062','CONTADO',1,'UND',3.0000),('001',4,'0010001062','EXCLUSIVO',1,'UND',2.5000),('001',1,'0010001063','CONTADO',1,'UND',3.5000),('001',6,'0010001063','MAYORISTA',1,'UND',2.0000),('001',1,'0010001064','CONTADO',1,'CJA',0.7000),('001',1,'0010001065','CONTADO',1,'UND',0.2500),('001',1,'0010001065','CONTADO',100,'CNT',17.5000),('001',4,'0010001065','EXCLUSIVO',100,'CNT',17.0000),('001',1,'0010001066','CONTADO',1,'UND',0.3000),('001',1,'0010001066','CONTADO',100,'CNT',22.0000),('001',4,'0010001066','EXCLUSIVO',100,'CNT',21.0000),('001',1,'0010001067','CONTADO',1,'UND',1.0000),('001',1,'0010001068','CONTADO',1,'UND',1.0000),('001',1,'0010001069','CONTADO',1,'UND',1.0000),('001',1,'0010001070','CONTADO',1,'UND',3.0000),('001',1,'0010001070','CONTADO',12,'CJA',35.0000),('001',4,'0010001070','EXCLUSIVO',12,'CJA',34.0000),('001',6,'0010001070','MAYORISTA',12,'CJA',30.5000),('001',7,'0010001070','DISTRIBUIDOR',12,'CJA',30.1000),('001',1,'0010001071','CONTADO',1,'UND',3.0000),('001',1,'0010001071','CONTADO',12,'CJA',35.0000),('001',4,'0010001071','EXCLUSIVO',12,'CJA',34.0000),('001',6,'0010001071','MAYORISTA',12,'CJA',30.5000),('001',7,'0010001071','DISTRIBUIDOR',12,'CJA',30.1000),('001',1,'0010001072','CONTADO',1,'UND',0.5000),('001',1,'0010001072','CONTADO',50,'CJA',19.6000),('001',4,'0010001072','EXCLUSIVO',50,'CJA',19.5000),('001',6,'0010001072','MAYORISTA',50,'CJA',17.5000),('001',7,'0010001072','DISTRIBUIDOR',50,'CJA',16.4000),('001',1,'0010001073','CONTADO',1,'UND',0.5000),('001',1,'0010001073','CONTADO',50,'CJA',19.6000),('001',4,'0010001073','EXCLUSIVO',50,'CJA',19.5000),('001',6,'0010001073','MAYORISTA',50,'CJA',17.5000),('001',7,'0010001073','DISTRIBUIDOR',50,'CJA',16.4000),('001',1,'0010001074','CONTADO',1,'UND',0.5000),('001',1,'0010001074','CONTADO',50,'CJA',19.6000),('001',4,'0010001074','EXCLUSIVO',50,'CJA',19.5000),('001',6,'0010001074','MAYORISTA',50,'CJA',17.5000),('001',7,'0010001074','DISTRIBUIDOR',50,'CJA',16.4000),('001',1,'0010001075','CONTADO',1,'UND',3.8000),('001',1,'0010001075','CONTADO',12,'DOC',40.5000),('001',4,'0010001075','EXCLUSIVO',12,'DOC',38.0000),('001',6,'0010001075','MAYORISTA',12,'DOC',36.1500),('001',1,'0010001076','CONTADO',1,'UND',3.8000),('001',1,'0010001076','CONTADO',12,'DOC',40.5000),('001',4,'0010001076','EXCLUSIVO',12,'DOC',38.0000),('001',6,'0010001076','MAYORISTA',12,'DOC',36.1500),('001',1,'0010001077','CONTADO',1,'UND',3.8000),('001',1,'0010001077','CONTADO',12,'DOC',40.5000),('001',4,'0010001077','EXCLUSIVO',12,'DOC',38.0000),('001',6,'0010001077','MAYORISTA',12,'DOC',36.1500),('001',1,'0010001078','CONTADO',1,'UND',9.0000),('001',6,'0010001078','MAYORISTA',1,'UND',8.8000),('001',7,'0010001078','DISTRIBUIDOR',1,'UND',8.7000),('001',1,'0010001079','CONTADO',1,'UND',9.0000),('001',6,'0010001079','MAYORISTA',1,'UND',8.8000),('001',7,'0010001079','DISTRIBUIDOR',1,'UND',8.7000),('001',1,'0010001080','CONTADO',1,'UND',9.0000),('001',6,'0010001080','MAYORISTA',1,'UND',8.8000),('001',7,'0010001080','DISTRIBUIDOR',1,'UND',8.7000),('001',1,'0010001081','CONTADO',1,'UND',2.5000),('001',4,'0010001081','EXCLUSIVO',1,'UND',2.0000),('001',1,'0010001082','CONTADO',1,'UND',7.0000),('001',1,'0010001083','CONTADO',1000,'MMLL',27.5000),('001',3,'0010001083','POR UNIDAD',1,'UND',0.0275),('001',1,'0010001084','CONTADO',1000,'MMLL',29.5000),('001',3,'0010001084','POR UNIDAD',1,'UND',0.0295),('001',1,'0010001085','CONTADO',1000,'MMLL',29.5000),('001',3,'0010001085','POR UNIDAD',1,'UND',0.0295),('001',1,'0010001086','CONTADO',1000,'MMLL',32.5000),('001',3,'0010001086','POR UNIDAD',1,'UND',0.0325),('001',1,'0010001087','CONTADO',1000,'MMLL',32.5000),('001',3,'0010001087','POR UNIDAD',1,'UND',0.0325),('001',1,'0010001088','CONTADO',1,'MMLL',21.0000),('001',1,'0010001089','CONTADO',1,'UND',4.0000),('001',1,'0010001091','CONTADO',1,'UND',15.0000),('001',1,'0010001092','CONTADO',1,'UND',10.0000),('001',1,'0010001093','CONTADO',1,'UND',149.9900),('001',1,'0010001094','CONTADO',1,'UND',5.0000),('001',4,'0010001094','EXCLUSIVO',1,'UND',4.8000),('001',6,'0010001094','MAYORISTA',1,'UND',3.7000),('001',1,'0010001095','CONTADO',1,'UND',26.5000),('001',4,'0010001095','EXCLUSIVO',1,'UND',26.0000),('001',6,'0010001095','MAYORISTA',1,'UND',25.5000),('001',1,'0010001096','CONTADO',1,'UND',30.0000),('001',4,'0010001096','EXCLUSIVO',1,'UND',26.0000),('001',1,'0010001098','CONTADO',1,'UND',20.0000),('001',4,'0010001098','EXCLUSIVO',1,'UND',18.5000),('001',6,'0010001098','MAYORISTA',1,'UND',18.0000),('001',1,'0010001099','CONTADO',100,'CNT',14.0000),('001',1,'0010001100','CONTADO',100,'CNT',16.0000),('001',3,'0010001100','POR UNIDAD',1,'UND',0.1600),('001',1,'0010001101','CONTADO',1,'UND',5.0000),('001',1,'0010001102','CONTADO',1,'UND',19.5000),('001',4,'0010001102','EXCLUSIVO',1,'UND',19.0000),('001',6,'0010001102','MAYORISTA',1,'UND',16.5000),('001',1,'0010001103','CONTADO',1,'UND',16.5000),('001',1,'0010001104','CONTADO',1,'UND',3.0000),('001',4,'0010001104','EXCLUSIVO',1,'UND',2.2000),('001',1,'0010001105','CONTADO',1,'UND',1.0000),('001',1,'0010001105','CONTADO',100,'RES',70.0000),('001',4,'0010001105','EXCLUSIVO',100,'RES',67.0000),('001',1,'0010001106','CONTADO',1,'RES',50.0000),('001',1,'0010001107','CONTADO',1,'UND',2.5000),('001',4,'0010001107','EXCLUSIVO',1,'UND',2.4000),('001',6,'0010001107','MAYORISTA',1,'UND',2.1000),('001',7,'0010001107','DISTRIBUIDOR',1,'UND',2.0000),('001',1,'0010001108','CONTADO',1,'RES',93.0000),('001',1,'0010001109','CONTADO',1,'RES',75.0000),('001',4,'0010001109','EXCLUSIVO',1,'RES',70.0000),('001',1,'0010001110','CONTADO',100,'CNT',33.0000),('001',3,'0010001110','POR UNIDAD',1,'UND',0.3300),('001',4,'0010001110','EXCLUSIVO',100,'CNT',30.0000),('001',1,'0010001111','CONTADO',1,'CNT',25.0000),('001',1,'0010001112','CONTADO',1,'UND',28.0000),('001',1,'0010001113','CONTADO',1,'UND',30.0000),('001',1,'0010001114','CONTADO',1,'UND',16.0000),('001',1,'0010001115','CONTADO',1,'UND',18.0000),('001',4,'0010001115','EXCLUSIVO',1,'UND',15.0000),('001',1,'0010001116','CONTADO',1,'UND',16.0000),('001',1,'0010001117','CONTADO',1,'UND',20.0000),('001',1,'0010001118','CONTADO',1,'UND',18.0000),('001',4,'0010001118','EXCLUSIVO',1,'UND',14.5000),('001',1,'0010001120','CONTADO',1,'MMLL',44.5000),('001',4,'0010001120','EXCLUSIVO',1,'MMLL',44.0000),('001',6,'0010001120','MAYORISTA',1,'MMLL',43.5000),('001',1,'0010001121','CONTADO',1,'MMLL',38.0000),('001',1,'0010001122','CONTADO',10,'EST',4.5000),('001',3,'0010001122','POR UNIDAD',1,'UND',0.5000),('001',1,'0010001123','CONTADO',1,'UND',10.0000),('001',6,'0010001123','MAYORISTA',1,'UND',9.0000),('001',7,'0010001123','DISTRIBUIDOR',1,'UND',8.7000),('001',1,'0010001124','CONTADO',1,'UND',4.5000),('001',1,'0010001125','CONTADO',1,'UND',13.0000),('001',2,'0010001125','CREDITO',1,'UND',13.3900),('001',1,'0010001126','CONTADO',1,'UND',9.5000),('001',2,'0010001126','CREDITO',1,'UND',8.5900),('001',1,'0010001127','CONTADO',1,'UND',13.0000),('001',1,'0010001128','CONTADO',1,'UND',14.0000),('001',1,'0010001129','CONTADO',1,'UND',12.0000),('001',1,'0010001130','CONTADO',1,'MMLL',38.0000),('001',1,'0010001131','CONTADO',1,'MMLL',39.0000),('001',4,'0010001131','EXCLUSIVO',1,'MMLL',38.5000),('001',1,'0010001132','CONTADO',1,'UND',7.0000),('001',1,'0010001133','CONTADO',1,'CJA',5.0000),('001',4,'0010001133','EXCLUSIVO',1,'CJA',4.5000),('001',1,'0010001134','CONTADO',1,'UND',5.5000),('001',1,'0010001135','CONTADO',1,'UND',5.0000),('001',4,'0010001135','EXCLUSIVO',1,'UND',4.5000),('001',1,'0010001136','CONTADO',1,'UND',5.0000),('001',1,'0010001137','CONTADO',1,'UND',4.0000),('001',1,'0010001138','CONTADO',1,'UND',4.0000),('001',1,'0010001139','CONTADO',100,'CNT',20.0000),('001',3,'0010001139','POR UNIDAD',1,'UND',0.2000),('001',1,'0010001140','CONTADO',1,'CJA',1.0000),('001',1,'0010001141','CONTADO',100,'CNT',55.0000),('001',3,'0010001141','POR UNIDAD',1,'UND',1.0000),('001',4,'0010001141','EXCLUSIVO',100,'CNT',50.0000),('001',1,'0010001142','CONTADO',100,'CNT',22.5000),('001',3,'0010001142','POR UNIDAD',1,'UND',0.3000),('001',4,'0010001142','EXCLUSIVO',100,'CNT',20.0000),('001',1,'0010001143','CONTADO',100,'CNT',70.0000),('001',3,'0010001143','POR UNIDAD',1,'UND',1.0000),('001',1,'0010001144','CONTADO',100,'CNT',70.0000),('001',3,'0010001144','POR UNIDAD',1,'UND',1.0000),('001',1,'0010001145','CONTADO',1,'UND',0.5000),('001',1,'0010001145','CONTADO',100,'CNT',16.5000),('001',4,'0010001145','EXCLUSIVO',100,'CNT',16.0000),('001',6,'0010001145','MAYORISTA',100,'CNT',13.0000),('001',1,'0010001146','CONTADO',1,'UND',2.5000),('001',1,'0010001146','CONTADO',1,'CJA',27.0000),('001',1,'0010001147','CONTADO',1,'UND',5.0000),('001',4,'0010001147','EXCLUSIVO',1,'UND',4.5000),('001',6,'0010001147','MAYORISTA',1,'UND',3.4000),('001',7,'0010001147','DISTRIBUIDOR',1,'UND',3.3000),('001',1,'0010001148','CONTADO',1,'UND',1.2000),('001',4,'0010001148','EXCLUSIVO',1,'UND',1.0000),('001',6,'0010001148','MAYORISTA',1,'UND',0.8400),('001',7,'0010001148','DISTRIBUIDOR',1,'UND',0.8200),('001',1,'0010001149','CONTADO',1,'UND',2.5000),('001',2,'0010001149','CREDITO',1,'UND',3.0000),('001',1,'0010001150','CONTADO',1,'UND',1.0000),('001',2,'0010001150','CREDITO',1,'UND',1.5000),('001',1,'0010001151','CONTADO',1000,'MMLL',32.0000),('001',3,'0010001151','POR UNIDAD',1,'UND',0.0320),('001',1,'0010001152','CONTADO',1,'KLS',40.0000),('001',4,'0010001152','EXCLUSIVO',1,'KLS',39.5000),('001',1,'0010001153','CONTADO',1,'KLS',40.0000),('001',4,'0010001153','EXCLUSIVO',1,'KLS',39.5000),('001',1,'0010001154','CONTADO',1,'KLS',40.0000),('001',4,'0010001154','EXCLUSIVO',1,'KLS',39.5000),('001',1,'0010001155','CONTADO',1,'KLS',38.0000),('001',4,'0010001155','EXCLUSIVO',1,'KLS',37.0000),('001',1,'0010001156','CONTADO',1000,'MMLL',16.5000),('001',1,'0010001157','CONTADO',1,'UND',6.0000),('001',1,'0010001157','CONTADO',20,'CJA',94.0000),('001',4,'0010001157','EXCLUSIVO',20,'CJA',93.0000),('001',6,'0010001157','MAYORISTA',20,'CJA',89.5000),('001',1,'0010001158','CONTADO',1000,'MMLL',35.5000),('001',3,'0010001158','POR UNIDAD',1,'UND',0.0355),('001',1,'0010001159','CONTADO',1,'MMLL',37.5000),('001',4,'0010001159','EXCLUSIVO',1,'MMLL',37.0000),('001',1,'0010001160','CONTADO',1000,'MMLL',33.5000),('001',3,'0010001160','POR UNIDAD',1,'UND',0.0335),('001',1,'0010001161','CONTADO',1,'MMLL',40.0000),('001',1,'0010001162','CONTADO',1,'MMLL',40.0000),('001',1,'0010001163','CONTADO',1,'BLO',1.5000),('001',4,'0010001163','EXCLUSIVO',1,'BLO',1.4000),('001',6,'0010001163','MAYORISTA',1,'BLO',1.0000),('001',7,'0010001163','DISTRIBUIDOR',1,'BLO',0.8500),('001',1,'0010001164','CONTADO',1,'UND',2.0000),('001',2,'0010001164','CREDITO',1,'UND',2.5000),('001',4,'0010001164','EXCLUSIVO',1,'UND',1.5000),('001',1,'0010001165','CONTADO',5,'CJA',130.0000),('001',1,'0010001165','CONTADO',1,'MMLL',27.5000),('001',4,'0010001165','EXCLUSIVO',5,'CJA',128.0000),('001',6,'0010001165','MAYORISTA',5,'CJA',126.0000),('001',1,'0010001166','CONTADO',1000,'MMLL',75.0000),('001',3,'0010001166','POR UNIDAD',1,'UND',0.0750),('001',1,'0010001167','CONTADO',1,'UND',32.5000),('001',4,'0010001167','EXCLUSIVO',1,'UND',32.0000),('001',6,'0010001167','MAYORISTA',1,'UND',29.5000),('001',1,'0010001168','CONTADO',1,'UND',31.0000),('001',4,'0010001168','EXCLUSIVO',1,'UND',30.5000),('001',6,'0010001168','MAYORISTA',1,'UND',29.0000),('001',1,'0010001169','CONTADO',1,'UND',31.0000),('001',4,'0010001169','EXCLUSIVO',1,'UND',30.5000),('001',6,'0010001169','MAYORISTA',1,'UND',29.0000),('001',1,'0010001170','CONTADO',1,'UND',31.0000),('001',4,'0010001170','EXCLUSIVO',1,'UND',30.5000),('001',6,'0010001170','MAYORISTA',1,'UND',29.0000),('001',1,'0010001171','CONTADO',1,'UND',48.0000),('001',2,'0010001171','CREDITO',1,'UND',48.0100),('001',1,'0010001172','CONTADO',1,'UND',10.0000),('001',4,'0010001172','EXCLUSIVO',1,'UND',9.5000),('001',6,'0010001172','MAYORISTA',1,'UND',9.0000),('001',1,'0010001173','CONTADO',1,'UND',1.0000),('001',1,'0010001173','CONTADO',20,'PQT.',13.0000),('001',1,'0010001174','CONTADO',1,'UND',30.0000),('001',4,'0010001174','EXCLUSIVO',1,'UND',27.0000),('001',1,'0010001175','CONTADO',1,'UND',10.0000),('001',4,'0010001175','EXCLUSIVO',1,'UND',9.0000),('001',1,'0010001176','CONTADO',1,'UND',75.0000),('001',4,'0010001176','EXCLUSIVO',1,'UND',68.0000),('001',1,'0010001177','CONTADO',1,'UND',40.0000),('001',4,'0010001177','EXCLUSIVO',1,'UND',37.0000),('001',1,'0010001178','CONTADO',1,'UND',66.0000),('001',4,'0010001178','EXCLUSIVO',1,'UND',53.5000),('001',1,'0010001179','CONTADO',1,'UND',20.0000),('001',4,'0010001179','EXCLUSIVO',1,'UND',18.0000),('001',1,'0010001180','CONTADO',1,'BLO',20.0000),('001',2,'0010001180','CREDITO',1,'BLO',14.0000),('001',1,'0010001181','CONTADO',1,'UND',58.0000),('001',4,'0010001181','EXCLUSIVO',1,'UND',53.0000),('001',1,'0010001182','CONTADO',1,'UND',18.0000),('001',1,'0010001183','CONTADO',1,'UND',55.0000),('001',4,'0010001183','EXCLUSIVO',1,'UND',52.0000),('001',6,'0010001183','MAYORISTA',1,'UND',48.0000),('001',1,'0010001184','CONTADO',1,'UND',12.0000),('001',4,'0010001184','EXCLUSIVO',1,'UND',10.0000),('001',6,'0010001184','MAYORISTA',1,'UND',9.5000),('001',1,'0010001185','CONTADO',1,'UND',60.0000),('001',1,'0010001186','CONTADO',1,'UND',200.0000),('001',2,'0010001186','CREDITO',1,'UND',201.4800),('001',1,'0010001187','CONTADO',1,'UND',2.7000),('001',4,'0010001187','EXCLUSIVO',1,'UND',2.6000),('001',6,'0010001187','MAYORISTA',1,'UND',2.2000),('001',7,'0010001187','DISTRIBUIDOR',1,'UND',2.1000),('001',1,'0010001188','CONTADO',1,'UND',2.5000),('001',4,'0010001188','EXCLUSIVO',1,'UND',2.2000),('001',6,'0010001188','MAYORISTA',1,'UND',1.8000),('001',7,'0010001188','DISTRIBUIDOR',1,'UND',1.7000),('001',1,'0010001189','CONTADO',1,'UND',1.3000),('001',4,'0010001189','EXCLUSIVO',1,'UND',1.2000),('001',6,'0010001189','MAYORISTA',1,'UND',1.0000),('001',7,'0010001189','DISTRIBUIDOR',1,'UND',0.9000),('001',1,'0010001190','CONTADO',1,'UND',1.0000),('001',4,'0010001190','EXCLUSIVO',1,'UND',0.9500),('001',6,'0010001190','MAYORISTA',1,'UND',0.7500),('001',7,'0010001190','DISTRIBUIDOR',1,'UND',0.7000),('001',1,'0010001191','CONTADO',1,'UND',41.0000),('001',4,'0010001191','EXCLUSIVO',1,'UND',40.0000),('001',6,'0010001191','MAYORISTA',1,'UND',34.0000),('001',1,'0010001192','CONTADO',1,'UND',750.0000),('001',1,'0010001193','CONTADO',1,'MMLL',28.0000),('001',4,'0010001193','EXCLUSIVO',1,'MMLL',27.2000),('001',1,'0010001194','CONTADO',1,'UND',2.3000),('001',4,'0010001194','EXCLUSIVO',1,'UND',2.2000),('001',6,'0010001194','MAYORISTA',100,'CNT',187.0000),('001',1,'0010001196','CONTADO',1,'UND',1.5000),('001',1,'0010001197','CONTADO',1,'UND',320.0000),('001',4,'0010001197','EXCLUSIVO',1,'UND',318.0000),('001',6,'0010001197','MAYORISTA',1,'UND',305.0000),('001',1,'0010001198','CONTADO',1,'UND',125.0000),('001',1,'0010001199','CONTADO',1,'UND',3.0000),('001',1,'0010001200','CONTADO',1,'UND',45.0000),('001',1,'0010001201','CONTADO',1,'UND',44.0000),('001',1,'0010001202','CONTADO',1,'UND',44.0000),('001',1,'0010001203','CONTADO',1,'PQT.',33.0000),('001',4,'0010001203','EXCLUSIVO',1,'PQT.',30.5000),('001',1,'0010001204','CONTADO',1,'UND',7.0000),('001',1,'0010001205','CONTADO',1,'UND',3.5000),('001',1,'0010001206','CONTADO',1,'PQT.',6.0000),('001',1,'0010001207','CONTADO',1,'UND',4.0000),('001',1,'0010001209','CONTADO',1,'PQT.',8.5000),('001',1,'0010001210','CONTADO',1,'UND',4.5000),('001',1,'0010001211','CONTADO',1,'UND',12.5000),('001',1,'0010001212','CONTADO',1,'PQT.',13.5000),('001',1,'0010001213','CONTADO',1,'UND',13.5000),('001',1,'0010001214','CONTADO',1,'UND',1.0000),('001',1,'0010001214','CONTADO',20,'PQT.',14.0000),('001',1,'0010001215','CONTADO',1,'PAR',4.8000),('001',4,'0010001215','EXCLUSIVO',1,'PAR',4.5000),('001',6,'0010001215','MAYORISTA',1,'PAR',4.3000),('001',1,'0010001216','CONTADO',1,'UND',3.5000),('001',1,'0010001217','CONTADO',1,'UND',345.0100),('001',1,'0010001218','CONTADO',1,'UND',375.0100),('001',1,'0010001219','CONTADO',1,'UND',375.0100),('001',1,'0010001220','CONTADO',1,'UND',375.0100),('001',1,'0010001221','CONTADO',1,'UND',4.5000),('001',1,'0010001222','CONTADO',1,'RES',128.0000),('001',1,'0010001223','CONTADO',1,'RES',125.0000),('001',1,'0010001224','CONTADO',1,'UND',7.0000),('001',4,'0010001224','EXCLUSIVO',1,'UND',5.6000),('001',1,'0010001225','CONTADO',1,'PAR',25.0000),('001',1,'0010001226','CONTADO',1,'UND',20.0000),('001',4,'0010001226','EXCLUSIVO',1,'UND',16.0000),('001',1,'0010001227','CONTADO',1,'UND',16.5000),('001',1,'0010001228','CONTADO',1,'UND',18.0000),('001',1,'0010001229','CONTADO',1,'UND',70.0000),('001',1,'0010001230','CONTADO',1,'UND',22.5000),('001',4,'0010001230','EXCLUSIVO',1,'UND',21.5000),('001',1,'0010001231','CONTADO',1,'UND',110.0000),('001',1,'0010001232','CONTADO',1,'UND',8.0000),('001',1,'0010001233','CONTADO',1,'UND',12.5000),('001',1,'0010001234','CONTADO',1,'UND',7.0000),('001',1,'0010001235','CONTADO',1,'UND',9.5000),('001',1,'0010001236','CONTADO',1,'UND',8.5000),('001',4,'0010001236','EXCLUSIVO',1,'UND',7.0000),('001',1,'0010001237','CONTADO',1,'UND',15.0000),('001',1,'0010001238','CONTADO',1,'UND',8.5000),('001',4,'0010001238','EXCLUSIVO',1,'UND',4.5000),('001',6,'0010001238','MAYORISTA',1,'UND',4.0000),('001',7,'0010001238','DISTRIBUIDOR',1,'UND',3.0000),('001',1,'0010001239','CONTADO',1,'UND',4.5000),('001',1,'0010001240','CONTADO',1,'UND',85.0000),('001',4,'0010001240','EXCLUSIVO',1,'UND',80.0000),('001',1,'0010001241','CONTADO',1,'UND',0.3300),('001',1,'0010001242','CONTADO',1,'UND',0.3300),('001',1,'0010001242','CONTADO',100,'CNT',33.0000),('001',1,'0010001243','CONTADO',1,'RES',108.0000),('001',1,'0010001244','CONTADO',1,'CJA',7.5000),('001',4,'0010001244','EXCLUSIVO',1,'CJA',6.0000),('001',1,'0010001245','CONTADO',1,'UND',10.5000),('001',4,'0010001245','EXCLUSIVO',1,'UND',10.2000),('001',6,'0010001245','MAYORISTA',1,'UND',10.0000),('001',1,'0010001246','CONTADO',1,'UND',125.0000),('001',1,'0010001247','CONTADO',1,'UND',125.0000),('001',1,'0010001248','CONTADO',1,'UND',200.0000),('001',2,'0010001248','CREDITO',1,'UND',200.7100),('001',1,'0010001251','CONTADO',1,'UND',1.0000),('001',1,'0010001252','CONTADO',1,'BLO',2.0000),('001',1,'0010001253','CONTADO',1,'UND',35.0000),('001',1,'0010001254','CONTADO',1,'RES',60.0000),('001',4,'0010001254','EXCLUSIVO',1,'UND',55.7000),('001',1,'0010001255','CONTADO',1,'UND',16.0000),('001',1,'0010001256','CONTADO',1,'CJA',10.0000),('001',1,'0010001257','CONTADO',1,'UND',7.5000),('001',1,'0010001258','CONTADO',1,'UND',14.0000),('001',4,'0010001258','EXCLUSIVO',1,'UND',13.0000),('001',6,'0010001258','MAYORISTA',1,'UND',10.9000),('001',1,'0010001259','CONTADO',1,'UND',14.0000),('001',4,'0010001259','EXCLUSIVO',1,'UND',13.0000),('001',6,'0010001259','MAYORISTA',1,'UND',10.9000),('001',1,'0010001260','CONTADO',1,'UND',14.0000),('001',4,'0010001260','EXCLUSIVO',1,'UND',13.0000),('001',6,'0010001260','MAYORISTA',1,'UND',10.9000),('001',1,'0010001261','CONTADO',1,'UND',14.0000),('001',4,'0010001261','EXCLUSIVO',1,'UND',13.0000),('001',6,'0010001261','MAYORISTA',1,'UND',10.9000),('001',1,'0010001262','CONTADO',1,'UND',35.0000),('001',4,'0010001262','EXCLUSIVO',1,'UND',34.0000),('001',6,'0010001262','MAYORISTA',1,'UND',28.5000),('001',1,'0010001263','CONTADO',1,'UND',35.0000),('001',4,'0010001263','EXCLUSIVO',1,'UND',34.0000),('001',6,'0010001263','MAYORISTA',1,'UND',28.5000),('001',1,'0010001264','CONTADO',1,'UND',35.0000),('001',4,'0010001264','EXCLUSIVO',1,'UND',34.0000),('001',6,'0010001264','MAYORISTA',1,'UND',28.5000),('001',1,'0010001265','CONTADO',1,'UND',35.0000),('001',4,'0010001265','EXCLUSIVO',1,'UND',34.0000),('001',6,'0010001265','MAYORISTA',1,'UND',28.5000),('001',1,'0010001266','CONTADO',1,'UND',8.0000),('001',4,'0010001266','EXCLUSIVO',1,'UND',7.5000),('001',6,'0010001266','MAYORISTA',1,'UND',5.6000),('001',1,'0010001267','CONTADO',1,'UND',8.0000),('001',4,'0010001267','EXCLUSIVO',1,'UND',7.5000),('001',6,'0010001267','MAYORISTA',1,'UND',5.6000),('001',1,'0010001268','CONTADO',1,'UND',8.0000),('001',4,'0010001268','EXCLUSIVO',1,'UND',7.5000),('001',6,'0010001268','MAYORISTA',1,'UND',5.6000),('001',1,'0010001269','CONTADO',1,'UND',8.0000),('001',4,'0010001269','EXCLUSIVO',1,'UND',7.5000),('001',6,'0010001269','MAYORISTA',1,'UND',5.6000),('001',1,'0010001270','CONTADO',1,'UND',22.0000),('001',1,'0010001270','CONTADO',5,'CJA',96.0000),('001',4,'0010001270','EXCLUSIVO',5,'CJA',93.0000),('001',6,'0010001270','MAYORISTA',5,'CJA',92.5000),('001',7,'0010001270','DISTRIBUIDOR',5,'CJA',92.0000),('001',1,'0010001271','CONTADO',1,'UND',365.0000),('001',1,'0010001272','CONTADO',1,'UND',585.0000),('001',1,'0010001273','CONTADO',1,'UND',1140.0000),('001',2,'0010001273','CREDITO',1,'UND',1304.7000),('001',1,'0010001274','CONTADO',1,'UND',236.0000),('001',4,'0010001274','EXCLUSIVO',1,'UND',230.0000),('001',6,'0010001274','MAYORISTA',1,'UND',222.0000),('001',1,'0010001275','CONTADO',1,'PQT.',7.5000),('001',1,'0010001276','CONTADO',1,'UND',3.5000),('001',1,'0010001277','CONTADO',1,'UND',150.0000),('001',1,'0010001278','CONTADO',1,'UND',6.0000),('001',1,'0010001279','CONTADO',1,'UND',40.0000),('001',1,'0010001280','CONTADO',1,'UND',2.0000),('001',1,'0010001281','CONTADO',1,'UND',115.0000),('001',1,'0010001282','CONTADO',1,'UND',135.0000),('001',1,'0010001283','CONTADO',1,'UND',30.0000),('001',1,'0010001284','CONTADO',1,'UND',52.0000),('001',1,'0010001285','CONTADO',5,'CJA',91.0000),('001',1,'0010001285','CONTADO',1,'MMLL',19.0000),('001',1,'0010001286','CONTADO',1,'UND',10.0000),('001',1,'0010001287','CONTADO',1,'UND',4.0000),('001',4,'0010001287','EXCLUSIVO',1,'UND',3.6000),('001',1,'0010001288','CONTADO',1,'UND',50.0000),('001',1,'0010001289','CONTADO',1,'UND',495.0000),('001',1,'0010001290','CONTADO',1,'MMLL',109.0000),('001',1,'0010001291','CONTADO',1,'MMLL',135.6000),('001',4,'0010001291','EXCLUSIVO',1,'MMLL',135.0000),('001',6,'0010001291','MAYORISTA',1,'MMLL',130.0000),('001',7,'0010001291','DISTRIBUIDOR',1,'MMLL',128.0000),('001',1,'0010001292','CONTADO',1,'UND',10.0000),('001',1,'0010001293','CONTADO',1,'PQT.',10.0000),('001',1,'0010001294','CONTADO',1,'UND',37.0000),('001',4,'0010001294','EXCLUSIVO',1,'UND',35.0000),('001',6,'0010001294','MAYORISTA',1,'UND',31.5000),('001',1,'0010001295','CONTADO',1,'UND',13.5000),('001',4,'0010001295','EXCLUSIVO',1,'UND',13.0000),('001',6,'0010001295','MAYORISTA',1,'UND',12.5000),('001',7,'0010001295','DISTRIBUIDOR',1,'UND',11.8000),('001',1,'0010001296','CONTADO',1,'UND',17.0000),('001',4,'0010001296','EXCLUSIVO',1,'UND',15.6000),('001',6,'0010001296','MAYORISTA',1,'UND',14.8000),('001',7,'0010001296','DISTRIBUIDOR',1,'UND',14.2000),('001',1,'0010001297','CONTADO',1,'UND',35.0000),('001',1,'0010001298','CONTADO',1,'UND',40.0000),('001',1,'0010001299','CONTADO',1,'MMLL',17.0000),('001',4,'0010001299','EXCLUSIVO',1,'MMLL',16.5000),('001',6,'0010001299','MAYORISTA',1,'MMLL',15.5000),('001',1,'0010001300','CONTADO',1,'UND',5.0000),('001',1,'0010001301','CONTADO',1,'UND',4.0000),('001',1,'0010001302','CONTADO',1,'UND',2.5000),('001',1,'0010001302','CONTADO',100,'CNT',148.0000),('001',4,'0010001302','EXCLUSIVO',100,'CNT',144.0000),('001',6,'0010001302','MAYORISTA',100,'CNT',140.0000),('001',1,'0010001303','CONTADO',10,'MMLL',53.0000),('001',1,'0010001303','CONTADO',1,'CNT',5.5000),('001',4,'0010001303','EXCLUSIVO',1,'CNT',5.0000),('001',6,'0010001303','MAYORISTA',10,'MMLL',50.0000),('001',1,'0010001304','CONTADO',1,'UND',8.0000),('001',4,'0010001305','EXCLUSIVO',1,'CNT',18.0000),('001',1,'0010001306','CONTADO',1,'UND',1.0000),('001',1,'0010001306','CONTADO',100,'CNT',58.0000),('001',4,'0010001306','EXCLUSIVO',100,'CNT',53.0000),('001',1,'0010001307','CONTADO',1,'UND',1.5000),('001',1,'0010001307','CONTADO',100,'CNT',90.0000),('001',1,'0010001308','CONTADO',1,'UND',1.5000),('001',1,'0010001308','CONTADO',100,'CNT',82.0000),('001',1,'0010001309','CONTADO',1,'UND',12.0000),('001',2,'0010001309','CREDITO',1,'UND',13.5000),('001',4,'0010001309','EXCLUSIVO',1,'UND',10.5000),('001',1,'0010001310','CONTADO',1,'UND',4.0000),('001',1,'0010001311','CONTADO',1,'UND',16.0000),('001',1,'0010001312','CONTADO',1,'UND',8.5000),('001',4,'0010001312','EXCLUSIVO',1,'UND',8.0000),('001',6,'0010001312','MAYORISTA',1,'UND',7.5000),('001',3,'0010001313','POR UNIDAD',1,'UND',16.0000),('001',2,'0010001314','CREDITO',1,'UND',1350.0000),('001',1,'0010001315','CONTADO',1,'UND',29.0000),('001',4,'0010001315','EXCLUSIVO',1,'UND',28.5000),('001',6,'0010001315','MAYORISTA',1,'UND',26.5000),('001',7,'0010001315','DISTRIBUIDOR',1,'UND',26.2000),('001',1,'0010001316','CONTADO',1,'UND',70.0000),('001',2,'0010001316','CREDITO',1,'UND',75.0000),('001',4,'0010001316','EXCLUSIVO',1,'UND',65.0000),('001',1,'0010001317','CONTADO',1,'UND',250.0000),('001',1,'0010001318','CONTADO',1,'UND',26.5000),('001',1,'0010001319','CONTADO',1,'UND',1.0000),('001',1,'0010001319','CONTADO',100,'RES',85.0000),('001',1,'0010001320','CONTADO',1,'MMLL',71.0000),('001',1,'0010001321','CONTADO',1,'MMLL',55.0000),('001',1,'0010001322','CONTADO',1,'UND',700.0000),('001',4,'0010001322','EXCLUSIVO',1,'UND',690.0000),('001',1,'0010001323','CONTADO',1,'UND',6.0000),('001',4,'0010001323','EXCLUSIVO',1,'UND',5.8000),('001',6,'0010001323','MAYORISTA',1,'UND',5.2000),('001',1,'0010001324','CONTADO',1,'UND',4.0000),('001',4,'0010001324','EXCLUSIVO',1,'UND',3.5000),('001',6,'0010001324','MAYORISTA',1,'UND',3.2500),('001',1,'0010001325','CONTADO',1,'UND',28.5000),('001',4,'0010001325','EXCLUSIVO',1,'UND',28.0000),('001',6,'0010001325','MAYORISTA',1,'UND',26.5000),('001',1,'0010001326','CONTADO',1,'UND',16.5000),('001',1,'0010001327','CONTADO',1,'UND',25.0000),('001',4,'0010001327','EXCLUSIVO',1,'UND',23.5000),('001',7,'0010001327','DISTRIBUIDOR',1,'UND',20.5000),('001',1,'0010001328','CONTADO',1,'UND',20.0000),('001',4,'0010001328','EXCLUSIVO',1,'UND',19.5000),('001',6,'0010001328','MAYORISTA',1,'UND',17.5000),('001',1,'0010001329','CONTADO',1,'UND',21.0000),('001',4,'0010001329','EXCLUSIVO',1,'UND',20.5000),('001',6,'0010001329','MAYORISTA',1,'UND',19.5000),('001',7,'0010001329','DISTRIBUIDOR',1,'UND',19.0000),('001',1,'0010001330','CONTADO',1,'UND',19.0000),('001',1,'0010001331','CONTADO',1,'UND',2.5000),('001',4,'0010001331','EXCLUSIVO',1,'UND',2.0000),('001',1,'0010001332','CONTADO',1,'UND',0.2000),('001',1,'0010001333','CONTADO',1,'UND',4.5000),('001',4,'0010001333','EXCLUSIVO',1,'UND',4.3000),('001',6,'0010001333','MAYORISTA',1,'UND',3.3000),('001',7,'0010001333','DISTRIBUIDOR',1,'UND',3.2000),('001',1,'0010001334','CONTADO',1,'UND',7.0000),('001',4,'0010001334','EXCLUSIVO',1,'UND',5.3000),('001',1,'0010001335','CONTADO',1,'PQT.',3.0000),('001',1,'0010001336','CONTADO',1,'UND',8.0000),('001',4,'0010001336','EXCLUSIVO',1,'UND',6.0000),('001',1,'0010001337','CONTADO',1,'UND',5.0000),('001',1,'0010001338','CONTADO',1,'UND',18.0000),('001',4,'0010001338','EXCLUSIVO',1,'UND',8.5000),('001',1,'0010001339','CONTADO',1,'UND',1.0000),('001',1,'0010001340','CONTADO',1,'UND',1.2000),('001',1,'0010001341','CONTADO',1,'MMLL',33.5000),('001',4,'0010001341','EXCLUSIVO',1,'MMLL',33.0000),('001',6,'0010001341','MAYORISTA',1,'MMLL',32.5000),('001',1,'0010001342','CONTADO',1,'MMLL',33.5000),('001',4,'0010001342','EXCLUSIVO',1,'MMLL',33.0000),('001',6,'0010001342','MAYORISTA',1,'MMLL',32.5000),('001',1,'0010001343','CONTADO',1,'MMLL',33.5000),('001',4,'0010001343','EXCLUSIVO',1,'MMLL',33.0000),('001',6,'0010001343','MAYORISTA',1,'MMLL',32.5000),('001',1,'0010001344','CONTADO',1,'MMLL',38.0000),('001',4,'0010001344','EXCLUSIVO',1,'MMLL',37.0000),('001',6,'0010001344','MAYORISTA',1,'MMLL',36.5000),('001',1,'0010001345','CONTADO',1,'UND',2.0000),('001',1,'0010001345','CONTADO',10,'CJA',18.0000),('001',4,'0010001345','EXCLUSIVO',10,'CJA',17.8000),('001',6,'0010001345','MAYORISTA',10,'CJA',17.0000),('001',7,'0010001345','DISTRIBUIDOR',10,'CJA',16.5000),('001',1,'0010001346','CONTADO',1,'MTS',7.5000),('001',4,'0010001346','EXCLUSIVO',1,'MTS',7.0000),('001',1,'0010001347','CONTADO',1,'MTS',7.5000),('001',4,'0010001347','EXCLUSIVO',1,'MTS',7.0000),('001',1,'0010001348','CONTADO',1,'UND',6.5000),('001',4,'0010001348','EXCLUSIVO',1,'UND',5.9000),('001',1,'0010001349','CONTADO',1,'UND',4.0000),('001',4,'0010001349','EXCLUSIVO',1,'UND',3.5000),('001',6,'0010001349','MAYORISTA',1,'UND',3.1000),('001',1,'0010001350','CONTADO',1,'UND',4.5000),('001',4,'0010001350','EXCLUSIVO',1,'UND',4.0000),('001',6,'0010001350','MAYORISTA',1,'UND',3.9000),('001',7,'0010001350','DISTRIBUIDOR',1,'UND',3.7000),('001',1,'0010001351','CONTADO',10,'MMLL',60.0000),('001',1,'0010001351','CONTADO',1,'CNT',6.5000),('001',4,'0010001351','EXCLUSIVO',1,'CNT',6.2000),('001',1,'0010001352','CONTADO',1,'MMLL',42.0000),('001',1,'0010001353','CONTADO',1,'BLO',42.0000),('001',1,'0010001354','CONTADO',1,'MMLL',36.5000),('001',1,'0010001355','CONTADO',1,'MMLL',36.5000),('001',1,'0010001356','CONTADO',1,'MMLL',36.5000),('001',1,'0010001357','CONTADO',1,'UND',13.5000),('001',2,'0010001357','CREDITO',1,'UND',14.5000),('001',4,'0010001357','EXCLUSIVO',1,'UND',12.0000),('001',1,'0010001358','CONTADO',1,'UND',15.0000),('001',2,'0010001358','CREDITO',1,'UND',16.0000),('001',4,'0010001358','EXCLUSIVO',1,'UND',14.0000),('001',1,'0010001359','CONTADO',1,'UND',18.0000),('001',2,'0010001359','CREDITO',1,'UND',19.0000),('001',4,'0010001359','EXCLUSIVO',1,'UND',17.0000),('001',1,'0010001360','CONTADO',1,'UND',16.0000),('001',2,'0010001360','CREDITO',1,'UND',17.0000),('001',4,'0010001360','EXCLUSIVO',1,'UND',15.0000),('001',1,'0010001361','CONTADO',1,'UND',1.0000),('001',1,'0010001361','CONTADO',50,'CJA',38.0000),('001',4,'0010001361','EXCLUSIVO',50,'CJA',36.0000),('001',1,'0010001362','CONTADO',1,'UND',2.5000),('001',1,'0010001363','CONTADO',1,'UND',4.0000),('001',4,'0010001363','EXCLUSIVO',1,'UND',3.8000),('001',6,'0010001363','MAYORISTA',1,'UND',3.2000),('001',1,'0010001364','CONTADO',1,'UND',6.0000),('001',4,'0010001364','EXCLUSIVO',1,'UND',5.8000),('001',6,'0010001364','MAYORISTA',1,'UND',5.1000),('001',1,'0010001365','CONTADO',1,'UND',7.0000),('001',4,'0010001365','EXCLUSIVO',1,'UND',6.8000),('001',6,'0010001365','MAYORISTA',1,'UND',6.1000),('001',1,'0010001366','CONTADO',1,'UND',13.0000),('001',1,'0010001367','CONTADO',1,'PQT.',30.0000),('001',1,'0010001368','CONTADO',1,'UND',3.0000),('001',1,'0010001368','CONTADO',12,'CJA',35.0000),('001',4,'0010001368','EXCLUSIVO',12,'CJA',34.0000),('001',6,'0010001368','MAYORISTA',12,'CJA',30.5000),('001',7,'0010001368','DISTRIBUIDOR',12,'CJA',30.1000),('001',1,'0010001369','CONTADO',1,'UND',345.0000),('001',1,'0010001370','CONTADO',1,'PQT.',3.5000),('001',1,'0010001371','CONTADO',1,'UND',480.0000),('001',1,'0010001372','CONTADO',1,'MMLL',42.0000),('001',1,'0010001373','CONTADO',1,'CNT',28.0000),('001',6,'0010001373','MAYORISTA',1,'CNT',27.0000),('001',1,'0010001374','CONTADO',1,'PQT.',30.0000),('001',4,'0010001374','EXCLUSIVO',1,'PQT.',29.0000),('001',1,'0010001375','CONTADO',1000,'MMLL',33.9772),('001',1,'0010001376','CONTADO',1,'MMLL',38.0000),('001',4,'0010001376','EXCLUSIVO',1,'MMLL',37.0000),('001',6,'0010001376','MAYORISTA',1,'MMLL',36.5000),('001',1,'0010001377','CONTADO',1,'MMLL',38.0000),('001',4,'0010001377','EXCLUSIVO',1,'MMLL',37.0000),('001',6,'0010001377','MAYORISTA',1,'MMLL',36.5000),('001',1,'0010001378','CONTADO',1,'MMLL',38.0000),('001',4,'0010001378','EXCLUSIVO',1,'MMLL',37.0000),('001',6,'0010001378','MAYORISTA',1,'MMLL',36.5000),('001',1,'0010001379','CONTADO',1,'MMLL',33.5000),('001',4,'0010001379','EXCLUSIVO',1,'MMLL',33.0000),('001',6,'0010001379','MAYORISTA',1,'MMLL',32.5000),('001',1,'0010001380','CONTADO',2.5,'CJA',55.0000),('001',1,'0010001380','CONTADO',1,'MMLL',22.5000),('001',1,'0010001381','CONTADO',2.5,'CJA',53.0000),('001',1,'0010001381','CONTADO',1,'MMLL',21.5000),('001',1,'0010001382','CONTADO',1,'MMLL',22.0000),('001',4,'0010001382','EXCLUSIVO',1,'MMLL',21.5000),('001',6,'0010001382','MAYORISTA',1,'MMLL',21.0000),('001',1,'0010001383','CONTADO',1,'UND',10.5000),('001',4,'0010001383','EXCLUSIVO',1,'UND',8.0000),('001',1,'0010001384','CONTADO',1,'UND',17.0000),('001',1,'0010001385','CONTADO',1,'UND',0.0500),('001',1,'0010001385','CONTADO',100,'CNT',4.5000),('001',2,'0010001385','CREDITO',100,'CNT',5.5000),('001',1,'0010001386','CONTADO',1,'UND',0.2000),('001',1,'0010001386','CONTADO',100,'CNT',15.0000),('001',2,'0010001386','CREDITO',100,'CNT',20.0000),('001',1,'0010001387','CONTADO',1,'UND',0.0800),('001',1,'0010001387','CONTADO',100,'CNT',6.5000),('001',2,'0010001387','CREDITO',100,'CNT',8.0000),('001',1,'0010001388','CONTADO',1,'UND',0.2000),('001',1,'0010001388','CONTADO',100,'CNT',16.0000),('001',2,'0010001388','CREDITO',100,'CNT',20.0000),('001',1,'0010001389','CONTADO',1,'UND',0.0800),('001',1,'0010001389','CONTADO',100,'CNT',6.0000),('001',2,'0010001389','CREDITO',100,'CNT',8.0000),('001',1,'0010001390','CONTADO',1,'UND',3.5000),('001',1,'0010001390','CONTADO',100,'CNT',295.0000),('001',2,'0010001390','CREDITO',100,'CNT',330.0000),('001',1,'0010001391','CONTADO',1,'UND',12.0000),('001',4,'0010001391','EXCLUSIVO',1,'UND',9.4000),('001',1,'0010001392','CONTADO',1,'UND',11.5000),('001',4,'0010001392','EXCLUSIVO',1,'UND',9.2000),('001',1,'0010001393','CONTADO',100,'CNT',150.0000),('001',2,'0010001393','CREDITO',100,'CNT',180.0000),('001',3,'0010001393','POR UNIDAD',1,'UND',1.8000),('001',1,'0010001394','CONTADO',1,'UND',1.8000),('001',1,'0010001394','CONTADO',100,'CNT',160.0000),('001',2,'0010001394','CREDITO',100,'CNT',180.0000),('001',1,'0010001395','CONTADO',1,'UND',1.2500),('001',1,'0010001395','CONTADO',100,'CNT',113.0000),('001',2,'0010001395','CREDITO',100,'CNT',122.0000),('001',1,'0010001396','CONTADO',1,'UND',1.3500),('001',1,'0010001396','CONTADO',100,'CNT',125.0000),('001',2,'0010001396','CREDITO',100,'CNT',135.0000),('001',1,'0010001397','CONTADO',1,'UND',0.5000),('001',1,'0010001397','CONTADO',100,'CNT',40.0000),('001',2,'0010001397','CREDITO',100,'CNT',45.0000),('001',1,'0010001398','CONTADO',1,'UND',0.8000),('001',1,'0010001398','CONTADO',100,'CNT',68.0000),('001',2,'0010001398','CREDITO',100,'CNT',75.0000),('001',1,'0010001399','CONTADO',1,'UND',1.9000),('001',1,'0010001399','CONTADO',100,'CNT',173.0000),('001',2,'0010001399','CREDITO',100,'CNT',185.0000),('001',1,'0010001400','CONTADO',1,'UND',1.4500),('001',1,'0010001400','CONTADO',100,'CNT',129.0000),('001',2,'0010001400','CREDITO',100,'CNT',145.0000),('001',1,'0010001401','CONTADO',1,'UND',1.5000),('001',1,'0010001401','CONTADO',100,'CNT',135.0000),('001',2,'0010001401','CREDITO',100,'CNT',150.0000),('001',1,'0010001402','CONTADO',1,'UND',0.2000),('001',1,'0010001402','CONTADO',100,'CNT',15.0000),('001',2,'0010001402','CREDITO',100,'CNT',20.0000),('001',1,'0010001403','CONTADO',1,'UND',0.6000),('001',1,'0010001403','CONTADO',100,'CNT',50.0000),('001',2,'0010001403','CREDITO',100,'CNT',55.0000),('001',1,'0010001404','CONTADO',1,'UND',0.8000),('001',1,'0010001404','CONTADO',100,'CNT',65.0000),('001',2,'0010001404','CREDITO',100,'CNT',75.0000),('001',1,'0010001405','CONTADO',1,'UND',1.0000),('001',1,'0010001405','CONTADO',100,'CNT',80.0000),('001',2,'0010001405','CREDITO',100,'CNT',92.0000),('001',1,'0010001406','CONTADO',1,'UND',0.5000),('001',1,'0010001406','CONTADO',100,'CNT',40.0000),('001',2,'0010001406','CREDITO',100,'CNT',47.0000),('001',1,'0010001407','CONTADO',1,'UND',0.6000),('001',1,'0010001407','CONTADO',100,'CNT',52.0000),('001',2,'0010001407','CREDITO',100,'CNT',58.0000),('001',1,'0010001408','CONTADO',1,'UND',0.6000),('001',1,'0010001408','CONTADO',100,'CNT',58.0000),('001',2,'0010001408','CREDITO',100,'CNT',60.0000),('001',1,'0010001409','CONTADO',1,'UND',0.3000),('001',1,'0010001409','CONTADO',100,'CNT',25.0000),('001',2,'0010001409','CREDITO',100,'CNT',30.0000),('001',1,'0010001410','CONTADO',1,'UND',0.3500),('001',1,'0010001410','CONTADO',100,'CNT',33.0000),('001',2,'0010001410','CREDITO',100,'CNT',35.0000),('001',1,'0010001411','CONTADO',1,'UND',0.4500),('001',1,'0010001411','CONTADO',100,'CNT',40.0000),('001',2,'0010001411','CREDITO',100,'CNT',45.0000),('001',1,'0010001412','CONTADO',1,'UND',0.5000),('001',1,'0010001412','CONTADO',100,'CNT',37.0000),('001',2,'0010001412','CREDITO',100,'CNT',42.0000),('001',1,'0010001413','CONTADO',100,'CNT',37.0000),('001',2,'0010001413','CREDITO',100,'CNT',45.0000),('001',1,'0010001414','CONTADO',1,'UND',0.4000),('001',1,'0010001414','CONTADO',100,'CNT',36.0000),('001',2,'0010001414','CREDITO',100,'CNT',40.0000),('001',1,'0010001415','CONTADO',1,'UND',0.4000),('001',1,'0010001415','CONTADO',100,'CNT',36.0000),('001',2,'0010001415','CREDITO',100,'CNT',40.0000),('001',1,'0010001416','CONTADO',1,'UND',0.8000),('001',1,'0010001416','CONTADO',32,'KLS',16.0000),('001',1,'0010001416','CONTADO',12,'DOC',7.0000),('001',4,'0010001416','EXCLUSIVO',32,'KLS',14.0000),('001',4,'0010001416','EXCLUSIVO',12,'DOC',6.0000),('001',1,'0010001417','CONTADO',100,'CNT',8.5000),('001',4,'0010001417','EXCLUSIVO',100,'CNT',10.0000),('001',1,'0010001418','CONTADO',1,'UND',0.1500),('001',1,'0010001418','CONTADO',100,'CNT',10.0000),('001',2,'0010001418','CREDITO',100,'CNT',13.0000),('001',1,'0010001419','CONTADO',1,'UND',0.2500),('001',1,'0010001419','CONTADO',100,'CNT',19.0000),('001',2,'0010001419','CREDITO',100,'CNT',22.0000),('001',1,'0010001420','CONTADO',1,'UND',0.3000),('001',1,'0010001420','CONTADO',100,'CNT',30.0000),('001',1,'0010001421','CONTADO',100,'CNT',42.0000),('001',2,'0010001421','CREDITO',100,'CNT',48.0000),('001',1,'0010001422','CONTADO',100,'CNT',62.0000),('001',2,'0010001422','CREDITO',100,'CNT',68.0000),('001',1,'0010001423','CONTADO',100,'CNT',52.0000),('001',2,'0010001423','CREDITO',100,'CNT',56.0000),('001',1,'0010001424','CONTADO',1,'UND',20.0000),('001',4,'0010001424','EXCLUSIVO',1,'UND',19.5000),('001',6,'0010001424','MAYORISTA',1,'UND',18.5000),('001',1,'0010001425','CONTADO',1,'UND',2.8000),('001',1,'0010001425','CONTADO',100,'CNT',247.0000),('001',2,'0010001425','CREDITO',100,'CNT',275.0000),('001',1,'0010001426','CONTADO',1,'UND',1.8000),('001',1,'0010001426','CONTADO',100,'CNT',145.0000),('001',2,'0010001426','CREDITO',100,'CNT',165.0000),('001',1,'0010001427','CONTADO',1,'UND',2.5000),('001',1,'0010001427','CONTADO',100,'CNT',215.0000),('001',2,'0010001427','CREDITO',100,'CNT',245.0000),('001',1,'0010001428','CONTADO',1,'UND',3.7000),('001',1,'0010001428','CONTADO',100,'CNT',325.0000),('001',2,'0010001428','CREDITO',100,'CNT',360.0000),('001',1,'0010001429','CONTADO',1,'UND',2.5000),('001',1,'0010001429','CONTADO',100,'CNT',195.0000),('001',2,'0010001429','CREDITO',100,'CNT',225.0000),('001',1,'0010001430','CONTADO',1,'UND',2.4000),('001',1,'0010001430','CONTADO',100,'CNT',205.0000),('001',2,'0010001430','CREDITO',100,'CNT',235.0000),('001',1,'0010001431','CONTADO',1,'UND',2.0000),('001',1,'0010001431','CONTADO',100,'CNT',165.0000),('001',2,'0010001431','CREDITO',100,'CNT',195.0000),('001',1,'0010001432','CONTADO',1,'UND',1.4000),('001',1,'0010001432','CONTADO',100,'CNT',120.0000),('001',2,'0010001432','CREDITO',100,'CNT',140.0000),('001',1,'0010001433','CONTADO',1,'UND',1.0000),('001',1,'0010001433','CONTADO',100,'CNT',85.0000),('001',4,'0010001433','EXCLUSIVO',100,'CNT',70.0000),('001',6,'0010001433','MAYORISTA',100,'CNT',63.5000),('001',1,'0010001434','CONTADO',1,'UND',2.3000),('001',1,'0010001434','CONTADO',100,'CNT',200.0000),('001',2,'0010001434','CREDITO',100,'CNT',225.0000),('001',1,'0010001435','CONTADO',1,'UND',2.0000),('001',1,'0010001435','CONTADO',100,'CNT',180.0000),('001',2,'0010001435','CREDITO',100,'CNT',198.0000),('001',1,'0010001436','CONTADO',1,'UND',2.7000),('001',1,'0010001436','CONTADO',100,'CNT',230.0000),('001',2,'0010001436','CREDITO',100,'CJA',260.0000),('001',1,'0010001437','CONTADO',1,'UND',3.5000),('001',1,'0010001437','CONTADO',100,'CNT',295.0000),('001',2,'0010001437','CREDITO',100,'CNT',330.0000),('001',1,'0010001438','CONTADO',100,'CNT',126.0000),('001',2,'0010001438','CREDITO',100,'CNT',135.0000),('001',3,'0010001438','POR UNIDAD',1,'UND',1.3000),('001',1,'0010001439','CONTADO',100,'CNT',78.0000),('001',2,'0010001439','CREDITO',100,'CNT',90.0000),('001',1,'0010001440','CONTADO',100,'CNT',42.0000),('001',2,'0010001440','CREDITO',100,'CNT',55.0000),('001',1,'0010001441','CONTADO',100,'CNT',50.0000),('001',2,'0010001441','CREDITO',100,'CNT',60.0000),('001',1,'0010001442','CONTADO',100,'CNT',45.0000),('001',2,'0010001442','CREDITO',100,'CNT',50.0000),('001',1,'0010001443','CONTADO',100,'CNT',75.0000),('001',2,'0010001443','CREDITO',100,'CNT',90.0000),('001',1,'0010001444','CONTADO',100,'CNT',48.0000),('001',2,'0010001444','CREDITO',100,'CNT',58.0000),('001',1,'0010001445','CONTADO',100,'CNT',60.0000),('001',4,'0010001445','EXCLUSIVO',100,'CNT',50.0000),('001',1,'0010001446','CONTADO',100,'CNT',18.0000),('001',2,'0010001446','CREDITO',100,'CNT',20.0000),('001',1,'0010001447','CONTADO',100,'CNT',26.0000),('001',2,'0010001447','CREDITO',100,'CNT',32.0000),('001',1,'0010001448','CONTADO',1,'UND',10.0000),('001',1,'0010001449','CONTADO',100,'CNT',20.0000),('001',2,'0010001449','CREDITO',100,'CNT',25.0000),('001',1,'0010001450','CONTADO',1,'UND',1.2000),('001',1,'0010001450','CONTADO',100,'CNT',65.0000),('001',4,'0010001450','EXCLUSIVO',100,'CNT',60.0000),('001',6,'0010001450','MAYORISTA',100,'CNT',58.0000),('001',1,'0010001451','CONTADO',100,'CNT',10.5000),('001',1,'0010001452','CONTADO',100,'CNT',13.5000),('001',2,'0010001452','CREDITO',100,'CNT',18.0000),('001',1,'0010001453','CONTADO',1,'UND',22.0000),('001',4,'0010001453','EXCLUSIVO',1,'UND',21.5000),('001',6,'0010001453','MAYORISTA',1,'UND',20.5000),('001',1,'0010001454','CONTADO',1,'UND',25.0000),('001',4,'0010001454','EXCLUSIVO',1,'UND',24.5000),('001',6,'0010001454','MAYORISTA',1,'UND',22.5000),('001',1,'0010001455','CONTADO',1,'UND',22.0000),('001',2,'0010001455','CREDITO',1,'UND',26.0000),('001',4,'0010001455','EXCLUSIVO',1,'UND',21.0000),('001',1,'0010001456','CONTADO',1,'UND',26.0000),('001',4,'0010001456','EXCLUSIVO',1,'UND',25.3000),('001',1,'0010001457','CONTADO',1,'UND',30.0000),('001',2,'0010001457','CREDITO',1,'UND',32.0000),('001',4,'0010001457','EXCLUSIVO',1,'UND',28.0000),('001',1,'0010001458','CONTADO',1,'CJA',1.0000),('001',4,'0010001458','EXCLUSIVO',1,'CJA',0.6000),('001',1,'0010001459','CONTADO',1,'BLS',13.0000),('001',4,'0010001459','EXCLUSIVO',1,'UND',10.1000),('001',1,'0010001460','CONTADO',1,'PAR',4.8000),('001',4,'0010001460','EXCLUSIVO',1,'PAR',4.5000),('001',6,'0010001460','MAYORISTA',1,'PAR',4.3000),('001',1,'0010001461','CONTADO',1,'UND',4.0000),('001',1,'0010001461','CONTADO',100,'CNT',335.0000),('001',2,'0010001461','CREDITO',100,'CNT',370.0000),('001',1,'0010001462','CONTADO',1,'UND',15.0000),('001',2,'0010001462','CREDITO',1,'UND',20.0000),('001',4,'0010001462','EXCLUSIVO',1,'UND',14.0000),('001',1,'0010001463','CONTADO',1,'UND',20.0000),('001',1,'0010001464','CONTADO',1,'MMLL',30.0000),('001',4,'0010001464','EXCLUSIVO',1,'MMLL',29.5000),('001',1,'0010001465','CONTADO',1,'MMLL',37.0000),('001',4,'0010001465','EXCLUSIVO',1,'MMLL',36.0000),('001',6,'0010001465','MAYORISTA',1,'MMLL',34.5000),('001',1,'0010001466','CONTADO',1,'MMLL',37.0000),('001',4,'0010001466','EXCLUSIVO',1,'MMLL',36.0000),('001',1,'0010001467','CONTADO',1,'UND',4.0000),('001',4,'0010001467','EXCLUSIVO',1,'UND',3.5000),('001',1,'0010001468','CONTADO',1,'UND',0.3000),('001',1,'0010001468','CONTADO',12,'DOC',2.5000),('001',6,'0010001468','MAYORISTA',12,'DOC',1.6000),('001',7,'0010001468','DISTRIBUIDOR',12,'DOC',1.5000),('001',1,'0010001469','CONTADO',1,'UND',1.5000),('001',4,'0010001469','EXCLUSIVO',1,'UND',0.8000),('001',1,'0010001470','CONTADO',6,'PQT.',6.0000),('001',1,'0010001470','CONTADO',1,'EST',1.5000),('001',6,'0010001470','MAYORISTA',6,'PQT.',4.6000),('001',7,'0010001470','DISTRIBUIDOR',6,'PQT.',4.5000),('001',1,'0010001471','CONTADO',1,'PQT.',1.5000),('001',1,'0010001472','CONTADO',1,'EST',5.0000),('001',4,'0010001472','EXCLUSIVO',1,'EST',3.5000),('001',1,'0010001473','CONTADO',1,'UND',3.0000),('001',4,'0010001473','EXCLUSIVO',1,'EST',2.0000),('001',1,'0010001474','CONTADO',1,'UND',10.0000),('001',4,'0010001474','EXCLUSIVO',1,'UND',9.0000),('001',6,'0010001474','MAYORISTA',1,'UND',8.3000),('001',1,'0010001475','CONTADO',1,'UND',18.0000),('001',4,'0010001475','EXCLUSIVO',1,'UND',16.0000),('001',1,'0010001476','CONTADO',1,'UND',2.5000),('001',4,'0010001476','EXCLUSIVO',1,'UND',2.2000),('001',6,'0010001476','MAYORISTA',1,'UND',1.4500),('001',7,'0010001476','DISTRIBUIDOR',1,'UND',1.4000),('001',1,'0010001477','CONTADO',1,'UND',2.0000),('001',4,'0010001477','EXCLUSIVO',1,'UND',1.6000),('001',1,'0010001478','CONTADO',1,'UND',1.2000),('001',4,'0010001478','EXCLUSIVO',1,'UND',1.0000),('001',1,'0010001479','CONTADO',1,'UND',0.8000),('001',4,'0010001479','EXCLUSIVO',1,'UND',0.6000),('001',1,'0010001480','CONTADO',1,'UND',0.8000),('001',4,'0010001480','EXCLUSIVO',1,'UND',0.6000),('001',1,'0010001481','CONTADO',1,'UND',7.0000),('001',4,'0010001481','EXCLUSIVO',1,'UND',6.8000),('001',6,'0010001481','MAYORISTA',1,'UND',5.4000),('001',7,'0010001481','DISTRIBUIDOR',1,'UND',5.3000),('001',1,'0010001482','CONTADO',1,'UND',5.5000),('001',1,'0010001483','CONTADO',1,'UND',6.5000),('001',4,'0010001483','EXCLUSIVO',1,'UND',5.5000),('001',1,'0010001484','CONTADO',1,'UND',7.0000),('001',4,'0010001484','EXCLUSIVO',1,'UND',6.8000),('001',6,'0010001484','MAYORISTA',1,'UND',5.4000),('001',7,'0010001484','DISTRIBUIDOR',1,'UND',5.3000),('001',1,'0010001485','CONTADO',1,'UND',5.5000),('001',1,'0010001486','CONTADO',1,'UND',46.0000),('001',4,'0010001486','EXCLUSIVO',1,'UND',45.0000),('001',6,'0010001486','MAYORISTA',1,'UND',43.5000),('001',1,'0010001487','CONTADO',1,'UND',31.0000),('001',4,'0010001487','EXCLUSIVO',1,'UND',30.5000),('001',6,'0010001487','MAYORISTA',1,'UND',29.0000),('001',1,'0010001488','CONTADO',100,'CNT',27.0000),('001',1,'0010001489','CONTADO',1,'UND',4.5000),('001',1,'0010001489','CONTADO',20,'CJA',68.0000),('001',4,'0010001489','EXCLUSIVO',20,'CJA',67.0000),('001',6,'0010001489','MAYORISTA',20,'CJA',65.0000),('001',1,'0010001490','CONTADO',12,'DOC',12.0000),('001',3,'0010001490','POR UNIDAD',1,'UND',1.0000),('001',1,'0010001491','CONTADO',1,'UND',0.3000),('001',1,'0010001491','CONTADO',100,'CNT',23.0000),('001',2,'0010001491','CREDITO',100,'CNT',30.0000),('001',1,'0010001492','CONTADO',1,'UND',1.3000),('001',1,'0010001492','CONTADO',100,'CNT',100.0000),('001',2,'0010001492','CREDITO',100,'CNT',130.0000),('001',1,'0010001493','CONTADO',1,'UND',2.0000),('001',1,'0010001493','CONTADO',100,'CNT',160.0000),('001',2,'0010001493','CREDITO',100,'CNT',185.0000),('001',6,'0010001493','MAYORISTA',100,'CNT',155.0000),('001',1,'0010001494','CONTADO',1,'UND',1.2000),('001',1,'0010001494','CONTADO',100,'CNT',120.0000),('001',4,'0010001494','EXCLUSIVO',100,'CNT',95.0000),('001',1,'0010001495','CONTADO',1,'UND',48.5000),('001',4,'0010001495','EXCLUSIVO',1,'UND',48.0000),('001',6,'0010001495','MAYORISTA',1,'UND',45.5000),('001',7,'0010001495','DISTRIBUIDOR',1,'UND',45.0000),('001',1,'0010001496','CONTADO',1,'UND',1.5000),('001',1,'0010001497','CONTADO',1,'KLS',40.0000),('001',4,'0010001497','EXCLUSIVO',1,'KLS',38.5000),('001',1,'0010001498','CONTADO',1,'UND',1.0000),('001',1,'0010001498','CONTADO',1,'CJA',0.8000),('001',1,'0010001499','CONTADO',1,'CJA',3.5000),('001',4,'0010001499','EXCLUSIVO',1,'CJA',3.0000),('001',6,'0010001499','MAYORISTA',1,'CJA',2.3000),('001',7,'0010001499','DISTRIBUIDOR',1,'CJA',2.2000),('001',1,'0010001500','CONTADO',1,'UND',0.6000),('001',1,'0010001500','CONTADO',100,'CNT',50.0000),('001',4,'0010001500','EXCLUSIVO',100,'CNT',49.0000),('001',1,'0010001501','CONTADO',1,'UND',55.0000),('001',1,'0010001502','CONTADO',1,'MMLL',38.0000),('001',4,'0010001502','EXCLUSIVO',1,'MMLL',37.0000),('001',6,'0010001502','MAYORISTA',1,'MMLL',36.5000),('001',1,'0010001503','CONTADO',1,'UND',3.0000),('001',4,'0010001503','EXCLUSIVO',1,'UND',2.3500),('001',7,'0010001503','DISTRIBUIDOR',1,'UND',2.0000),('001',1,'0010001504','CONTADO',1,'PQT.',5.8000),('001',4,'0010001504','EXCLUSIVO',1,'PQT.',5.4000),('001',6,'0010001504','MAYORISTA',1,'PQT.',5.3000),('001',1,'0010001505','CONTADO',1,'PQT.',7.5000),('001',4,'0010001505','EXCLUSIVO',1,'PQT.',7.0000),('001',1,'0010001506','CONTADO',1,'PQT.',17.0000),('001',4,'0010001506','EXCLUSIVO',1,'PQT.',16.0000),('001',1,'0010001507','CONTADO',1,'PQT.',5.8000),('001',4,'0010001507','EXCLUSIVO',1,'PQT.',5.5000),('001',1,'0010001508','CONTADO',100,'CNT',68.5000),('001',3,'0010001508','POR UNIDAD',1,'UND',1.0000),('001',4,'0010001508','EXCLUSIVO',1,'UND',0.8000),('001',4,'0010001508','EXCLUSIVO',100,'CNT',66.0000),('001',1,'0010001509','CONTADO',1,'KLS',29.0000),('001',4,'0010001509','EXCLUSIVO',1,'KLS',28.5000),('001',1,'0010001510','CONTADO',1,'KLS',30.0000),('001',4,'0010001510','EXCLUSIVO',1,'KLS',29.0000),('001',1,'0010001511','CONTADO',1,'KLS',30.0000),('001',4,'0010001511','EXCLUSIVO',1,'KLS',29.0000),('001',1,'0010001512','CONTADO',1,'KLS',30.0000),('001',4,'0010001512','EXCLUSIVO',1,'KLS',29.0000),('001',1,'0010001513','CONTADO',1,'KLS',35.0000),('001',4,'0010001513','EXCLUSIVO',1,'KLS',34.0000),('001',1,'0010001514','CONTADO',1,'KLS',35.0000),('001',4,'0010001514','EXCLUSIVO',1,'KLS',34.0000),('001',1,'0010001515','CONTADO',1,'KLS',35.0000),('001',4,'0010001515','EXCLUSIVO',1,'KLS',34.0000),('001',1,'0010001516','CONTADO',1,'KLS',35.0000),('001',4,'0010001516','EXCLUSIVO',1,'KLS',34.0000),('001',1,'0010001517','CONTADO',1,'UND',60.0000),('001',4,'0010001517','EXCLUSIVO',1,'UND',55.0000),('001',1,'0010001518','CONTADO',1,'UND',22.0000),('001',2,'0010001518','CREDITO',1,'UND',25.0000),('001',4,'0010001518','EXCLUSIVO',1,'UND',19.5000),('001',3,'0010001519','POR UNIDAD',1,'UND',6.0000),('001',1,'0010001520','CONTADO',1,'UND',2.0000),('001',1,'0010001520','CONTADO',100,'CNT',150.0000),('001',2,'0010001520','CREDITO',100,'CNT',180.0000),('001',6,'0010001520','MAYORISTA',100,'CNT',140.0000),('001',1,'0010001521','CONTADO',1,'UND',2.0000),('001',1,'0010001521','CONTADO',100,'CNT',180.0000),('001',4,'0010001521','EXCLUSIVO',100,'CNT',150.0000),('001',6,'0010001521','MAYORISTA',100,'CNT',140.0000),('001',1,'0010001522','CONTADO',1,'UND',4.0000),('001',1,'0010001522','CONTADO',100,'CNT',340.0000),('001',2,'0010001522','CREDITO',100,'CNT',385.0000),('001',6,'0010001522','MAYORISTA',100,'CNT',323.0000),('001',1,'0010001523','CONTADO',100,'CNT',192.0000),('001',2,'0010001523','CREDITO',100,'CNT',220.0000),('001',1,'0010001524','CONTADO',1,'UND',2.0000),('001',1,'0010001524','CONTADO',100,'CNT',166.0000),('001',2,'0010001524','CREDITO',100,'CNT',180.0000),('001',1,'0010001525','CONTADO',1,'UND',3.0000),('001',1,'0010001525','CONTADO',100,'CNT',200.0000),('001',4,'0010001525','EXCLUSIVO',100,'CNT',180.0000),('001',6,'0010001525','MAYORISTA',100,'CNT',160.0000),('001',1,'0010001526','CONTADO',1,'UND',3.0000),('001',1,'0010001526','CONTADO',100,'CNT',250.0000),('001',2,'0010001526','CREDITO',100,'CNT',285.0000),('001',1,'0010001527','CONTADO',1,'UND',2.5000),('001',1,'0010001527','CONTADO',100,'CNT',175.0000),('001',2,'0010001527','CREDITO',100,'CNT',200.0000),('001',1,'0010001528','CONTADO',1,'UND',1.5000),('001',1,'0010001528','CONTADO',100,'CNT',105.0000),('001',4,'0010001528','EXCLUSIVO',100,'CNT',95.0000),('001',6,'0010001528','MAYORISTA',100,'CNT',85.0000),('001',1,'0010001529','CONTADO',1,'UND',1.5000),('001',1,'0010001529','CONTADO',100,'CNT',130.0000),('001',2,'0010001529','CREDITO',100,'CNT',145.0000),('001',1,'0010001530','CONTADO',1,'UND',3.2000),('001',4,'0010001530','EXCLUSIVO',1,'UND',2.8000),('001',6,'0010001530','MAYORISTA',1,'UND',2.6000),('001',1,'0010001531','CONTADO',1,'UND',2.5000),('001',1,'0010001531','CONTADO',100,'CNT',210.0000),('001',2,'0010001531','CREDITO',100,'CNT',240.0000),('001',1,'0010001532','CONTADO',1,'UND',2.5000),('001',1,'0010001532','CONTADO',100,'CNT',210.0000),('001',2,'0010001532','CREDITO',100,'CNT',240.0000),('001',1,'0010001533','CONTADO',1,'UND',4.2000),('001',1,'0010001533','CONTADO',100,'CNT',375.0000),('001',2,'0010001533','CREDITO',100,'CNT',400.0000),('001',1,'0010001534','CONTADO',1,'UND',4.2000),('001',1,'0010001534','CONTADO',100,'CNT',380.0000),('001',2,'0010001534','CREDITO',100,'CNT',400.0000),('001',1,'0010001535','CONTADO',1,'UND',2.0000),('001',1,'0010001535','CONTADO',100,'CNT',170.0000),('001',2,'0010001535','CREDITO',100,'CNT',185.0000),('001',1,'0010001536','CONTADO',1,'UND',3.8000),('001',1,'0010001536','CONTADO',100,'CNT',330.0000),('001',2,'0010001536','CREDITO',100,'CNT',359.0000),('001',1,'0010001537','CONTADO',1,'UND',5.0000),('001',1,'0010001537','CONTADO',100,'CNT',425.0000),('001',2,'0010001537','CREDITO',100,'CNT',460.0000),('001',1,'0010001538','CONTADO',1,'UND',1.8000),('001',1,'0010001538','CONTADO',100,'CNT',163.0000),('001',2,'0010001538','CREDITO',100,'CNT',185.0000),('001',1,'0010001539','CONTADO',1,'UND',5.0000),('001',1,'0010001539','CONTADO',100,'CNT',425.0000),('001',2,'0010001539','CREDITO',100,'CNT',470.0000),('001',1,'0010001540','CONTADO',1,'UND',1.3000),('001',1,'0010001540','CONTADO',100,'CNT',105.0000),('001',2,'0010001540','CREDITO',100,'CNT',120.0000),('001',1,'0010001541','CONTADO',1,'UND',2.0000),('001',1,'0010001541','CONTADO',100,'CNT',145.0000),('001',2,'0010001541','CREDITO',100,'CNT',165.0000),('001',1,'0010001542','CONTADO',1,'UND',1.5000),('001',1,'0010001542','CONTADO',100,'CNT',120.0000),('001',2,'0010001542','CREDITO',100,'CNT',140.0000),('001',1,'0010001543','CONTADO',1,'PQT.',12.5000),('001',4,'0010001543','EXCLUSIVO',1,'PQT.',12.0000),('001',6,'0010001543','MAYORISTA',1,'PQT.',11.5000),('001',1,'0010001544','CONTADO',100,'CNT',10.0000),('001',1,'0010001545','CONTADO',100,'CNT',38.0000),('001',2,'0010001545','CREDITO',100,'CNT',45.0000),('001',1,'0010001546','CONTADO',10,'MMLL',68.0000),('001',1,'0010001546','CONTADO',1,'CNT',8.0000),('001',4,'0010001546','EXCLUSIVO',10,'MMLL',65.0000),('001',6,'0010001546','MAYORISTA',10,'MMLL',60.5000),('001',1,'0010001547','CONTADO',1,'UND',6.0000),('001',4,'0010001547','EXCLUSIVO',1,'UND',5.8000),('001',6,'0010001547','MAYORISTA',1,'UND',4.7200),('001',7,'0010001547','DISTRIBUIDOR',1,'UND',4.7000),('001',1,'0010001548','CONTADO',1,'MTS',5.0000),('001',1,'0010001548','CONTADO',1,'ROLL',460.0000),('001',1,'0010001549','CONTADO',1,'UND',5.0000),('001',1,'0010001550','CONTADO',1,'RES',55.0000),('001',4,'0010001550','EXCLUSIVO',1,'RES',53.5000),('001',1,'0010001551','CONTADO',1,'RES',90.0000),('001',4,'0010001551','EXCLUSIVO',1,'RES',88.0000),('001',6,'0010001551','MAYORISTA',1,'RES',87.0000),('001',1,'0010001552','CONTADO',1,'UND',0.3000),('001',1,'0010001552','CONTADO',100,'CNT',25.0000),('001',1,'0010001553','CONTADO',1,'UND',0.3000),('001',1,'0010001553','CONTADO',100,'CNT',19.0000),('001',1,'0010001554','CONTADO',1,'UND',0.5000),('001',1,'0010001554','CONTADO',50,'CJA',19.5000),('001',4,'0010001554','EXCLUSIVO',50,'CJA',19.4000),('001',6,'0010001554','MAYORISTA',50,'CJA',17.3000),('001',7,'0010001554','DISTRIBUIDOR',50,'CJA',17.2000),('001',1,'0010001555','CONTADO',1,'UND',0.2000),('001',1,'0010001555','CONTADO',100,'CNT',15.0000),('001',1,'0010001556','CONTADO',1,'UND',2.5000),('001',1,'0010001557','CONTADO',1,'MMLL',28.0000),('001',4,'0010001557','EXCLUSIVO',1,'MMLL',27.5000),('001',6,'0010001557','MAYORISTA',1,'MMLL',26.9000),('001',1,'0010001558','CONTADO',1,'RES',125.0000),('001',4,'0010001558','EXCLUSIVO',1,'RES',120.0000),('001',1,'0010001559','CONTADO',1,'UND',0.5000),('001',1,'0010001559','CONTADO',100,'CNT',28.0000),('001',4,'0010001559','EXCLUSIVO',100,'CNT',27.5000),('001',6,'0010001559','MAYORISTA',100,'CNT',26.0000),('001',1,'0010001560','CONTADO',100,'CNT',27.0000),('001',2,'0010001560','CREDITO',100,'CNT',30.0000),('001',4,'0010001560','EXCLUSIVO',100,'CNT',26.5000),('001',1,'0010001561','CONTADO',1,'UND',0.5000),('001',1,'0010001561','CONTADO',100,'CNT',28.5000),('001',4,'0010001561','EXCLUSIVO',100,'CNT',28.2000),('001',6,'0010001561','MAYORISTA',100,'CNT',26.3000),('001',1,'0010001562','CONTADO',1,'UND',1.0000),('001',1,'0010001562','CONTADO',100,'CNT',84.0000),('001',4,'0010001562','EXCLUSIVO',100,'CNT',78.0000),('001',1,'0010001563','CONTADO',1,'UND',2.1000),('001',4,'0010001563','EXCLUSIVO',1,'UND',2.0000),('001',7,'0010001563','DISTRIBUIDOR',100,'CNT',198.0000),('001',1,'0010001564','CONTADO',1,'UND',2.3000),('001',4,'0010001564','EXCLUSIVO',1,'UND',2.0000),('001',6,'0010001564','MAYORISTA',100,'CNT',187.0000),('001',1,'0010001565','CONTADO',1,'UND',0.5000),('001',1,'0010001565','CONTADO',30,'CJA',8.5000),('001',4,'0010001565','EXCLUSIVO',30,'CJA',8.0000),('001',6,'0010001565','MAYORISTA',30,'CJA',7.0000),('001',7,'0010001565','DISTRIBUIDOR',30,'CJA',6.5000),('001',1,'0010001566','CONTADO',1,'CJA',3.0000),('001',4,'0010001566','EXCLUSIVO',1,'CJA',2.9000),('001',6,'0010001566','MAYORISTA',1,'CJA',2.2500),('001',7,'0010001566','DISTRIBUIDOR',1,'CJA',2.2000),('001',1,'0010001567','CONTADO',1,'UND',0.3000),('001',1,'0010001567','CONTADO',24,'CJA',4.0000),('001',4,'0010001567','EXCLUSIVO',24,'CJA',3.8000),('001',6,'0010001567','MAYORISTA',24,'CJA',3.3000),('001',7,'0010001567','DISTRIBUIDOR',24,'CJA',3.2000),('001',1,'0010001568','CONTADO',1,'UND',1.5000),('001',4,'0010001568','EXCLUSIVO',1,'UND',1.2000),('001',6,'0010001568','MAYORISTA',1,'UND',1.1000),('001',1,'0010001569','CONTADO',1,'UND',2.0000),('001',4,'0010001569','EXCLUSIVO',1,'UND',1.5000),('001',1,'0010001570','CONTADO',1,'ROLL',98.0000),('001',4,'0010001570','EXCLUSIVO',1,'ROLL',95.0000),('001',1,'0010001571','CONTADO',1,'ROLL',23.5000),('001',4,'0010001571','EXCLUSIVO',1,'ROLL',23.0000),('001',6,'0010001571','MAYORISTA',1,'ROLL',21.0000),('001',1,'0010001572','CONTADO',1,'RES',63.0000),('001',4,'0010001572','EXCLUSIVO',1,'RES',62.0000),('001',6,'0010001572','MAYORISTA',1,'RES',60.0000),('001',1,'0010001573','CONTADO',1,'UND',46.0000),('001',4,'0010001573','EXCLUSIVO',1,'UND',45.0000),('001',6,'0010001573','MAYORISTA',1,'UND',43.5000),('001',1,'0010001574','CONTADO',1,'UND',46.0000),('001',4,'0010001574','EXCLUSIVO',1,'UND',45.0000),('001',6,'0010001574','MAYORISTA',1,'UND',43.5000),('001',1,'0010001575','CONTADO',1,'UND',46.0000),('001',4,'0010001575','EXCLUSIVO',1,'UND',45.0000),('001',6,'0010001575','MAYORISTA',1,'UND',43.5000),('001',1,'0010001576','CONTADO',1,'MMLL',42.0000),('001',4,'0010001576','EXCLUSIVO',1,'MMLL',41.5000),('001',6,'0010001576','MAYORISTA',1,'MMLL',41.0000),('001',1,'0010001577','CONTADO',1,'MMLL',44.5000),('001',4,'0010001577','EXCLUSIVO',1,'MMLL',44.0000),('001',6,'0010001577','MAYORISTA',1,'MMLL',43.5000),('001',1,'0010001578','CONTADO',1,'MMLL',44.5000),('001',4,'0010001578','EXCLUSIVO',1,'MMLL',44.0000),('001',6,'0010001578','MAYORISTA',1,'MMLL',43.5000),('001',1,'0010001579','CONTADO',1,'MMLL',44.5000),('001',4,'0010001579','EXCLUSIVO',1,'MMLL',44.0000),('001',6,'0010001579','MAYORISTA',1,'MMLL',43.5000),('001',1,'0010001580','CONTADO',1,'MMLL',41.0000),('001',4,'0010001580','EXCLUSIVO',1,'MMLL',40.5000),('001',6,'0010001580','MAYORISTA',1,'MMLL',40.0000),('001',1,'0010001581','CONTADO',1,'MMLL',41.0000),('001',4,'0010001581','EXCLUSIVO',1,'MMLL',40.5000),('001',6,'0010001581','MAYORISTA',1,'MMLL',40.0000),('001',1,'0010001582','CONTADO',1,'MMLL',41.0000),('001',4,'0010001582','EXCLUSIVO',1,'MMLL',40.5000),('001',6,'0010001582','MAYORISTA',1,'MMLL',40.0000),('001',1,'0010001583','CONTADO',1,'UND',9.0000),('001',6,'0010001583','MAYORISTA',1,'UND',8.8000),('001',7,'0010001583','DISTRIBUIDOR',1,'UND',8.7000),('001',1,'0010001584','CONTADO',1,'CJA',4.0000),('001',1,'0010001585','CONTADO',1,'UND',55.0000),('001',4,'0010001585','EXCLUSIVO',1,'UND',50.0000),('001',6,'0010001585','MAYORISTA',1,'UND',40.0000),('001',7,'0010001585','DISTRIBUIDOR',1,'UND',38.8000),('001',1,'0010001586','CONTADO',1,'UND',1.4000),('001',1,'0010001586','CONTADO',50,'CON',60.0000),('001',1,'0010001587','CONTADO',1,'UND',18.0000),('001',4,'0010001587','EXCLUSIVO',1,'UND',17.0000),('001',6,'0010001587','MAYORISTA',1,'UND',15.0000),('001',1,'0010001588','CONTADO',1,'UND',18.0000),('001',4,'0010001588','EXCLUSIVO',1,'UND',17.5000),('001',6,'0010001588','MAYORISTA',1,'UND',15.0000),('001',7,'0010001588','DISTRIBUIDOR',1,'UND',14.8000),('001',1,'0010001589','CONTADO',100,'CNT',18.0000),('001',1,'0010001590','CONTADO',1,'CJA',4.5000),('001',1,'0010001591','CONTADO',1,'UND',38.0000),('001',1,'0010001592','CONTADO',1,'RES',127.0000),('001',4,'0010001592','EXCLUSIVO',1,'RES',122.0000),('001',1,'0010001593','CONTADO',1,'ROLL',5.0000),('001',4,'0010001593','EXCLUSIVO',1,'ROLL',4.6000),('001',6,'0010001593','MAYORISTA',1,'UND',4.2000),('001',1,'0010001594','CONTADO',1,'UND',1.5000),('001',1,'0010001594','CONTADO',100,'CNT',50.0000),('001',4,'0010001594','EXCLUSIVO',100,'CNT',48.0000),('001',1,'0010001595','CONTADO',1,'UND',1.5000),('001',4,'0010001595','EXCLUSIVO',1,'UND',1.0000),('001',1,'0010001596','CONTADO',1,'UND',46.0000),('001',4,'0010001596','EXCLUSIVO',1,'UND',45.0000),('001',6,'0010001596','MAYORISTA',1,'UND',43.5000),('001',1,'0010001597','CONTADO',1,'UND',46.0000),('001',4,'0010001597','EXCLUSIVO',1,'UND',45.0000),('001',6,'0010001597','MAYORISTA',1,'UND',43.5000),('001',1,'0010001598','CONTADO',1,'UND',15.5000),('001',4,'0010001598','EXCLUSIVO',1,'UND',15.0000),('001',1,'0010001599','CONTADO',1,'MMLL',36.0000),('001',4,'0010001599','EXCLUSIVO',1,'MMLL',35.0000),('001',6,'0010001599','MAYORISTA',1,'MMLL',34.5000),('001',1,'0010001600','CONTADO',1,'MMLL',36.0000),('001',4,'0010001600','EXCLUSIVO',1,'MMLL',35.0000),('001',6,'0010001600','MAYORISTA',1,'MMLL',34.5000),('001',1,'0010001601','CONTADO',1,'UND',29.5000),('001',4,'0010001601','EXCLUSIVO',1,'UND',29.0000),('001',6,'0010001601','MAYORISTA',1,'UND',26.2000),('001',1,'0010001602','CONTADO',100,'CNT',50.0000),('001',1,'0010001603','CONTADO',1,'UND',32.0000),('001',4,'0010001603','EXCLUSIVO',1,'UND',30.0000),('001',1,'0010001604','CONTADO',1,'UND',5.0000),('001',1,'0010001604','CONTADO',12,'DOC',55.0000),('001',4,'0010001604','EXCLUSIVO',12,'DOC',51.0000),('001',6,'0010001604','MAYORISTA',12,'DOC',50.0000),('001',1,'0010001605','CONTADO',1,'UND',0.5000),('001',1,'0010001605','CONTADO',100,'CNT',30.0000),('001',4,'0010001605','EXCLUSIVO',100,'CNT',29.0000),('001',6,'0010001605','MAYORISTA',100,'CNT',28.5000),('001',1,'0010001606','CONTADO',1,'CJA',3.5000),('001',1,'0010001607','CONTADO',1,'UND',7.5000),('001',4,'0010001607','EXCLUSIVO',1,'UND',6.5000),('001',1,'0010001608','CONTADO',1,'UND',22.0000),('001',4,'0010001608','EXCLUSIVO',1,'UND',19.0000),('001',1,'0010001609','CONTADO',1,'UND',6.5000),('001',4,'0010001609','EXCLUSIVO',1,'UND',5.8000),('001',1,'0010001610','CONTADO',1,'MMLL',38.5000),('001',4,'0010001610','EXCLUSIVO',1,'MMLL',36.0000),('001',1,'0010001611','CONTADO',1,'MMLL',38.5000),('001',4,'0010001611','EXCLUSIVO',1,'MMLL',36.0000),('001',1,'0010001612','CONTADO',1,'MMLL',38.5000),('001',4,'0010001612','EXCLUSIVO',1,'MMLL',36.0000),('001',1,'0010001613','CONTADO',1,'MMLL',38.5000),('001',4,'0010001613','EXCLUSIVO',1,'MMLL',36.0000),('001',1,'0010001614','CONTADO',1,'MMLL',37.5000),('001',4,'0010001614','EXCLUSIVO',1,'MMLL',35.0000),('001',1,'0010001615','CONTADO',1,'MMLL',37.5000),('001',4,'0010001615','EXCLUSIVO',1,'MMLL',35.0000),('001',1,'0010001616','CONTADO',1,'MMLL',37.5000),('001',4,'0010001616','EXCLUSIVO',1,'MMLL',35.0000),('001',1,'0010001617','CONTADO',1,'MMLL',37.5000),('001',4,'0010001617','EXCLUSIVO',1,'MMLL',35.0000),('001',1,'0010001618','CONTADO',1,'MMLL',39.0000),('001',4,'0010001618','EXCLUSIVO',1,'MMLL',37.0000),('001',1,'0010001619','CONTADO',1,'MMLL',71.0000),('001',1,'0010001620','CONTADO',1,'UND',25.0000),('001',4,'0010001620','EXCLUSIVO',1,'UND',22.5000),('001',1,'0010001621','CONTADO',1,'UND',10.0000),('001',4,'0010001621','EXCLUSIVO',1,'UND',9.5000),('001',6,'0010001621','MAYORISTA',1,'UND',8.5000),('001',1,'0010001622','CONTADO',1,'MMLL',30.0000),('001',4,'0010001622','EXCLUSIVO',1,'MMLL',29.0000),('001',1,'0010001623','CONTADO',1,'UND',65.0000),('001',4,'0010001623','EXCLUSIVO',1,'UND',60.0000),('001',1,'0010001624','CONTADO',1,'UND',8.5000),('001',1,'0010001625','CONTADO',1,'UND',17.0000),('001',4,'0010001625','EXCLUSIVO',1,'UND',14.0000),('001',1,'0010001626','CONTADO',1,'UND',265.0000),('001',1,'0010001627','CONTADO',1,'UND',8.0000),('001',4,'0010001627','EXCLUSIVO',1,'UND',7.8000),('001',6,'0010001627','MAYORISTA',1,'UND',6.5000),('001',7,'0010001627','DISTRIBUIDOR',1,'UND',6.4000),('001',1,'0010001628','CONTADO',1,'UND',0.5000),('001',1,'0010001628','CONTADO',100,'CNT',25.0000),('001',4,'0010001628','EXCLUSIVO',100,'CNT',22.0000),('001',6,'0010001628','MAYORISTA',100,'CNT',20.0000),('001',1,'0010001629','CONTADO',1,'UND',6.0000),('001',4,'0010001629','EXCLUSIVO',1,'UND',5.5000),('001',1,'0010001630','CONTADO',1,'UND',8.5000),('001',4,'0010001630','EXCLUSIVO',1,'UND',8.2000),('001',6,'0010001630','MAYORISTA',1,'UND',7.8000),('001',7,'0010001630','DISTRIBUIDOR',1,'UND',7.5000),('001',1,'0010001631','CONTADO',1,'UND',20.0000),('001',1,'0010001632','CONTADO',1,'UND',15.0000),('001',4,'0010001632','EXCLUSIVO',1,'UND',12.0000),('001',1,'0010001633','CONTADO',1,'UND',22.0000),('001',1,'0010001634','CONTADO',1,'UND',6.0000),('001',4,'0010001634','EXCLUSIVO',1,'UND',5.2000),('001',6,'0010001634','MAYORISTA',1,'UND',4.6500),('001',7,'0010001634','DISTRIBUIDOR',1,'UND',4.6000),('001',1,'0010001635','CONTADO',1,'PQT.',4.5000),('001',1,'0010001636','CONTADO',1,'UND',4.5000),('001',4,'0010001636','EXCLUSIVO',1,'UND',4.0000),('001',6,'0010001636','MAYORISTA',1,'UND',3.6000),('001',7,'0010001636','DISTRIBUIDOR',1,'UND',3.5000),('001',1,'0010001637','CONTADO',1,'UND',1.5000),('001',4,'0010001637','EXCLUSIVO',1,'UND',1.4000),('001',6,'0010001637','MAYORISTA',1,'UND',1.1500),('001',7,'0010001637','DISTRIBUIDOR',1,'UND',1.1200),('001',1,'0010001638','CONTADO',1,'UND',3.5000),('001',1,'0010001639','CONTADO',1,'UND',4.0000),('001',4,'0010001639','EXCLUSIVO',1,'UND',3.5000),('001',6,'0010001639','MAYORISTA',1,'UND',3.0000),('001',7,'0010001639','DISTRIBUIDOR',1,'UND',2.7500),('001',1,'0010001640','CONTADO',50,'PQT.',26.0000),('001',4,'0010001640','EXCLUSIVO',50,'PQT.',25.5000),('001',1,'0010001641','CONTADO',1,'UND',25.0000),('001',4,'0010001641','EXCLUSIVO',1,'UND',23.5000),('001',1,'0010001642','CONTADO',1,'UND',41.0000),('001',4,'0010001642','EXCLUSIVO',1,'UND',40.5000),('001',6,'0010001642','MAYORISTA',1,'UND',39.0000),('001',1,'0010001643','CONTADO',1,'UND',41.0000),('001',4,'0010001643','EXCLUSIVO',1,'UND',40.0000),('001',6,'0010001643','MAYORISTA',1,'UND',38.5000),('001',1,'0010001644','CONTADO',1,'UND',16.0000),('001',4,'0010001644','EXCLUSIVO',1,'UND',14.5000),('001',1,'0010001645','CONTADO',1,'UND',8.5000),('001',4,'0010001645','EXCLUSIVO',1,'UND',8.0000),('001',1,'0010001646','CONTADO',1,'UND',7.5000),('001',4,'0010001646','EXCLUSIVO',1,'UND',7.0000),('001',1,'0010001647','CONTADO',1,'UND',9.5000),('001',4,'0010001647','EXCLUSIVO',1,'UND',9.0000),('001',1,'0010001648','CONTADO',1,'UND',16.0000),('001',4,'0010001648','EXCLUSIVO',1,'UND',15.5000),('001',1,'0010001649','CONTADO',1,'UND',13.0000),('001',4,'0010001649','EXCLUSIVO',1,'UND',12.5000),('001',1,'0010001650','CONTADO',1,'UND',5.0000),('001',1,'0010001650','CONTADO',24,'CJA',102.0000),('001',4,'0010001650','EXCLUSIVO',24,'CJA',100.0000),('001',6,'0010001650','MAYORISTA',24,'CJA',92.0000),('001',1,'0010001651','CONTADO',1,'UND',0.4000),('001',1,'0010001651','CONTADO',100,'CNT',26.0000),('001',4,'0010001651','EXCLUSIVO',100,'CNT',25.0000),('001',1,'0010001652','CONTADO',1,'UND',0.5000),('001',1,'0010001652','CONTADO',1000,'MMLL',165.0000),('001',1,'0010001652','CONTADO',100,'CNT',17.0000),('001',1,'0010001653','CONTADO',1,'UND',360.0000),('001',1,'0010001654','CONTADO',1,'UND',505.0000),('001',1,'0010001655','CONTADO',1,'UND',505.0000),('001',1,'0010001656','CONTADO',1,'UND',505.0000),('001',1,'0010001657','CONTADO',1,'UND',345.0000),('001',1,'0010001658','CONTADO',1,'UND',345.0000),('001',1,'0010001659','CONTADO',1,'UND',345.0000),('001',1,'0010001660','CONTADO',1,'UND',278.0000),('001',1,'0010001661','CONTADO',1,'UND',24.0000),('001',4,'0010001661','EXCLUSIVO',1,'UND',21.0000),('001',1,'0010001662','CONTADO',1,'UND',38.0000),('001',4,'0010001662','EXCLUSIVO',1,'UND',33.0000),('001',1,'0010001663','CONTADO',1,'UND',5.0000),('001',4,'0010001663','EXCLUSIVO',1,'UND',3.1000),('001',1,'0010001664','CONTADO',1,'UND',7.0000),('001',4,'0010001664','EXCLUSIVO',1,'UND',5.1000),('001',1,'0010001665','CONTADO',1,'UND',8.0000),('001',4,'0010001665','EXCLUSIVO',1,'UND',6.9000),('001',1,'0010001666','CONTADO',1,'UND',6.5000),('001',1,'0010001667','CONTADO',1,'UND',9.0000),('001',4,'0010001667','EXCLUSIVO',1,'UND',8.8000),('001',6,'0010001667','MAYORISTA',1,'UND',7.8000),('001',7,'0010001667','DISTRIBUIDOR',1,'UND',7.7000),('001',1,'0010001668','CONTADO',1,'UND',5.5000),('001',4,'0010001668','EXCLUSIVO',1,'UND',5.0000),('001',6,'0010001668','MAYORISTA',1,'UND',4.3000),('001',7,'0010001668','DISTRIBUIDOR',1,'UND',4.2500),('001',1,'0010001669','CONTADO',1,'UND',6.0000),('001',4,'0010001669','EXCLUSIVO',1,'UND',5.5000),('001',6,'0010001669','MAYORISTA',1,'UND',4.5000),('001',1,'0010001670','CONTADO',1,'UND',4.0000),('001',4,'0010001670','EXCLUSIVO',1,'UND',3.6000),('001',6,'0010001670','MAYORISTA',1,'UND',3.1500),('001',7,'0010001670','DISTRIBUIDOR',1,'UND',3.1000),('001',1,'0010001671','CONTADO',1,'UND',3.5000),('001',4,'0010001671','EXCLUSIVO',1,'UND',3.0000),('001',1,'0010001672','CONTADO',1,'UND',8.0000),('001',4,'0010001672','EXCLUSIVO',1,'UND',7.5000),('001',1,'0010001673','CONTADO',1,'CJA',1.5000),('001',4,'0010001673','EXCLUSIVO',1,'CJA',1.3000),('001',6,'0010001673','MAYORISTA',1,'CJA',0.8400),('001',7,'0010001673','DISTRIBUIDOR',1,'CJA',0.8000),('001',1,'0010001674','CONTADO',1,'UND',130.0000),('001',4,'0010001674','EXCLUSIVO',1,'UND',125.0000),('001',6,'0010001674','MAYORISTA',1,'UND',112.0000),('001',1,'0010001675','CONTADO',1,'PQT.',3.0000),('001',4,'0010001675','EXCLUSIVO',1,'PQT.',2.9000),('001',6,'0010001675','MAYORISTA',1,'PQT.',2.1000),('001',7,'0010001675','DISTRIBUIDOR',1,'PQT.',2.0000),('001',1,'0010001676','CONTADO',1,'UND',9.0000),('001',4,'0010001676','EXCLUSIVO',1,'UND',8.5000),('001',6,'0010001676','MAYORISTA',1,'UND',6.5000),('001',7,'0010001676','DISTRIBUIDOR',1,'UND',6.4000),('001',1,'0010001677','CONTADO',1,'UND',1.8000),('001',1,'0010001677','CONTADO',100,'CNT',150.0000),('001',4,'0010001677','EXCLUSIVO',100,'CNT',130.0000),('001',1,'0010001678','CONTADO',1,'UND',0.8000),('001',1,'0010001678','CONTADO',100,'CNT',50.0000),('001',2,'0010001678','CREDITO',100,'CNT',43.0000),('001',1,'0010001679','CONTADO',1,'UND',4.0000),('001',1,'0010001680','CONTADO',100,'CNT',50.0000),('001',4,'0010001680','EXCLUSIVO',100,'CNT',45.0000),('001',1,'0010001681','CONTADO',100,'CNT',52.0000),('001',4,'0010001681','EXCLUSIVO',100,'CNT',50.0000),('001',1,'0010001682','CONTADO',100,'CNT',30.0000),('001',1,'0010001683','CONTADO',100,'CNT',45.0000),('001',4,'0010001683','EXCLUSIVO',100,'CNT',40.0000),('001',1,'0010001684','CONTADO',100,'CNT',40.0000),('001',1,'0010001685','CONTADO',100,'CNT',40.0000),('001',4,'0010001685','EXCLUSIVO',100,'CNT',35.0000),('001',1,'0010001686','CONTADO',100,'CNT',50.0000),('001',4,'0010001686','EXCLUSIVO',100,'CNT',45.0000),('001',1,'0010001687','CONTADO',1,'UND',0.7000),('001',1,'0010001687','CONTADO',100,'CNT',50.0000),('001',4,'0010001687','EXCLUSIVO',100,'CNT',45.0000),('001',1,'0010001688','CONTADO',1,'UND',0.5000),('001',1,'0010001688','CONTADO',100,'CNT',30.0000),('001',4,'0010001688','EXCLUSIVO',100,'CNT',26.0000),('001',1,'0010001689','CONTADO',1,'UND',5.0000),('001',4,'0010001689','EXCLUSIVO',1,'UND',3.5000),('001',1,'0010001690','CONTADO',1,'UND',2.5000),('001',1,'0010001690','CONTADO',12,'EST',25.0000),('001',4,'0010001690','EXCLUSIVO',12,'EST',20.0000),('001',6,'0010001690','MAYORISTA',12,'UND',16.0000),('001',7,'0010001690','DISTRIBUIDOR',12,'UND',15.0000),('001',1,'0010001691','CONTADO',1,'UND',3.5000),('001',4,'0010001691','EXCLUSIVO',1,'UND',2.3000),('001',1,'0010001692','CONTADO',100,'CNT',72.0000),('001',4,'0010001692','EXCLUSIVO',100,'CNT',65.0000),('001',7,'0010001692','DISTRIBUIDOR',100,'CNT',55.0000),('001',1,'0010001693','CONTADO',100,'CNT',105.0000),('001',4,'0010001693','EXCLUSIVO',100,'CNT',89.0000),('001',1,'0010001694','CONTADO',100,'CNT',75.0000),('001',4,'0010001694','EXCLUSIVO',100,'CNT',65.0000),('001',1,'0010001695','CONTADO',100,'CNT',65.0000),('001',4,'0010001695','EXCLUSIVO',100,'CNT',58.0000),('001',1,'0010001696','CONTADO',100,'CNT',105.0000),('001',4,'0010001696','EXCLUSIVO',100,'CNT',89.0000),('001',1,'0010001697','CONTADO',100,'CNT',110.0000),('001',4,'0010001697','EXCLUSIVO',100,'CNT',92.0000),('001',1,'0010001698','CONTADO',1,'UND',1.8000),('001',1,'0010001698','CONTADO',100,'CNT',165.0000),('001',4,'0010001698','EXCLUSIVO',100,'CNT',153.0000),('001',1,'0010001699','CONTADO',1,'UND',2.0000),('001',1,'0010001699','CONTADO',100,'CNT',180.0000),('001',4,'0010001699','EXCLUSIVO',100,'CNT',160.0000),('001',1,'0010001700','CONTADO',1,'UND',2.5000),('001',1,'0010001700','CONTADO',100,'CNT',235.0000),('001',4,'0010001700','EXCLUSIVO',100,'CNT',210.0000),('001',1,'0010001701','CONTADO',1,'UND',2.3000),('001',1,'0010001701','CONTADO',100,'CNT',200.0000),('001',4,'0010001701','EXCLUSIVO',100,'CNT',185.0000),('001',1,'0010001702','CONTADO',100,'CNT',230.0000),('001',4,'0010001702','EXCLUSIVO',100,'CNT',205.0000),('001',1,'0010001703','CONTADO',1,'UND',2.3000),('001',1,'0010001703','CONTADO',100,'CNT',205.0000),('001',4,'0010001703','EXCLUSIVO',100,'CNT',185.0000),('001',1,'0010001704','CONTADO',1,'UND',3.0000),('001',4,'0010001704','EXCLUSIVO',1,'UND',2.6000),('001',6,'0010001704','MAYORISTA',1,'UND',2.4000),('001',1,'0010001705','CONTADO',1,'UND',4.0000),('001',1,'0010001705','CONTADO',12,'DOC',38.0000),('001',1,'0010001706','CONTADO',1,'UND',2.0000),('001',1,'0010001706','CONTADO',6,'PQT.',10.0000),('001',4,'0010001706','EXCLUSIVO',6,'PQT.',9.5000),('001',6,'0010001706','MAYORISTA',6,'PQT.',7.9000),('001',1,'0010001707','CONTADO',1,'UND',1.5000),('001',1,'0010001707','CONTADO',6,'EST',5.0000),('001',4,'0010001707','EXCLUSIVO',6,'EST',4.0000),('001',6,'0010001707','MAYORISTA',6,'EST',3.0000),('001',1,'0010001708','CONTADO',1,'UND',1.0000),('001',4,'0010001708','EXCLUSIVO',1,'UND',0.5000),('001',1,'0010001709','CONTADO',1,'EST',6.5000),('001',1,'0010001710','CONTADO',1,'CJA',1.5000),('001',4,'0010001710','EXCLUSIVO',1,'CJA',0.8000),('001',1,'0010001711','CONTADO',1,'UND',1.0000),('001',4,'0010001711','EXCLUSIVO',1,'UND',0.3500),('001',1,'0010001712','CONTADO',1,'EST',3.0000),('001',1,'0010001713','CONTADO',1,'UND',2.0000),('001',4,'0010001713','EXCLUSIVO',1,'UND',1.5000),('001',1,'0010001714','CONTADO',1,'UND',1.5000),('001',4,'0010001714','EXCLUSIVO',1,'UND',1.0000),('001',1,'0010001715','CONTADO',1,'UND',1.0000),('001',4,'0010001715','EXCLUSIVO',1,'UND',0.6000),('001',1,'0010001716','CONTADO',100,'CNT',50.0000),('001',4,'0010001716','EXCLUSIVO',100,'CNT',42.0000),('001',1,'0010001717','CONTADO',100,'CNT',30.0000),('001',1,'0010001718','CONTADO',1,'UND',2.5000),('001',1,'0010001718','CONTADO',100,'CNT',200.0000),('001',4,'0010001718','EXCLUSIVO',100,'CNT',190.0000),('001',1,'0010001719','CONTADO',7,'CJA',7.0000),('001',4,'0010001719','EXCLUSIVO',1,'UND',2.0000),('001',1,'0010001720','CONTADO',1,'UND',2.0000),('001',1,'0010001720','CONTADO',8,'CJA',7.5000),('001',1,'0010001721','CONTADO',1,'UND',1.5000),('001',1,'0010001721','CONTADO',15,'CJA',12.0000),('001',1,'0010001722','CONTADO',1,'UND',1.7000),('001',1,'0010001722','CONTADO',11,'CJA',16.0000),('001',1,'0010001723','CONTADO',1,'UND',1.5000),('001',1,'0010001723','CONTADO',22,'CJA',24.0000),('001',1,'0010001724','CONTADO',1,'UND',1.5000),('001',1,'0010001724','CONTADO',9,'CJA',12.0000),('001',1,'0010001725','CONTADO',1,'UND',1.7000),('001',1,'0010001725','CONTADO',11,'CJA',16.0000),('001',1,'0010001726','CONTADO',1,'CJA',22.0000),('001',1,'0010001727','CONTADO',1,'CJA',10.0000),('001',1,'0010001728','CONTADO',1,'CJA',22.0000),('001',1,'0010001729','CONTADO',1,'CJA',12.0000),('001',1,'0010001730','CONTADO',1,'CJA',20.0000),('001',1,'0010001731','CONTADO',1,'UND',1.5000),('001',1,'0010001731','CONTADO',18,'CJA',20.0000),('001',1,'0010001732','CONTADO',1,'CJA',36.0000),('001',1,'0010001733','CONTADO',1,'UND',5.0000),('001',1,'0010001733','CONTADO',10,'CJA',40.0000),('001',1,'0010001734','CONTADO',1,'CJA',35.0000),('001',1,'0010001735','CONTADO',1,'CJA',30.0000),('001',1,'0010001736','CONTADO',1,'CJA',10.0000),('001',1,'0010001737','CONTADO',1,'CJA',24.0000),('001',1,'0010001738','CONTADO',1,'CJA',35.0000),('001',1,'0010001739','CONTADO',1,'CJA',20.0000),('001',1,'0010001740','CONTADO',1,'UND',2.5000),('001',1,'0010001740','CONTADO',13,'CJA',26.0000),('001',1,'0010001741','CONTADO',1,'UND',3.0000),('001',1,'0010001741','CONTADO',12,'CJA',30.0000),('001',1,'0010001742','CONTADO',1,'CJA',10.0000),('001',1,'0010001743','CONTADO',1,'CJA',14.0000),('001',1,'0010001744','CONTADO',1,'UND',2.0000),('001',1,'0010001744','CONTADO',6,'CJA',10.0000),('001',1,'0010001745','CONTADO',1,'UND',17.0000),('001',4,'0010001745','EXCLUSIVO',1,'UND',16.5000),('001',6,'0010001745','MAYORISTA',1,'UND',14.5000),('001',1,'0010001746','CONTADO',1,'UND',22.0000),('001',4,'0010001746','EXCLUSIVO',1,'UND',21.0000),('001',6,'0010001746','MAYORISTA',1,'UND',18.0000),('001',1,'0010001747','CONTADO',1,'CJA',4.5000),('001',1,'0010001748','CONTADO',1,'CJA',1.5000),('001',1,'0010001749','CONTADO',1,'UND',0.5000),('001',1,'0010001749','CONTADO',10,'PQT.',3.5000),('001',4,'0010001749','EXCLUSIVO',10,'PQT.',3.1500),('001',1,'0010001750','CONTADO',1,'UND',5.3000),('001',4,'0010001750','EXCLUSIVO',1,'UND',5.2000),('001',6,'0010001750','MAYORISTA',1,'UND',4.4000),('001',7,'0010001750','DISTRIBUIDOR',1,'UND',4.3500),('001',1,'0010001751','CONTADO',1,'UND',5.5000),('001',1,'0010001751','CONTADO',12,'CJA',63.0000),('001',4,'0010001751','EXCLUSIVO',1,'UND',5.4000),('001',4,'0010001751','EXCLUSIVO',12,'CJA',62.0000),('001',6,'0010001751','MAYORISTA',12,'CJA',55.5000),('001',7,'0010001751','DISTRIBUIDOR',12,'CJA',55.0000),('001',1,'0010001752','CONTADO',1,'UND',3.5000),('001',1,'0010001752','CONTADO',12,'CJA',41.0000),('001',4,'0010001752','EXCLUSIVO',1,'UND',3.4000),('001',4,'0010001752','EXCLUSIVO',12,'CJA',39.0000),('001',6,'0010001752','MAYORISTA',12,'CJA',34.0000),('001',1,'0010001753','CONTADO',1,'UND',3.5000),('001',1,'0010001753','CONTADO',12,'CJA',41.0000),('001',4,'0010001753','EXCLUSIVO',1,'UND',3.4000),('001',4,'0010001753','EXCLUSIVO',12,'CJA',39.0000),('001',6,'0010001753','MAYORISTA',12,'CJA',34.0000),('001',1,'0010001754','CONTADO',1,'UND',3.5000),('001',1,'0010001754','CONTADO',12,'CJA',41.0000),('001',4,'0010001754','EXCLUSIVO',1,'UND',3.4000),('001',4,'0010001754','EXCLUSIVO',12,'CJA',39.0000),('001',6,'0010001754','MAYORISTA',12,'CJA',34.0000),('001',1,'0010001755','CONTADO',1,'UND',2.8000),('001',1,'0010001755','CONTADO',12,'CJA',30.0000),('001',6,'0010001755','MAYORISTA',12,'CJA',26.0000),('001',7,'0010001755','DISTRIBUIDOR',12,'CJA',25.0000),('001',1,'0010001756','CONTADO',1,'UND',3.0000),('001',1,'0010001757','CONTADO',1,'UND',1.5000),('001',4,'0010001757','EXCLUSIVO',1,'UND',1.4000),('001',6,'0010001757','MAYORISTA',1,'UND',1.2000),('001',1,'0010001758','CONTADO',1,'MTS',6.5000),('001',4,'0010001758','EXCLUSIVO',1,'MTS',5.9000),('001',1,'0010001759','CONTADO',1,'MMLL',41.0000),('001',4,'0010001759','EXCLUSIVO',1,'MMLL',40.5000),('001',6,'0010001759','MAYORISTA',1,'MMLL',40.0000),('001',1,'0010001760','CONTADO',1,'UND',100.0000),('001',4,'0010001760','EXCLUSIVO',1,'UND',86.0000),('001',2,'0010001761','CREDITO',1,'UND',48.0000),('001',4,'0010001761','EXCLUSIVO',1,'UND',43.0000),('001',1,'0010001762','CONTADO',1,'UND',53.0000),('001',1,'0010001763','CONTADO',1,'UND',48.0000),('001',4,'0010001763','EXCLUSIVO',1,'UND',43.0000),('001',1,'0010001764','CONTADO',100,'CNT',17.0000),('001',1,'0010001764','CONTADO',50,'PQT.',8.5000),('001',1,'0010001764','CONTADO',3,'ROLL',1.0000),('001',3,'0010001764','POR UNIDAD',1,'ROLL',0.5000),('001',4,'0010001764','EXCLUSIVO',100,'CNT',15.0000),('001',4,'0010001764','EXCLUSIVO',25,'PQT.',5.0000),('001',6,'0010001764','MAYORISTA',100,'CNT',14.0000),('001',1,'0010001765','CONTADO',1,'UND',5.0000),('001',4,'0010001765','EXCLUSIVO',1,'UND',4.5000),('001',1,'0010001766','CONTADO',1,'UND',5.5000),('001',4,'0010001766','EXCLUSIVO',1,'UND',4.5000),('001',6,'0010001766','MAYORISTA',1,'UND',4.3000),('001',7,'0010001766','DISTRIBUIDOR',1,'UND',4.0000),('001',1,'0010001767','CONTADO',1,'UND',33.0000),('001',4,'0010001767','EXCLUSIVO',1,'UND',32.0000),('001',6,'0010001767','MAYORISTA',1,'UND',31.0000),('001',1,'0010001768','CONTADO',1,'UND',33.0000),('001',4,'0010001768','EXCLUSIVO',1,'UND',32.0000),('001',6,'0010001768','MAYORISTA',1,'UND',31.0000),('001',1,'0010001769','CONTADO',1,'UND',33.0000),('001',4,'0010001769','EXCLUSIVO',1,'UND',32.0000),('001',6,'0010001769','MAYORISTA',1,'UND',31.0000),('001',1,'0010001770','CONTADO',1,'UND',33.0000),('001',4,'0010001770','EXCLUSIVO',1,'UND',32.0000),('001',6,'0010001770','MAYORISTA',1,'UND',31.0000),('001',1,'0010001771','CONTADO',1,'CJA',4.0000),('001',1,'0010001772','CONTADO',1,'CJA',5.0000),('001',1,'0010001773','CONTADO',1,'CJA',5.0000),('001',1,'0010001774','CONTADO',1,'UND',800.0000),('001',4,'0010001774','EXCLUSIVO',1,'UND',750.0000),('001',1,'0010001775','CONTADO',1,'UND',3.5000),('001',4,'0010001775','EXCLUSIVO',1,'UND',1.8000),('001',1,'0010001776','CONTADO',1,'UND',8.0000),('001',1,'0010001777','CONTADO',1,'UND',0.1500),('001',1,'0010001777','CONTADO',1000,'MMLL',80.0000),('001',4,'0010001777','EXCLUSIVO',1000,'MMLL',75.0000),('001',1,'0010001778','CONTADO',1,'UND',0.3000),('001',1,'0010001778','CONTADO',100,'CNT',14.0000),('001',4,'0010001778','EXCLUSIVO',100,'CNT',13.8000),('001',1,'0010001779','CONTADO',1,'UND',3.0000),('001',4,'0010001779','EXCLUSIVO',1,'UND',2.5000),('001',1,'0010001780','CONTADO',1,'UND',589.0000),('001',1,'0010001781','CONTADO',1,'UND',1.0000),('001',1,'0010001781','CONTADO',100,'CNT',60.0000),('001',4,'0010001781','EXCLUSIVO',100,'CNT',55.0000),('001',1,'0010001782','CONTADO',1,'UND',10.0000),('001',4,'0010001782','EXCLUSIVO',1,'UND',8.5000),('001',1,'0010001783','CONTADO',1,'UND',18.0000),('001',4,'0010001783','EXCLUSIVO',1,'UND',16.0000),('001',1,'0010001784','CONTADO',1,'UND',1.0000),('001',1,'0010001784','CONTADO',20,'PQT.',18.0000),('001',4,'0010001784','EXCLUSIVO',20,'PQT.',17.0000),('001',1,'0010001785','CONTADO',1,'UND',3.5000),('001',4,'0010001785','EXCLUSIVO',1,'UND',3.2000),('001',1,'0010001786','CONTADO',1,'CJA',20.0000),('001',4,'0010001786','EXCLUSIVO',1,'CJA',16.5000),('001',1,'0010001787','CONTADO',1,'UND',15.0000),('001',4,'0010001787','EXCLUSIVO',1,'UND',13.5000),('001',1,'0010001788','CONTADO',1,'UND',3.0000),('001',4,'0010001788','EXCLUSIVO',1,'UND',2.8000),('001',6,'0010001788','MAYORISTA',1,'UND',2.6500),('001',1,'0010001789','CONTADO',1,'UND',1.4000),('001',4,'0010001789','EXCLUSIVO',1,'UND',1.2000),('001',6,'0010001789','MAYORISTA',1,'UND',1.1000),('001',1,'0010001790','CONTADO',1,'UND',81.0000),('001',4,'0010001790','EXCLUSIVO',1,'UND',80.0000),('001',6,'0010001790','MAYORISTA',1,'UND',77.0000),('001',1,'0010001791','CONTADO',1,'UND',100.0000),('001',4,'0010001791','EXCLUSIVO',1,'UND',99.0000),('001',6,'0010001791','MAYORISTA',1,'UND',95.0000),('001',1,'0010001792','CONTADO',1,'UND',59.5000),('001',4,'0010001792','EXCLUSIVO',1,'UND',59.0000),('001',6,'0010001792','MAYORISTA',1,'UND',56.0000),('001',1,'0010001793','CONTADO',1,'UND',68.0000),('001',4,'0010001793','EXCLUSIVO',1,'UND',67.5000),('001',6,'0010001793','MAYORISTA',1,'UND',65.0000),('001',7,'0010001793','DISTRIBUIDOR',1,'UND',64.5000),('001',1,'0010001794','CONTADO',1,'UND',12.0000),('001',4,'0010001794','EXCLUSIVO',1,'UND',10.8000),('001',1,'0010001795','CONTADO',1,'UND',3.8000),('001',1,'0010001795','CONTADO',12,'CJA',40.5000),('001',4,'0010001795','EXCLUSIVO',12,'CJA',38.0000),('001',6,'0010001795','MAYORISTA',12,'CJA',36.1500),('001',1,'0010001796','CONTADO',1,'UND',4.0000),('001',4,'0010001796','EXCLUSIVO',1,'UND',3.5000),('001',6,'0010001796','MAYORISTA',1,'UND',3.2000),('001',7,'0010001796','DISTRIBUIDOR',1,'UND',3.1000),('001',1,'0010001797','CONTADO',1,'UND',5.0000),('001',4,'0010001797','EXCLUSIVO',1,'UND',4.8000),('001',6,'0010001797','MAYORISTA',1,'UND',3.9500),('001',7,'0010001797','DISTRIBUIDOR',1,'UND',3.8500),('001',1,'0010001798','CONTADO',1,'UND',2.5000),('001',4,'0010001798','EXCLUSIVO',1,'UND',2.2000),('001',6,'0010001798','MAYORISTA',1,'UND',1.8500),('001',7,'0010001798','DISTRIBUIDOR',1,'UND',1.8000),('001',1,'0010001799','CONTADO',1,'UND',1.5000),('001',4,'0010001799','EXCLUSIVO',12,'DOC',15.0000),('001',1,'0010001800','CONTADO',1,'PQT.',5.0000),('001',4,'0010001800','EXCLUSIVO',1,'PQT.',4.8000),('001',1,'0010001801','CONTADO',1,'UND',0.7000),('001',1,'0010001801','CONTADO',20,'PQT.',9.5000),('001',4,'0010001801','EXCLUSIVO',20,'PQT.',9.0000),('001',1,'0010001802','CONTADO',1,'PQT.',13.0000),('001',4,'0010001802','EXCLUSIVO',1,'PQT.',12.5000),('001',1,'0010001803','CONTADO',1,'UND',2.5000),('001',1,'0010001803','CONTADO',100,'CNT',235.0000),('001',1,'0010001804','CONTADO',1,'PQT.',27.5000),('001',1,'0010001805','CONTADO',100,'CNT',8.0000),('001',1,'0010001806','CONTADO',1,'UND',4.5000),('001',4,'0010001806','EXCLUSIVO',1,'UND',3.8000),('001',1,'0010001807','CONTADO',1,'UND',4.2000),('001',4,'0010001807','EXCLUSIVO',1,'UND',4.0000),('001',1,'0010001808','CONTADO',1,'UND',6.0000),('001',4,'0010001808','EXCLUSIVO',1,'UND',4.5000),('001',6,'0010001808','MAYORISTA',1,'UND',4.2000),('001',7,'0010001808','DISTRIBUIDOR',1,'UND',4.0000),('001',1,'0010001809','CONTADO',1,'UND',7.0000),('001',1,'0010001810','CONTADO',1,'UND',1.5000),('001',1,'0010001810','CONTADO',100,'CNT',128.0000),('001',4,'0010001810','EXCLUSIVO',100,'CNT',115.0000),('001',1,'0010001811','CONTADO',1,'UND',4.2000),('001',1,'0010001811','CONTADO',100,'CJA',355.0000),('001',1,'0010001812','CONTADO',1,'UND',2.0000),('001',1,'0010001812','CONTADO',100,'CNT',150.0000),('001',4,'0010001812','EXCLUSIVO',100,'CNT',140.0000),('001',1,'0010001813','CONTADO',1,'MMLL',36.0000),('001',4,'0010001813','EXCLUSIVO',1,'MMLL',35.0000),('001',6,'0010001813','MAYORISTA',1,'MMLL',34.5000),('001',1,'0010001814','CONTADO',1,'UND',15.0000),('001',4,'0010001814','EXCLUSIVO',1,'UND',14.0000),('001',1,'0010001815','CONTADO',1,'UND',2.0000),('001',1,'0010001815','CONTADO',12,'CJA',20.0000),('001',4,'0010001815','EXCLUSIVO',12,'CJA',18.5000),('001',6,'0010001815','MAYORISTA',12,'CJA',15.8000),('001',7,'0010001815','DISTRIBUIDOR',12,'CJA',15.5000),('001',1,'0010001816','CONTADO',1,'UND',40.0000),('001',4,'0010001816','EXCLUSIVO',1,'UND',39.0000),('001',1,'0010001817','CONTADO',1,'UND',40.0000),('001',4,'0010001817','EXCLUSIVO',1,'UND',39.0000),('001',1,'0010001818','CONTADO',1,'UND',40.0000),('001',4,'0010001818','EXCLUSIVO',1,'UND',39.0000),('001',1,'0010001819','CONTADO',1,'UND',40.0000),('001',4,'0010001819','EXCLUSIVO',1,'UND',39.0000),('001',1,'0010001820','CONTADO',1,'UND',0.5000),('001',1,'0010001820','CONTADO',100,'CNT',43.0000),('001',1,'0010001821','CONTADO',1,'CNT',28.0000),('001',4,'0010001821','EXCLUSIVO',1,'CNT',27.0000),('001',1,'0010001822','CONTADO',1,'MMLL',21.0000),('001',4,'0010001822','EXCLUSIVO',1,'MMLL',20.0000),('001',1,'0010001823','CONTADO',1,'MMLL',26.5000),('001',4,'0010001823','EXCLUSIVO',1,'MMLL',26.0000),('001',1,'0010001824','CONTADO',1,'PQT.',3.5000),('001',4,'0010001824','EXCLUSIVO',1,'PQT.',2.8000),('001',1,'0010001825','CONTADO',1,'UND',8.5000),('001',4,'0010001825','EXCLUSIVO',1,'UND',7.0000),('001',1,'0010001826','CONTADO',1,'UND',10.0000),('001',4,'0010001826','EXCLUSIVO',1,'UND',8.0000),('001',1,'0010001827','CONTADO',1,'UND',4.5000),('001',4,'0010001827','EXCLUSIVO',1,'UND',3.8000),('001',1,'0010001828','CONTADO',1,'UND',2.5000),('001',4,'0010001828','EXCLUSIVO',1,'UND',2.4500),('001',6,'0010001828','MAYORISTA',1,'UND',2.1500),('001',1,'0010001829','CONTADO',100,'CNT',210.0000),('001',2,'0010001829','CREDITO',100,'CNT',240.0000),('001',6,'0010001829','MAYORISTA',100,'CNT',190.0000),('001',1,'0010001830','CONTADO',1,'UND',1.5000),('001',1,'0010001830','CONTADO',100,'CNT',105.0000),('001',2,'0010001830','CREDITO',100,'CNT',115.0000),('001',6,'0010001830','MAYORISTA',100,'CNT',95.0000),('001',1,'0010001831','CONTADO',1,'UND',1.2000),('001',1,'0010001831','CONTADO',100,'CNT',97.0000),('001',2,'0010001831','CREDITO',100,'CNT',112.0000),('001',1,'0010001832','CONTADO',100,'CNT',24.0000),('001',2,'0010001832','CREDITO',100,'CNT',30.0000),('001',1,'0010001833','CONTADO',1,'UND',2.5000),('001',1,'0010001833','CONTADO',50,'CON',120.0000),('001',1,'0010001834','CONTADO',1,'UND',8.0000),('001',1,'0010001835','CONTADO',1,'UND',15.0000),('001',1,'0010001836','CONTADO',1,'UND',2.0000),('001',4,'0010001836','EXCLUSIVO',1,'UND',1.5000),('001',1,'0010001837','CONTADO',1,'UND',600.0000),('001',1,'0010001838','CONTADO',1,'MMLL',22.5000),('001',4,'0010001838','EXCLUSIVO',1,'MMLL',22.0000),('001',6,'0010001838','MAYORISTA',1,'MMLL',21.0000),('001',1,'0010001839','CONTADO',1,'CJA',2.0000),('001',1,'0010001840','CONTADO',1,'CJA',3.0000),('001',4,'0010001840','EXCLUSIVO',1,'CJA',2.5000),('001',6,'0010001840','MAYORISTA',1,'CJA',2.1000),('001',7,'0010001840','DISTRIBUIDOR',1,'CJA',2.0500),('001',1,'0010001841','CONTADO',1,'UND',2.8000),('001',1,'0010001841','CONTADO',12,'CJA',29.5000),('001',4,'0010001841','EXCLUSIVO',1,'UND',2.7000),('001',4,'0010001841','EXCLUSIVO',12,'CJA',29.0000),('001',6,'0010001841','MAYORISTA',12,'CJA',23.2000),('001',7,'0010001841','DISTRIBUIDOR',12,'CJA',23.0000),('001',1,'0010001842','CONTADO',1,'UND',0.5000),('001',1,'0010001842','CONTADO',12,'CJA',5.0000),('001',4,'0010001842','EXCLUSIVO',12,'CJA',4.8000),('001',6,'0010001842','MAYORISTA',12,'CJA',4.0000),('001',7,'0010001842','DISTRIBUIDOR',12,'CJA',3.9000),('001',1,'0010001843','CONTADO',1,'UND',0.5000),('001',1,'0010001843','CONTADO',100,'CNT',35.0000),('001',1,'0010001844','CONTADO',1,'UND',9.0000),('001',4,'0010001844','EXCLUSIVO',1,'UND',8.9000),('001',1,'0010001845','CONTADO',1,'MMLL',86.5000),('001',4,'0010001845','EXCLUSIVO',1,'MMLL',86.0000),('001',6,'0010001845','MAYORISTA',1,'MMLL',85.0000),('001',1,'0010001846','CONTADO',1,'CNT',6.0000),('001',4,'0010001846','EXCLUSIVO',1,'CNT',5.5000),('001',6,'0010001846','MAYORISTA',1,'CNT',4.6000),('001',1,'0010001847','CONTADO',1,'UND',6.5000),('001',4,'0010001847','EXCLUSIVO',1,'UND',6.0000),('001',6,'0010001847','MAYORISTA',1,'UND',4.0000),('001',7,'0010001847','DISTRIBUIDOR',1,'UND',3.9000),('001',1,'0010001848','CONTADO',100,'CNT',55.0000),('001',4,'0010001848','EXCLUSIVO',100,'CNT',50.0000),('001',1,'0010001849','CONTADO',100,'CNT',75.0000),('001',4,'0010001849','EXCLUSIVO',100,'CNT',65.0000),('001',1,'0010001850','CONTADO',100,'CNT',40.0000),('001',4,'0010001850','EXCLUSIVO',100,'CNT',32.0000),('001',1,'0010001851','CONTADO',1,'UND',32.0000),('001',4,'0010001851','EXCLUSIVO',1,'UND',31.5000),('001',6,'0010001851','MAYORISTA',1,'UND',30.0000),('001',1,'0010001852','CONTADO',1,'UND',32.0000),('001',4,'0010001852','EXCLUSIVO',1,'UND',31.5000),('001',6,'0010001852','MAYORISTA',1,'UND',30.0000),('001',1,'0010001853','CONTADO',1,'UND',32.0000),('001',4,'0010001853','EXCLUSIVO',1,'UND',31.5000),('001',6,'0010001853','MAYORISTA',1,'UND',30.0000),('001',1,'0010001854','CONTADO',1,'UND',650.0000),('001',1,'0010001855','CONTADO',1,'UND',37.0000),('001',4,'0010001855','EXCLUSIVO',1,'UND',36.5000),('001',6,'0010001855','MAYORISTA',1,'UND',35.0000),('001',1,'0010001856','CONTADO',1,'UND',3.0000),('001',1,'0010001857','CONTADO',1,'UND',2.0000),('001',1,'0010001858','CONTADO',1,'UND',2.0000),('001',1,'0010001859','CONTADO',1,'UND',1.0000),('001',1,'0010001860','CONTADO',1,'UND',0.4000),('001',1,'0010001860','CONTADO',100,'CNT',25.0000),('001',4,'0010001860','EXCLUSIVO',100,'CNT',23.0000),('001',1,'0010001861','CONTADO',1,'PQT.',30.0000),('001',1,'0010001862','CONTADO',1,'UND',170.0000),('001',4,'0010001862','EXCLUSIVO',1,'UND',168.0000),('001',6,'0010001862','MAYORISTA',1,'UND',160.0000),('001',1,'0010001863','CONTADO',1,'UND',205.0000),('001',1,'0010001864','CONTADO',1,'UND',17.0000),('001',4,'0010001864','EXCLUSIVO',1,'UND',15.0000),('001',6,'0010001864','MAYORISTA',1,'UND',13.5000),('001',7,'0010001864','DISTRIBUIDOR',1,'UND',12.8000),('001',1,'0010001865','CONTADO',1,'UND',48.0000),('001',4,'0010001865','EXCLUSIVO',1,'UND',45.0000),('001',1,'0010001866','CONTADO',1,'UND',14.0000),('001',4,'0010001866','EXCLUSIVO',1,'UND',13.0000),('001',6,'0010001866','MAYORISTA',1,'UND',11.5000),('001',1,'0010001867','CONTADO',1,'UND',14.0000),('001',4,'0010001867','EXCLUSIVO',1,'UND',13.0000),('001',6,'0010001867','MAYORISTA',1,'UND',11.5000),('001',1,'0010001868','CONTADO',1,'UND',14.0000),('001',4,'0010001868','EXCLUSIVO',1,'UND',13.0000),('001',6,'0010001868','MAYORISTA',1,'UND',11.5000),('001',1,'0010001869','CONTADO',1,'UND',14.0000),('001',4,'0010001869','EXCLUSIVO',1,'UND',13.0000),('001',6,'0010001869','MAYORISTA',1,'UND',11.5000),('001',1,'0010001870','CONTADO',1,'UND',14.0000),('001',4,'0010001870','EXCLUSIVO',1,'UND',13.0000),('001',6,'0010001870','MAYORISTA',1,'UND',12.0000),('001',1,'0010001871','CONTADO',1,'UND',14.0000),('001',4,'0010001871','EXCLUSIVO',1,'UND',13.0000),('001',6,'0010001871','MAYORISTA',1,'UND',12.0000),('001',1,'0010001872','CONTADO',1,'UND',14.0000),('001',4,'0010001872','EXCLUSIVO',1,'UND',13.0000),('001',6,'0010001872','MAYORISTA',1,'UND',12.0000),('001',1,'0010001873','CONTADO',1,'UND',14.0000),('001',4,'0010001873','EXCLUSIVO',1,'UND',13.0000),('001',6,'0010001873','MAYORISTA',1,'UND',12.0000),('001',1,'0010001874','CONTADO',1,'UND',14.0000),('001',4,'0010001874','EXCLUSIVO',1,'UND',13.0000),('001',6,'0010001874','MAYORISTA',1,'UND',10.9000),('001',1,'0010001875','CONTADO',1,'UND',14.0000),('001',4,'0010001875','EXCLUSIVO',1,'UND',13.0000),('001',6,'0010001875','MAYORISTA',1,'UND',10.9000),('001',1,'0010001876','CONTADO',1,'UND',3.0000),('001',1,'0010001876','CONTADO',10,'PQT.',25.0000),('001',4,'0010001876','EXCLUSIVO',10,'PQT.',23.5000),('001',1,'0010001877','CONTADO',1,'PQT.',10.0000),('001',4,'0010001877','EXCLUSIVO',1,'PQT.',8.5000),('001',6,'0010001877','MAYORISTA',1,'PQT.',7.9000),('001',1,'0010001878','CONTADO',1,'UND',4.5000),('001',1,'0010001878','CONTADO',6,'PQT.',16.0000),('001',4,'0010001878','EXCLUSIVO',6,'PQT.',14.0000),('001',1,'0010001879','CONTADO',1,'UND',7.0000),('001',1,'0010001879','CONTADO',6,'PQT.',32.0000),('001',4,'0010001879','EXCLUSIVO',6,'PQT.',28.5000),('001',1,'0010001880','CONTADO',1,'UND',3.5000),('001',4,'0010001880','EXCLUSIVO',1,'UND',2.7000),('001',6,'0010001880','MAYORISTA',1,'UND',2.4000),('001',7,'0010001880','DISTRIBUIDOR',1,'UND',2.2500),('001',1,'0010001881','CONTADO',1,'UND',2.5000),('001',4,'0010001881','EXCLUSIVO',1,'UND',2.0000),('001',1,'0010001882','CONTADO',1,'UND',10.0000),('001',4,'0010001882','EXCLUSIVO',1,'UND',1.0000),('001',1,'0010001883','CONTADO',1,'UND',10.0000),('001',4,'0010001883','EXCLUSIVO',1,'UND',8.5000),('001',1,'0010001884','CONTADO',1,'UND',12.0000),('001',4,'0010001884','EXCLUSIVO',1,'UND',10.0000),('001',1,'0010001885','CONTADO',1,'UND',8.5000),('001',4,'0010001885','EXCLUSIVO',1,'UND',7.2000),('001',1,'0010001886','CONTADO',1,'UND',10.0000),('001',4,'0010001886','EXCLUSIVO',1,'UND',8.5000),('001',1,'0010001887','CONTADO',1,'UND',46.0000),('001',4,'0010001887','EXCLUSIVO',1,'UND',45.0000),('001',6,'0010001887','MAYORISTA',1,'UND',43.0000),('001',1,'0010001888','CONTADO',1,'UND',37.0000),('001',4,'0010001888','EXCLUSIVO',1,'UND',36.0000),('001',6,'0010001888','MAYORISTA',1,'UND',32.0000),('001',1,'0010001889','CONTADO',1,'UND',15.0000),('001',6,'0010001889','MAYORISTA',1,'PQT.',12.0000),('001',7,'0010001889','DISTRIBUIDOR',1,'PQT.',11.0000),('001',1,'0010001890','CONTADO',1,'UND',1.0000),('001',4,'0010001890','EXCLUSIVO',1,'UND',0.9000),('001',1,'0010001891','CONTADO',1,'UND',1.5000),('001',4,'0010001891','EXCLUSIVO',1,'UND',1.1000),('001',6,'0010001891','MAYORISTA',1,'UND',0.8000),('001',7,'0010001891','DISTRIBUIDOR',1,'UND',0.7000),('001',1,'0010001892','CONTADO',1,'UND',2.5000),('001',1,'0010001893','CONTADO',1,'UND',2.0000),('001',1,'0010001893','CONTADO',100,'CNT',108.0000),('001',2,'0010001893','CREDITO',100,'CNT',140.0000),('001',1,'0010001894','CONTADO',1,'UND',3.0000),('001',1,'0010001894','CONTADO',100,'CNT',230.0000),('001',4,'0010001894','EXCLUSIVO',100,'CNT',200.0000),('001',6,'0010001894','MAYORISTA',100,'CNT',185.0000),('001',7,'0010001894','DISTRIBUIDOR',100,'CNT',150.0000),('001',1,'0010001895','CONTADO',1,'UND',17.0000),('001',4,'0010001895','EXCLUSIVO',1,'UND',16.5000),('001',6,'0010001895','MAYORISTA',1,'UND',15.0000),('001',1,'0010001896','CONTADO',1,'UND',22.0000),('001',4,'0010001896','EXCLUSIVO',1,'UND',20.0000),('001',1,'0010001897','CONTADO',1,'UND',19.0000),('001',4,'0010001897','EXCLUSIVO',1,'UND',17.0000),('001',1,'0010001898','CONTADO',1,'UND',235.0000),('001',1,'0010001899','CONTADO',1,'UND',210.0000),('001',1,'0010001900','CONTADO',1,'UND',9.0000),('001',1,'0010001902','CONTADO',1,'UND',3.5000),('001',4,'0010001902','EXCLUSIVO',1,'UND',2.5000),('001',1,'0010001903','CONTADO',1,'UND',5.5000),('001',4,'0010001903','EXCLUSIVO',1,'UND',5.0000),('001',1,'0010001904','CONTADO',1,'UND',14.5000),('001',4,'0010001904','EXCLUSIVO',1,'UND',14.0000),('001',6,'0010001904','MAYORISTA',1,'UND',11.2000),('001',1,'0010001905','CONTADO',1,'RES',124.0000),('001',4,'0010001905','EXCLUSIVO',1,'RES',122.0000),('001',1,'0010001906','CONTADO',1,'RES',118.0000),('001',4,'0010001906','EXCLUSIVO',1,'RES',115.0000),('001',1,'0010001907','CONTADO',1,'RES',115.0000),('001',3,'0010001907','POR UNIDAD',1,'RES',125.0000),('001',4,'0010001907','EXCLUSIVO',1,'RES',110.0000),('001',1,'0010001908','CONTADO',1,'CNT',15.0000),('001',4,'0010001908','EXCLUSIVO',1,'CNT',11.5000),('001',1,'0010001909','CONTADO',1,'UND',48.0000),('001',1,'0010001910','CONTADO',1,'UND',33.0000),('001',1,'0010001911','CONTADO',1,'UND',19.5000),('001',4,'0010001911','EXCLUSIVO',1,'UND',18.0000),('001',1,'0010001912','CONTADO',1,'UND',21.5000),('001',4,'0010001912','EXCLUSIVO',1,'UND',20.0000),('001',1,'0010001913','CONTADO',1,'UND',2.0000),('001',1,'0010001913','CONTADO',10,'PQT.',14.0000),('001',4,'0010001913','EXCLUSIVO',10,'PQT.',13.0000),('001',1,'0010001914','CONTADO',1,'UND',10.0000),('001',1,'0010001914','CONTADO',12,'DOC',100.0000),('001',4,'0010001914','EXCLUSIVO',12,'DOC',96.0000),('001',1,'0010001915','CONTADO',1,'UND',0.5000),('001',1,'0010001915','CONTADO',100,'CNT',30.0000),('001',4,'0010001915','EXCLUSIVO',100,'CNT',28.0000),('001',1,'0010001916','CONTADO',1,'UND',1.0000),('001',1,'0010001916','CONTADO',100,'CNT',60.0000),('001',4,'0010001916','EXCLUSIVO',100,'CNT',58.0000),('001',1,'0010001917','CONTADO',1,'UND',1.0000),('001',1,'0010001917','CONTADO',100,'CNT',60.0000),('001',4,'0010001917','EXCLUSIVO',100,'CNT',58.0000),('001',1,'0010001918','CONTADO',1,'UND',1.5000),('001',1,'0010001918','CONTADO',100,'CNT',105.0000),('001',4,'0010001918','EXCLUSIVO',100,'CNT',85.0000),('001',1,'0010001919','CONTADO',1,'UND',1.0000),('001',1,'0010001919','CONTADO',100,'CNT',80.0000),('001',4,'0010001919','EXCLUSIVO',100,'CNT',70.0000),('001',1,'0010001920','CONTADO',1,'PQT.',20.0000),('001',4,'0010001920','EXCLUSIVO',1,'PQT.',18.5000),('001',1,'0010001921','CONTADO',1,'PQT.',13.0000),('001',4,'0010001921','EXCLUSIVO',1,'PQT.',12.5000),('001',1,'0010001922','CONTADO',1,'UND',1.0000),('001',1,'0010001922','CONTADO',50,'PQT.',28.5000),('001',4,'0010001922','EXCLUSIVO',50,'PQT.',27.5000),('001',1,'0010001923','CONTADO',1,'UND',1.0000),('001',1,'0010001923','CONTADO',20,'PQT.',12.0000),('001',4,'0010001923','EXCLUSIVO',20,'PQT.',11.2000),('001',1,'0010001924','CONTADO',1,'PQT.',27.0000),('001',4,'0010001924','EXCLUSIVO',1,'PQT.',24.0000),('001',1,'0010001925','CONTADO',1,'PQT.',5.8000),('001',4,'0010001925','EXCLUSIVO',1,'PQT.',5.4000),('001',1,'0010001926','CONTADO',1,'UND',170.0000),('001',1,'0010001927','CONTADO',1,'UND',8.5000),('001',4,'0010001927','EXCLUSIVO',1,'UND',8.0000),('001',1,'0010001928','CONTADO',1,'UND',17.0000),('001',4,'0010001928','EXCLUSIVO',1,'UND',15.0000),('001',6,'0010001928','MAYORISTA',1,'UND',14.0000),('001',1,'0010001929','CONTADO',1,'UND',18.0000),('001',4,'0010001929','EXCLUSIVO',1,'UND',16.5000),('001',1,'0010001930','CONTADO',1,'UND',2.5000),('001',4,'0010001930','EXCLUSIVO',1,'UND',2.0000),('001',1,'0010001931','CONTADO',1,'UND',8.5000),('001',4,'0010001931','EXCLUSIVO',1,'UND',8.0000),('001',6,'0010001931','MAYORISTA',1,'UND',7.2000),('001',1,'0010001932','CONTADO',1,'CJA',1.0000),('001',4,'0010001932','EXCLUSIVO',1,'CJA',0.8000),('001',1,'0010001933','CONTADO',1,'UND',6.5000),('001',4,'0010001933','EXCLUSIVO',1,'UND',6.0000),('001',6,'0010001933','MAYORISTA',1,'UND',5.5000),('001',1,'0010001934','CONTADO',1,'UND',2.5000),('001',4,'0010001934','EXCLUSIVO',1,'UND',2.0000),('001',1,'0010001935','CONTADO',1,'UND',23.0000),('001',4,'0010001935','EXCLUSIVO',1,'UND',21.5000),('001',1,'0010001936','CONTADO',1,'UND',62.0000),('001',4,'0010001936','EXCLUSIVO',1,'UND',61.5000),('001',6,'0010001936','MAYORISTA',1,'UND',52.0000),('001',1,'0010001937','CONTADO',1,'UND',73.0000),('001',4,'0010001937','EXCLUSIVO',1,'UND',72.0000),('001',6,'0010001937','MAYORISTA',1,'UND',61.0000),('001',1,'0010001938','CONTADO',1,'UND',8.0000),('001',4,'0010001938','EXCLUSIVO',1,'UND',7.0000),('001',6,'0010001938','MAYORISTA',1,'UND',6.3000),('001',7,'0010001938','DISTRIBUIDOR',1,'UND',6.2000),('001',1,'0010001939','CONTADO',1,'UND',4.0000),('001',4,'0010001939','EXCLUSIVO',1,'UND',3.5000),('001',6,'0010001939','MAYORISTA',1,'UND',3.3000),('001',1,'0010001940','CONTADO',1,'UND',4.5000),('001',4,'0010001940','EXCLUSIVO',1,'UND',4.0000),('001',6,'0010001940','MAYORISTA',1,'UND',3.3000),('001',1,'0010001941','CONTADO',1,'UND',20.0000),('001',4,'0010001941','EXCLUSIVO',1,'UND',17.0000),('001',6,'0010001941','MAYORISTA',1,'UND',14.4000),('001',1,'0010001942','CONTADO',1,'UND',20.0000),('001',4,'0010001942','EXCLUSIVO',1,'UND',19.5000),('001',6,'0010001942','MAYORISTA',1,'UND',16.1000),('001',1,'0010001943','CONTADO',1,'UND',9.0000),('001',4,'0010001943','EXCLUSIVO',1,'UND',7.8000),('001',6,'0010001943','MAYORISTA',1,'UND',6.5000),('001',1,'0010001944','CONTADO',1,'UND',11.0000),('001',4,'0010001944','EXCLUSIVO',1,'UND',10.5000),('001',6,'0010001944','MAYORISTA',1,'UND',8.7000),('001',1,'0010001945','CONTADO',1,'UND',10.0000),('001',4,'0010001945','EXCLUSIVO',1,'UND',8.5000),('001',6,'0010001945','MAYORISTA',1,'UND',6.8000),('001',1,'0010001946','CONTADO',1,'UND',30.0000),('001',4,'0010001946','EXCLUSIVO',1,'UND',26.2000),('001',6,'0010001946','MAYORISTA',1,'UND',21.0000),('001',1,'0010001947','CONTADO',1,'UND',35.0000),('001',4,'0010001947','EXCLUSIVO',1,'UND',31.5000),('001',6,'0010001947','MAYORISTA',1,'UND',24.0000),('001',1,'0010001948','CONTADO',1,'UND',9.0000),('001',4,'0010001948','EXCLUSIVO',1,'UND',7.8000),('001',6,'0010001948','MAYORISTA',1,'UND',6.6000),('001',1,'0010001949','CONTADO',1,'UND',35.5000),('001',4,'0010001949','EXCLUSIVO',1,'UND',33.0000),('001',6,'0010001949','MAYORISTA',1,'UND',28.5000),('001',1,'0010001950','CONTADO',1,'UND',48.0000),('001',4,'0010001950','EXCLUSIVO',1,'UND',46.5000),('001',6,'0010001950','MAYORISTA',1,'UND',39.5000),('001',1,'0010001951','CONTADO',1,'UND',56.0000),('001',4,'0010001951','EXCLUSIVO',1,'UND',51.5000),('001',1,'0010001952','CONTADO',1,'UND',82.0000),('001',4,'0010001952','EXCLUSIVO',1,'UND',75.0000),('001',1,'0010001953','CONTADO',1,'UND',100.0000),('001',4,'0010001953','EXCLUSIVO',1,'UND',94.0000),('001',6,'0010001953','MAYORISTA',1,'UND',85.0000),('001',7,'0010001953','DISTRIBUIDOR',1,'UND',83.0000),('001',1,'0010001954','CONTADO',1,'UND',72.0000),('001',4,'0010001954','EXCLUSIVO',1,'UND',66.0000),('001',1,'0010001955','CONTADO',1,'UND',108.0000),('001',4,'0010001955','EXCLUSIVO',1,'UND',98.0000),('001',1,'0010001956','CONTADO',1,'UND',130.0000),('001',4,'0010001956','EXCLUSIVO',1,'UND',115.0000),('001',1,'0010001957','CONTADO',1,'UND',145.0000),('001',4,'0010001957','EXCLUSIVO',1,'UND',142.0000),('001',6,'0010001957','MAYORISTA',1,'UND',130.0000),('001',7,'0010001957','DISTRIBUIDOR',1,'UND',125.0000),('001',1,'0010001958','CONTADO',1,'UND',37.0000),('001',4,'0010001958','EXCLUSIVO',1,'UND',35.0000),('001',6,'0010001958','MAYORISTA',1,'UND',29.5000),('001',1,'0010001959','CONTADO',1,'UND',365.0000),('001',4,'0010001959','EXCLUSIVO',1,'UND',355.0000),('001',1,'0010001960','CONTADO',1,'CJA',1.0000),('001',4,'0010001960','EXCLUSIVO',1,'CJA',0.9500),('001',6,'0010001960','MAYORISTA',1,'CJA',0.5000),('001',1,'0010001961','CONTADO',1,'CJA',3.5000),('001',4,'0010001961','EXCLUSIVO',1,'CJA',3.2000),('001',6,'0010001961','MAYORISTA',1,'CJA',2.9000),('001',7,'0010001961','DISTRIBUIDOR',1,'CJA',2.7500),('001',1,'0010001962','CONTADO',1,'CJA',4.2000),('001',4,'0010001962','EXCLUSIVO',1,'CJA',3.9000),('001',1,'0010001963','CONTADO',1,'CJA',5.0000),('001',4,'0010001963','EXCLUSIVO',1,'CJA',4.5000),('001',1,'0010001964','CONTADO',1,'CJA',4.0000),('001',4,'0010001964','EXCLUSIVO',1,'CJA',3.4000),('001',1,'0010001965','CONTADO',1,'UND',400.0000),('001',4,'0010001965','EXCLUSIVO',1,'UND',365.0000),('001',1,'0010001966','CONTADO',1,'UND',630.0000),('001',4,'0010001966','EXCLUSIVO',1,'UND',610.0000),('001',1,'0010001967','CONTADO',1,'UND',96.0000),('001',4,'0010001967','EXCLUSIVO',1,'UND',90.0000),('001',1,'0010001968','CONTADO',1,'UND',15.0000),('001',4,'0010001968','EXCLUSIVO',1,'UND',13.5000),('001',6,'0010001968','MAYORISTA',1,'UND',11.2000),('001',1,'0010001969','CONTADO',1,'UND',32.0000),('001',4,'0010001969','EXCLUSIVO',1,'UND',28.5000),('001',6,'0010001969','MAYORISTA',1,'UND',24.0000),('001',1,'0010001970','CONTADO',1,'UND',34.0000),('001',4,'0010001970','EXCLUSIVO',1,'UND',30.0000),('001',6,'0010001970','MAYORISTA',1,'UND',23.5000),('001',1,'0010001971','CONTADO',1,'UND',55.0000),('001',4,'0010001971','EXCLUSIVO',1,'UND',52.0000),('001',6,'0010001971','MAYORISTA',1,'UND',38.5000),('001',1,'0010001972','CONTADO',1,'UND',56.0000),('001',4,'0010001972','EXCLUSIVO',1,'UND',52.0000),('001',1,'0010001973','CONTADO',1,'CJA',3.5000),('001',4,'0010001973','EXCLUSIVO',1,'CJA',3.3000),('001',1,'0010001974','CONTADO',1,'UND',3.0000),('001',4,'0010001974','EXCLUSIVO',1,'UND',2.8000),('001',1,'0010001975','CONTADO',1,'UND',3.0000),('001',4,'0010001975','EXCLUSIVO',1,'UND',2.6000),('001',6,'0010001975','MAYORISTA',1,'UND',1.9500),('001',1,'0010001976','CONTADO',1,'UND',16.0000),('001',4,'0010001976','EXCLUSIVO',1,'UND',14.5000),('001',6,'0010001976','MAYORISTA',1,'UND',13.5000),('001',1,'0010001977','CONTADO',1,'UND',23.0000),('001',4,'0010001977','EXCLUSIVO',1,'UND',20.5000),('001',6,'0010001977','MAYORISTA',1,'UND',16.0000),('001',1,'0010001978','CONTADO',1,'UND',28.5000),('001',4,'0010001978','EXCLUSIVO',1,'UND',27.5000),('001',1,'0010001979','CONTADO',1,'UND',85.0000),('001',4,'0010001979','EXCLUSIVO',1,'UND',75.5000),('001',1,'0010001980','CONTADO',1,'UND',76.0000),('001',1,'0010001981','CONTADO',1,'UND',75.0000),('001',4,'0010001981','EXCLUSIVO',1,'UND',70.0000),('001',6,'0010001981','MAYORISTA',1,'UND',62.0000),('001',1,'0010001982','CONTADO',1,'UND',50.0000),('001',4,'0010001982','EXCLUSIVO',1,'UND',45.0000),('001',6,'0010001982','MAYORISTA',1,'UND',41.0000),('001',1,'0010001983','CONTADO',1,'UND',22.0000),('001',4,'0010001983','EXCLUSIVO',1,'UND',20.0000),('001',6,'0010001983','MAYORISTA',1,'UND',16.1000),('001',1,'0010001984','CONTADO',1,'UND',15.0000),('001',4,'0010001984','EXCLUSIVO',1,'UND',14.5000),('001',1,'0010001985','CONTADO',1,'UND',14.0000),('001',4,'0010001985','EXCLUSIVO',1,'UND',13.0000),('001',1,'0010001986','CONTADO',1,'UND',8.0000),('001',6,'0010001986','MAYORISTA',1,'UND',6.5000),('001',1,'0010001987','CONTADO',1,'MMLL',22.0000),('001',4,'0010001987','EXCLUSIVO',1,'MMLL',21.5000),('001',1,'0010001988','CONTADO',1,'MMLL',14.0000),('001',4,'0010001988','EXCLUSIVO',1,'MMLL',13.5000),('001',7,'0010001988','DISTRIBUIDOR',1,'MMLL',13.2000),('001',1,'0010001989','CONTADO',1,'UND',3.0000),('001',4,'0010001989','EXCLUSIVO',1,'UND',2.3500),('001',1,'0010001990','CONTADO',1,'UND',4.0000),('001',4,'0010001990','EXCLUSIVO',1,'UND',3.9000),('001',6,'0010001990','MAYORISTA',1,'UND',3.1000),('001',1,'0010001991','CONTADO',1,'UND',42.0000),('001',4,'0010001991','EXCLUSIVO',1,'UND',38.5000),('001',1,'0010001992','CONTADO',1,'UND',7.0000),('001',4,'0010001992','EXCLUSIVO',1,'UND',6.5000),('001',6,'0010001992','MAYORISTA',1,'UND',5.4000),('001',1,'0010001993','CONTADO',1,'UND',13.5000),('001',4,'0010001993','EXCLUSIVO',1,'UND',13.0000),('001',6,'0010001993','MAYORISTA',1,'UND',10.4000),('001',1,'0010001994','CONTADO',1,'UND',15.0000),('001',4,'0010001994','EXCLUSIVO',1,'UND',14.8000),('001',6,'0010001994','MAYORISTA',1,'UND',12.0000),('001',1,'0010001995','CONTADO',1,'UND',6.5000),('001',4,'0010001995','EXCLUSIVO',1,'UND',6.0000),('001',6,'0010001995','MAYORISTA',1,'UND',4.8000),('001',1,'0010001996','CONTADO',1,'UND',5.5000),('001',1,'0010001997','CONTADO',1,'CJA',8.0000),('001',4,'0010001997','EXCLUSIVO',1,'CJA',7.5000),('001',6,'0010001997','MAYORISTA',1,'CJA',6.0000),('001',1,'0010001998','CONTADO',1,'CJA',9.0000),('001',4,'0010001998','EXCLUSIVO',1,'CJA',8.5000),('001',6,'0010001998','MAYORISTA',1,'CJA',7.0000),('001',1,'0010001999','CONTADO',1,'CJA',1.5000),('001',1,'0010002000','CONTADO',1,'UND',370.0000),('001',4,'0010002000','EXCLUSIVO',1,'UND',340.0000),('001',1,'0010002001','CONTADO',1,'UND',580.0000),('001',4,'0010002001','EXCLUSIVO',1,'UND',550.0000),('001',1,'0010002002','CONTADO',1,'UND',8.0000),('001',4,'0010002002','EXCLUSIVO',1,'UND',7.0000),('001',6,'0010002002','MAYORISTA',1,'UND',5.9000),('001',1,'0010002003','CONTADO',1,'UND',9.0000),('001',4,'0010002003','EXCLUSIVO',1,'UND',8.0000),('001',6,'0010002003','MAYORISTA',1,'UND',6.7000),('001',1,'0010002004','CONTADO',1,'CJA',25.0000),('001',4,'0010002004','EXCLUSIVO',1,'CJA',23.0000),('001',6,'0010002004','MAYORISTA',1,'CJA',18.5000),('001',1,'0010002005','CONTADO',1,'UND',290.0000),('001',1,'0010002006','CONTADO',1,'UND',220.0000),('001',1,'0010002007','CONTADO',1,'UND',290.0000),('001',1,'0010002008','CONTADO',1,'UND',290.0000),('001',1,'0010002009','CONTADO',1,'UND',200.0000),('001',1,'0010002010','CONTADO',1,'UND',6.0000),('001',1,'0010002011','CONTADO',1,'UND',0.8000),('001',1,'0010002011','CONTADO',10,'PQT.',6.0000),('001',4,'0010002011','EXCLUSIVO',10,'PQT.',5.5000),('001',6,'0010002011','MAYORISTA',10,'PQT.',3.5000),('001',7,'0010002011','DISTRIBUIDOR',10,'PQT.',3.4000),('001',1,'0010002012','CONTADO',1,'UND',3.5000),('001',4,'0010002012','EXCLUSIVO',1,'UND',3.2000),('001',6,'0010002012','MAYORISTA',1,'UND',3.0000),('001',1,'0010002013','CONTADO',1,'UND',4.0000),('001',1,'0010002014','CONTADO',1,'UND',13.5000),('001',4,'0010002014','EXCLUSIVO',1,'UND',13.0000),('001',6,'0010002014','MAYORISTA',1,'UND',11.7000),('001',1,'0010002015','CONTADO',1,'MMLL',142.0000),('001',1,'0010002016','CONTADO',1,'MMLL',100.0000),('001',1,'0010002017','CONTADO',1,'MMLL',30.0000),('001',4,'0010002017','EXCLUSIVO',1,'MMLL',28.5000),('001',6,'0010002017','MAYORISTA',1,'MMLL',28.0000),('001',1,'0010002018','CONTADO',1,'MMLL',52.0000),('001',1,'0010002019','CONTADO',1,'CNT',120.0000),('001',4,'0010002019','EXCLUSIVO',1,'CNT',100.0000),('001',1,'0010002020','CONTADO',1,'CNT',110.0000),('001',4,'0010002020','EXCLUSIVO',1,'CNT',95.0000),('001',1,'0010002021','CONTADO',1,'CNT',75.0000),('001',4,'0010002021','EXCLUSIVO',1,'CNT',63.0000),('001',1,'0010002022','CONTADO',1,'CNT',4.0000),('001',4,'0010002022','EXCLUSIVO',1,'CNT',3.5000),('001',6,'0010002022','MAYORISTA',1,'CNT',3.3500),('001',1,'0010002023','CONTADO',1,'CNT',4.5000),('001',4,'0010002023','EXCLUSIVO',1,'CNT',4.0000),('001',6,'0010002023','MAYORISTA',1,'CNT',3.7000),('001',1,'0010002024','CONTADO',1,'UND',21.0000),('001',4,'0010002024','EXCLUSIVO',1,'UND',18.5000),('001',1,'0010002025','CONTADO',1,'UND',2.2000),('001',4,'0010002025','EXCLUSIVO',1,'UND',2.0000),('001',6,'0010002025','MAYORISTA',1,'UND',1.9000),('001',1,'0010002026','CONTADO',1,'UND',2.5000),('001',4,'0010002026','EXCLUSIVO',1,'UND',2.4000),('001',6,'0010002026','MAYORISTA',1,'UND',2.1500),('001',1,'0010002027','CONTADO',1,'UND',2.0000),('001',4,'0010002027','EXCLUSIVO',1,'UND',1.9000),('001',6,'0010002027','MAYORISTA',1,'UND',1.7500),('001',1,'0010002028','CONTADO',1,'UND',2.0000),('001',4,'0010002028','EXCLUSIVO',1,'UND',1.7000),('001',6,'0010002028','MAYORISTA',1,'UND',1.5500),('001',1,'0010002029','CONTADO',1,'UND',0.5000),('001',6,'0010002029','MAYORISTA',1,'UND',0.4300),('001',1,'0010002030','CONTADO',1,'UND',1.0000),('001',4,'0010002030','EXCLUSIVO',1,'UND',0.8000),('001',6,'0010002030','MAYORISTA',1,'UND',0.5600),('001',1,'0010002031','CONTADO',1,'UND',2.5000),('001',1,'0010002031','CONTADO',12,'CJA',19.0000),('001',4,'0010002031','EXCLUSIVO',12,'CJA',18.5000),('001',6,'0010002031','MAYORISTA',12,'CJA',17.0000),('001',1,'0010002032','CONTADO',1,'UND',0.2500),('001',1,'0010002032','CONTADO',100,'CNT',16.5000),('001',4,'0010002032','EXCLUSIVO',100,'CNT',15.0000),('001',7,'0010002032','DISTRIBUIDOR',100,'CNT',14.8000),('001',1,'0010002033','CONTADO',1,'UND',3.0000),('001',1,'0010002033','CONTADO',12,'DOC',34.5000),('001',4,'0010002033','EXCLUSIVO',12,'DOC',34.0000),('001',1,'0010002034','CONTADO',1,'CJA',1.0000),('001',4,'0010002034','EXCLUSIVO',1,'CJA',0.9000),('001',6,'0010002034','MAYORISTA',1,'CJA',0.6600),('001',1,'0010002035','CONTADO',1,'UND',44.0000),('001',4,'0010002035','EXCLUSIVO',1,'UND',43.0000),('001',6,'0010002035','MAYORISTA',1,'UND',42.0000),('001',1,'0010002036','CONTADO',1,'UND',89.0000),('001',4,'0010002036','EXCLUSIVO',1,'UND',87.0000),('001',6,'0010002036','MAYORISTA',1,'UND',83.0000),('001',1,'0010002037','CONTADO',1,'UND',0.4000),('001',1,'0010002037','CONTADO',12,'CJA',3.5000),('001',4,'0010002037','EXCLUSIVO',12,'CJA',3.0000),('001',6,'0010002037','MAYORISTA',12,'CJA',2.8000),('001',1,'0010002038','CONTADO',1,'UND',128.0000),('001',4,'0010002038','EXCLUSIVO',1,'UND',126.0000),('001',6,'0010002038','MAYORISTA',1,'UND',121.0000),('001',1,'0010002039','CONTADO',1,'UND',205.0000),('001',4,'0010002039','EXCLUSIVO',1,'UND',203.0000),('001',6,'0010002039','MAYORISTA',1,'UND',195.0000),('001',1,'0010002040','CONTADO',1,'UND',106.0000),('001',4,'0010002040','EXCLUSIVO',1,'UND',104.0000),('001',6,'0010002040','MAYORISTA',1,'UND',100.0000),('001',1,'0010002041','CONTADO',1,'KLS',29.5000),('001',1,'0010002042','CONTADO',1,'UND',29.0000),('001',4,'0010002042','EXCLUSIVO',1,'UND',28.0000),('001',6,'0010002042','MAYORISTA',1,'UND',24.2000),('001',1,'0010002043','CONTADO',1,'UND',29.0000),('001',4,'0010002043','EXCLUSIVO',1,'UND',28.0000),('001',6,'0010002043','MAYORISTA',1,'UND',24.2000),('001',1,'0010002044','CONTADO',1,'UND',18.0000),('001',4,'0010002044','EXCLUSIVO',1,'UND',16.0000),('001',6,'0010002044','MAYORISTA',1,'UND',15.0000),('001',1,'0010002045','CONTADO',1,'KLS',70.0000),('001',4,'0010002045','EXCLUSIVO',1,'KLS',68.0000),('001',6,'0010002045','MAYORISTA',1,'KLS',65.0000),('001',1,'0010002046','CONTADO',1,'UND',4.0000),('001',1,'0010002046','CONTADO',20,'PQT.',78.0000),('001',6,'0010002046','MAYORISTA',20,'PQT.',70.0000),('001',1,'0010002047','CONTADO',1,'UND',1.0000),('001',1,'0010002047','CONTADO',12,'CJA',12.0000),('001',4,'0010002047','EXCLUSIVO',12,'CJA',11.0000),('001',6,'0010002047','MAYORISTA',12,'CJA',7.5000),('001',1,'0010002048','CONTADO',1,'MMLL',38.0000),('001',4,'0010002048','EXCLUSIVO',1,'MMLL',37.0000),('001',1,'0010002049','CONTADO',1,'RES',89.0000),('001',4,'0010002049','EXCLUSIVO',1,'RES',85.5000),('001',1,'0010002050','CONTADO',1,'UND',2.5000),('001',1,'0010002050','CONTADO',100,'RES',150.0000),('001',4,'0010002050','EXCLUSIVO',100,'RES',145.0000),('001',1,'0010002051','CONTADO',1,'UND',38.0000),('001',4,'0010002051','EXCLUSIVO',1,'UND',35.0000),('001',6,'0010002051','MAYORISTA',1,'UND',32.0000),('001',1,'0010002052','CONTADO',1,'UND',2.0000),('001',1,'0010002052','CONTADO',10,'PQT.',13.0000),('001',4,'0010002052','EXCLUSIVO',10,'PQT.',12.0000),('001',6,'0010002052','MAYORISTA',10,'PQT.',11.0000),('001',1,'0010002053','CONTADO',1,'UND',80.0000),('001',4,'0010002053','EXCLUSIVO',1,'UND',75.0000),('001',6,'0010002053','MAYORISTA',1,'UND',68.0000),('001',1,'0010002054','CONTADO',1,'UND',17.0000),('001',4,'0010002054','EXCLUSIVO',1,'UND',16.0000),('001',6,'0010002054','MAYORISTA',1,'UND',14.0000),('001',1,'0010002055','CONTADO',1,'UND',4.0000),('001',4,'0010002055','EXCLUSIVO',1,'UND',3.5000),('001',6,'0010002055','MAYORISTA',1,'UND',3.2000),('001',1,'0010002056','CONTADO',1,'UND',6.5000),('001',4,'0010002056','EXCLUSIVO',1,'UND',6.0000),('001',1,'0010002057','CONTADO',1,'UND',4.5000),('001',4,'0010002057','EXCLUSIVO',1,'UND',4.2000),('001',6,'0010002057','MAYORISTA',1,'UND',3.6000),('001',1,'0010002058','CONTADO',1,'CJA',3.0000),('001',4,'0010002058','EXCLUSIVO',1,'CJA',2.9000),('001',6,'0010002058','MAYORISTA',1,'CJA',2.2000),('001',7,'0010002058','DISTRIBUIDOR',1,'CJA',2.1500),('001',1,'0010002059','CONTADO',1,'UND',7.0000),('001',4,'0010002059','EXCLUSIVO',1,'UND',6.0000),('001',1,'0010002060','CONTADO',1,'MMLL',750.0000),('001',1,'0010002061','CONTADO',1,'UND',6.0000),('001',1,'0010002062','CONTADO',1,'UND',0.0100),('001',1,'0010002063','CONTADO',1,'UND',4.0000),('001',4,'0010002063','EXCLUSIVO',1,'UND',3.5000),('001',6,'0010002063','MAYORISTA',1,'UND',3.2000),('001',7,'0010002063','DISTRIBUIDOR',1,'UND',3.0000),('001',1,'0010002064','CONTADO',1,'UND',8.0000),('001',4,'0010002064','EXCLUSIVO',1,'UND',7.0000),('001',6,'0010002064','MAYORISTA',1,'UND',6.5000),('001',7,'0010002064','DISTRIBUIDOR',1,'UND',6.0000),('001',1,'0010002065','CONTADO',1,'UND',6.5000),('001',4,'0010002065','EXCLUSIVO',1,'UND',5.5000),('001',6,'0010002065','MAYORISTA',1,'UND',5.3000),('001',7,'0010002065','DISTRIBUIDOR',1,'UND',5.0000),('001',1,'0010002066','CONTADO',1,'UND',48.0000),('001',1,'0010002067','CONTADO',1,'CNT',38.0000),('001',1,'0010002068','CONTADO',1,'UND',55.0000),('001',4,'0010002068','EXCLUSIVO',1,'UND',50.0000),('001',6,'0010002068','MAYORISTA',1,'UND',40.0000),('001',7,'0010002068','DISTRIBUIDOR',1,'UND',38.8000),('001',1,'0010002069','CONTADO',1,'UND',72.0000),('001',4,'0010002069','EXCLUSIVO',1,'UND',68.0000),('001',6,'0010002069','MAYORISTA',1,'UND',58.0000),('001',1,'0010002070','CONTADO',1,'UND',55.0000),('001',4,'0010002070','EXCLUSIVO',1,'UND',50.0000),('001',6,'0010002070','MAYORISTA',1,'UND',40.0000),('001',7,'0010002070','DISTRIBUIDOR',1,'UND',38.8000),('001',1,'0010002071','CONTADO',1,'UND',55.0000),('001',4,'0010002071','EXCLUSIVO',1,'UND',50.0000),('001',6,'0010002071','MAYORISTA',1,'UND',40.0000),('001',7,'0010002071','DISTRIBUIDOR',1,'UND',38.8000),('001',1,'0010002072','CONTADO',1,'UND',55.0000),('001',4,'0010002072','EXCLUSIVO',1,'UND',52.0000),('001',6,'0010002072','MAYORISTA',1,'UND',40.0000),('001',7,'0010002072','DISTRIBUIDOR',1,'UND',38.8000),('001',1,'0010002073','CONTADO',1,'UND',55.0000),('001',4,'0010002073','EXCLUSIVO',1,'UND',52.0000),('001',6,'0010002073','MAYORISTA',1,'UND',40.0000),('001',7,'0010002073','DISTRIBUIDOR',1,'UND',38.8000),('001',1,'0010002074','CONTADO',1,'PQT.',3.0000),('001',4,'0010002074','EXCLUSIVO',1,'PQT.',2.5000),('001',6,'0010002074','MAYORISTA',1,'PQT.',2.0000),('001',7,'0010002074','DISTRIBUIDOR',1,'PQT.',1.9000),('001',1,'0010002075','CONTADO',1,'PAR',1.5000),('001',4,'0010002075','EXCLUSIVO',1,'PAR',1.2000),('001',6,'0010002075','MAYORISTA',1,'PAR',0.9000),('001',7,'0010002075','DISTRIBUIDOR',1,'PAR',0.8000),('001',1,'0010002076','CONTADO',1,'UND',2.5000),('001',1,'0010002076','CONTADO',10,'CJA',20.0000),('001',4,'0010002076','EXCLUSIVO',10,'CJA',19.0000),('001',1,'0010002077','CONTADO',1,'UND',15.0000),('001',4,'0010002077','EXCLUSIVO',1,'UND',14.0000),('001',6,'0010002077','MAYORISTA',1,'UND',13.0000),('001',1,'0010002078','CONTADO',1,'UND',35.0000),('001',4,'0010002078','EXCLUSIVO',1,'UND',30.0000),('001',6,'0010002078','MAYORISTA',1,'UND',26.5000),('001',1,'0010002079','CONTADO',1,'UND',40.0000),('001',4,'0010002079','EXCLUSIVO',1,'UND',36.0000),('001',6,'0010002079','MAYORISTA',1,'UND',32.0000),('001',1,'0010002080','CONTADO',1,'UND',12.0000),('001',4,'0010002080','EXCLUSIVO',1,'UND',11.0000),('001',6,'0010002080','MAYORISTA',1,'UND',8.0000),('001',1,'0010002081','CONTADO',1,'UND',16.5000),('001',4,'0010002081','EXCLUSIVO',1,'UND',15.5000),('001',6,'0010002081','MAYORISTA',1,'UND',14.0000),('001',1,'0010002082','CONTADO',1,'UND',35.0000),('001',4,'0010002082','EXCLUSIVO',1,'UND',32.5000),('001',6,'0010002082','MAYORISTA',1,'UND',29.5000),('001',1,'0010002083','CONTADO',1,'UND',35.0000),('001',4,'0010002083','EXCLUSIVO',1,'UND',32.0000),('001',6,'0010002083','MAYORISTA',1,'UND',28.5000),('001',1,'0010002084','CONTADO',1,'UND',15.0000),('001',3,'0010002084','POR UNIDAD',1,'UND',12.2000),('001',4,'0010002084','EXCLUSIVO',1,'UND',13.5000),('001',1,'0010002085','CONTADO',1,'UND',16.5000),('001',4,'0010002085','EXCLUSIVO',1,'UND',15.5000),('001',6,'0010002085','MAYORISTA',1,'UND',14.0000),('001',1,'0010002086','CONTADO',1,'UND',4.0500),('001',1,'0010002087','CONTADO',1,'UND',1.5900),('001',1,'0010002088','CONTADO',1,'UND',2.0200),('001',1,'0010002089','CONTADO',1,'CJA',3.8000),('001',1,'0010002090','CONTADO',1,'UND',530.5700),('001',1,'0010002091','CONTADO',1,'UND',62.0000),('001',1,'0010002092','CONTADO',1,'UND',6.0000),('001',1,'0010002093','CONTADO',1,'UND',8.0000),('001',1,'0010002094','CONTADO',1,'UND',47.0000),('001',4,'0010002094','EXCLUSIVO',1,'UND',46.0000),('001',6,'0010002094','MAYORISTA',1,'UND',40.5000),('001',1,'0010002095','CONTADO',1,'UND',28.0000),('001',4,'0010002095','EXCLUSIVO',1,'UND',26.5000),('001',6,'0010002095','MAYORISTA',1,'UND',23.0000),('001',1,'0010002096','CONTADO',1,'UND',150.0000),('001',4,'0010002096','EXCLUSIVO',1,'UND',145.0000),('001',6,'0010002096','MAYORISTA',1,'UND',132.0000),('001',1,'0010002097','CONTADO',1,'UND',275.0000),('001',4,'0010002097','EXCLUSIVO',1,'UND',260.0000),('001',1,'0010002098','CONTADO',1,'UND',6.0000),('001',4,'0010002098','EXCLUSIVO',1,'UND',5.6000),('001',6,'0010002098','MAYORISTA',1,'UND',5.4000),('001',1,'0010002099','CONTADO',1,'UND',32.0000),('001',4,'0010002099','EXCLUSIVO',1,'UND',31.0000),('001',6,'0010002099','MAYORISTA',1,'UND',28.5000),('001',1,'0010002100','CONTADO',1,'UND',10.5000),('001',4,'0010002100','EXCLUSIVO',1,'UND',10.0000),('001',6,'0010002100','MAYORISTA',1,'UND',8.5000),('001',1,'0010002101','CONTADO',1,'UND',19.5000),('001',4,'0010002101','EXCLUSIVO',1,'UND',19.0000),('001',6,'0010002101','MAYORISTA',1,'UND',16.5000),('001',1,'0010002102','CONTADO',1,'UND',21.0000),('001',4,'0010002102','EXCLUSIVO',1,'UND',20.5000),('001',6,'0010002102','MAYORISTA',1,'UND',19.0000),('001',1,'0010002103','CONTADO',1,'UND',2.8000),('001',1,'0010002103','CONTADO',10,'CJA',25.0000),('001',2,'0010002103','CREDITO',10,'CJA',30.0000),('001',4,'0010002103','EXCLUSIVO',10,'CJA',23.5000),('001',6,'0010002103','MAYORISTA',10,'CJA',21.5000),('001',1,'0010002104','CONTADO',1,'UND',2.5000),('001',1,'0010002104','CONTADO',12,'CJA',28.0000),('001',4,'0010002104','EXCLUSIVO',12,'CJA',27.0000),('001',6,'0010002104','MAYORISTA',12,'CJA',23.5000),('001',7,'0010002104','DISTRIBUIDOR',12,'CJA',22.5000),('001',1,'0010002105','CONTADO',1,'UND',2.5000),('001',1,'0010002105','CONTADO',12,'CJA',28.0000),('001',4,'0010002105','EXCLUSIVO',12,'CJA',27.0000),('001',6,'0010002105','MAYORISTA',12,'CJA',25.5000),('001',1,'0010002106','CONTADO',1,'UND',8.5000),('001',4,'0010002106','EXCLUSIVO',1,'UND',8.0000),('001',6,'0010002106','MAYORISTA',1,'UND',7.0000),('001',1,'0010002107','CONTADO',1,'UND',2.7000),('001',1,'0010002107','CONTADO',10,'CJA',25.0000),('001',4,'0010002107','EXCLUSIVO',10,'CJA',24.0000),('001',6,'0010002107','MAYORISTA',10,'CJA',23.0000),('001',1,'0010002108','CONTADO',1,'UND',1.5000),('001',4,'0010002108','EXCLUSIVO',1,'UND',1.2000),('001',6,'0010002108','MAYORISTA',1,'UND',1.1000),('001',1,'0010002109','CONTADO',1,'UND',2.5000),('001',4,'0010002109','EXCLUSIVO',1,'UND',2.3000),('001',6,'0010002109','MAYORISTA',1,'UND',1.9000),('001',7,'0010002109','DISTRIBUIDOR',1,'UND',1.8300),('001',1,'0010002110','CONTADO',1,'UND',6005.0000),('001',1,'0010002112','CONTADO',1,'UND',600.0000),('001',1,'0010002113','CONTADO',1,'UND',120.0000),('001',1,'0010002114','CONTADO',1,'UND',36.0000),('001',4,'0010002114','EXCLUSIVO',1,'UND',35.0000),('001',6,'0010002114','MAYORISTA',1,'UND',30.5000),('001',1,'0010002115','CONTADO',1,'UND',50.0000),('001',4,'0010002115','EXCLUSIVO',1,'UND',47.0000),('001',6,'0010002115','MAYORISTA',1,'UND',38.5000),('001',1,'0010002116','CONTADO',1,'RES',90.0000),('001',1,'0010002117','CONTADO',1,'UND',6.5000),('001',4,'0010002117','EXCLUSIVO',1,'UND',6.0000),('001',6,'0010002117','MAYORISTA',1,'UND',3.5000),('001',1,'0010002118','CONTADO',1,'UND',1500.0000),('001',1,'0010002119','CONTADO',1,'UND',820.0000),('001',1,'0010002120','CONTADO',1,'UND',1400.0000),('001',1,'0010002121','CONTADO',1,'UND',41.0000),('001',4,'0010002121','EXCLUSIVO',1,'UND',40.5000),('001',6,'0010002121','MAYORISTA',1,'UND',38.0000),('001',1,'0010002122','CONTADO',1,'UND',41.0000),('001',4,'0010002122','EXCLUSIVO',1,'UND',40.5000),('001',6,'0010002122','MAYORISTA',1,'UND',38.0000),('001',1,'0010002124','CONTADO',1,'UND',290.0000),('001',4,'0010002124','EXCLUSIVO',1,'UND',285.0000),('001',6,'0010002124','MAYORISTA',1,'UND',260.0000),('001',1,'0010002125','CONTADO',1,'UND',419.7500),('001',1,'0010002126','CONTADO',1,'UND',419.7500),('001',1,'0010002127','CONTADO',1,'UND',459.0000),('001',4,'0010002127','EXCLUSIVO',1,'UND',455.0000),('001',1,'0010002128','CONTADO',1,'UND',14.0000),('001',4,'0010002128','EXCLUSIVO',1,'CJA',13.5000),('001',6,'0010002128','MAYORISTA',1,'UND',11.5000),('001',1,'0010002129','CONTADO',1,'UND',4.0000),('001',4,'0010002129','EXCLUSIVO',1,'UND',3.5000),('001',6,'0010002129','MAYORISTA',1,'UND',3.0000),('001',7,'0010002129','DISTRIBUIDOR',1,'UND',2.9000),('001',1,'0010002130','CONTADO',1,'UND',4.0000),('001',1,'0010002131','CONTADO',1,'UND',4.0000),('001',1,'0010002132','CONTADO',1,'UND',2.0000),('001',1,'0010002132','CONTADO',12,'CJA',20.0000),('001',4,'0010002132','EXCLUSIVO',12,'CJA',19.0000),('001',6,'0010002132','MAYORISTA',12,'CJA',17.0000),('001',1,'0010002133','CONTADO',1,'UND',0.3300),('001',1,'0010002133','CONTADO',100,'CNT',33.0000),('001',1,'0010002134','CONTADO',1,'UND',5.0000),('001',1,'0010002134','CONTADO',100,'CNT',320.0000),('001',4,'0010002134','EXCLUSIVO',100,'CNT',280.0000),('001',6,'0010002134','MAYORISTA',100,'CNT',270.0000),('001',1,'0010002135','CONTADO',1,'UND',1.5000),('001',1,'0010002135','CONTADO',100,'CNT',105.0000),('001',4,'0010002135','EXCLUSIVO',100,'CNT',95.0000),('001',6,'0010002135','MAYORISTA',100,'CNT',85.0000),('001',1,'0010002136','CONTADO',1,'UND',4.5000),('001',1,'0010002136','CONTADO',100,'CNT',300.0000),('001',4,'0010002136','EXCLUSIVO',100,'CNT',260.0000),('001',6,'0010002136','MAYORISTA',100,'CNT',245.0000),('001',1,'0010002137','CONTADO',1,'UND',0.5000),('001',1,'0010002137','CONTADO',100,'CNT',18.5000),('001',1,'0010002137','CONTADO',500,'RES',80.0000),('001',4,'0010002137','EXCLUSIVO',100,'CNT',18.0000),('001',1,'0010002138','CONTADO',1,'UND',35.0000),('001',4,'0010002138','EXCLUSIVO',1,'UND',34.0000),('001',6,'0010002138','MAYORISTA',1,'UND',28.5000),('001',1,'0010002139','CONTADO',1,'UND',35.0000),('001',4,'0010002139','EXCLUSIVO',1,'UND',34.0000),('001',6,'0010002139','MAYORISTA',1,'UND',28.5000),('001',1,'0010002140','CONTADO',1,'UND',35.0000),('001',4,'0010002140','EXCLUSIVO',1,'UND',34.0000),('001',6,'0010002140','MAYORISTA',1,'UND',28.5000),('001',1,'0010002141','CONTADO',1,'UND',35.0000),('001',4,'0010002141','EXCLUSIVO',1,'UND',34.0000),('001',6,'0010002141','MAYORISTA',1,'UND',28.5000),('001',1,'0010002142','CONTADO',1,'UND',60.0000),('001',4,'0010002142','EXCLUSIVO',1,'UND',58.0000),('001',6,'0010002142','MAYORISTA',1,'UND',56.0000),('001',1,'0010002143','CONTADO',1,'RES',115.0000),('001',4,'0010002143','EXCLUSIVO',1,'RES',110.0000),('001',6,'0010002143','MAYORISTA',1,'RES',102.0000),('001',1,'0010002144','CONTADO',1,'MMLL',65.0000),('001',1,'0010002145','CONTADO',100,'CNT',43.0000),('001',1,'0010002146','CONTADO',1,'UND',850.0000),('001',1,'0010002147','CONTADO',1,'UND',552.0000),('001',1,'0010002148','CONTADO',1,'UND',185.0000),('001',1,'0010002149','CONTADO',1,'UND',65.0000),('001',4,'0010002149','EXCLUSIVO',1,'UND',64.0000),('001',6,'0010002149','MAYORISTA',1,'UND',60.0000),('001',1,'0010002150','CONTADO',1,'UND',360.0000),('001',1,'0010002151','CONTADO',1,'UND',186.0000),('001',1,'0010002152','CONTADO',1,'UND',460.0000),('001',4,'0010002152','EXCLUSIVO',1,'UND',455.0000),('001',1,'0010002153','CONTADO',1,'UND',740.0000),('001',4,'0010002153','EXCLUSIVO',1,'UND',720.0000),('001',1,'0010002154','CONTADO',1,'UND',22.5000),('001',4,'0010002154','EXCLUSIVO',1,'UND',21.5000),('001',6,'0010002154','MAYORISTA',1,'UND',21.0000),('001',1,'0010002155','CONTADO',1,'UND',86.0000),('001',4,'0010002155','EXCLUSIVO',1,'UND',83.0000),('001',1,'0010002156','CONTADO',1,'UND',50.0000),('001',4,'0010002156','EXCLUSIVO',1,'UND',48.5000),('001',6,'0010002156','MAYORISTA',1,'UND',46.5000),('001',1,'0010002157','CONTADO',1,'UND',12.0000),('001',4,'0010002157','EXCLUSIVO',1,'UND',10.5000),('001',6,'0010002157','MAYORISTA',1,'UND',9.8000),('001',1,'0010002158','CONTADO',1,'UND',2.5000),('001',4,'0010002158','EXCLUSIVO',1,'UND',2.0000),('001',1,'0010002159','CONTADO',1,'UND',2.5000),('001',4,'0010002159','EXCLUSIVO',1,'UND',2.0000),('001',1,'0010002160','CONTADO',1,'UND',3.5000),('001',4,'0010002160','EXCLUSIVO',1,'UND',3.0000),('001',1,'0010002161','CONTADO',1,'UND',3.0000),('001',4,'0010002161','EXCLUSIVO',1,'UND',2.5000),('001',1,'0010002162','CONTADO',1,'UND',3.5000),('001',4,'0010002162','EXCLUSIVO',1,'UND',3.0000),('001',1,'0010002163','CONTADO',1,'UND',4.5000),('001',4,'0010002163','EXCLUSIVO',1,'UND',4.2000),('001',6,'0010002163','MAYORISTA',1,'UND',3.6000),('001',1,'0010002164','CONTADO',1,'UND',20.0000),('001',4,'0010002164','EXCLUSIVO',1,'UND',18.0000),('001',6,'0010002164','MAYORISTA',1,'UND',16.0000),('001',1,'0010002165','CONTADO',1,'UND',1.5000),('001',1,'0010002165','CONTADO',10,'PQT.',12.5000),('001',4,'0010002165','EXCLUSIVO',10,'PQT.',12.0000),('001',6,'0010002165','MAYORISTA',10,'PQT.',10.8000),('001',1,'0010002166','CONTADO',1,'RES',80.0000),('001',4,'0010002166','EXCLUSIVO',1,'RES',78.0000),('001',6,'0010002166','MAYORISTA',1,'RES',75.0000),('001',1,'0010002167','CONTADO',1,'RES',35.0000),('001',4,'0010002167','EXCLUSIVO',1,'RES',30.0000),('001',6,'0010002167','MAYORISTA',1,'RES',28.0000),('001',1,'0010002168','CONTADO',1,'CNT',19.0000),('001',1,'0010002168','CONTADO',10,'RES',170.0000),('001',4,'0010002168','EXCLUSIVO',10,'RES',165.0000),('001',6,'0010002168','MAYORISTA',10,'RES',160.0000),('001',1,'0010002169','CONTADO',1,'CJA',4.5000),('001',1,'0010002170','CONTADO',1,'CJA',6.0000),('001',4,'0010002170','EXCLUSIVO',1,'CJA',5.6000),('001',1,'0010002171','CONTADO',1,'CJA',6.0000),('001',4,'0010002171','EXCLUSIVO',1,'CJA',5.5000),('001',6,'0010002171','MAYORISTA',1,'CJA',4.7000),('001',7,'0010002171','DISTRIBUIDOR',1,'CJA',4.6000),('001',1,'0010002172','CONTADO',1,'PQT.',5.5000),('001',4,'0010002172','EXCLUSIVO',1,'PQT.',5.2000),('001',6,'0010002172','MAYORISTA',1,'PQT.',4.4000),('001',7,'0010002172','DISTRIBUIDOR',1,'PQT.',4.3000),('001',1,'0010002173','CONTADO',1,'UND',2.8000),('001',4,'0010002173','EXCLUSIVO',1,'UND',2.6000),('001',6,'0010002173','MAYORISTA',1,'UND',2.4000),('001',7,'0010002173','DISTRIBUIDOR',1,'UND',2.2500),('001',1,'0010002174','CONTADO',1,'UND',94.0000),('001',4,'0010002174','EXCLUSIVO',1,'UND',92.0000),('001',6,'0010002174','MAYORISTA',1,'UND',88.5000),('001',1,'0010002175','CONTADO',1,'UND',5.5000),('001',6,'0010002175','MAYORISTA',1,'UND',5.4000),('001',7,'0010002175','DISTRIBUIDOR',1,'UND',5.3000),('001',1,'0010002176','CONTADO',1,'UND',5.5000),('001',4,'0010002176','EXCLUSIVO',1,'UND',5.4000),('001',6,'0010002176','MAYORISTA',1,'UND',5.1500),('001',1,'0010002177','CONTADO',1,'UND',5.5000),('001',4,'0010002177','EXCLUSIVO',1,'UND',5.4000),('001',6,'0010002177','MAYORISTA',1,'UND',5.1500),('001',1,'0010002178','CONTADO',1,'UND',5.5000),('001',4,'0010002178','EXCLUSIVO',1,'UND',5.4000),('001',6,'0010002178','MAYORISTA',1,'UND',5.1500),('001',1,'0010002179','CONTADO',1,'UND',5.5000),('001',4,'0010002179','EXCLUSIVO',1,'UND',5.4000),('001',6,'0010002179','MAYORISTA',1,'UND',5.1500),('001',1,'0010002180','CONTADO',1,'UND',3.0000),('001',4,'0010002180','EXCLUSIVO',1,'UND',2.8000),('001',6,'0010002180','MAYORISTA',1,'UND',2.3000),('001',7,'0010002180','DISTRIBUIDOR',1,'UND',2.2000),('001',1,'0010002181','CONTADO',1,'UND',2.5000),('001',4,'0010002181','EXCLUSIVO',1,'UND',2.3000),('001',6,'0010002181','MAYORISTA',1,'UND',2.1500),('001',7,'0010002181','DISTRIBUIDOR',1,'UND',2.1000),('001',1,'0010002182','CONTADO',1,'UND',1.2000),('001',4,'0010002182','EXCLUSIVO',1,'UND',1.0000),('001',6,'0010002182','MAYORISTA',1,'UND',0.9000),('001',7,'0010002182','DISTRIBUIDOR',1,'UND',0.8000),('001',1,'0010002183','CONTADO',100,'CNT',33.0000),('001',4,'0010002183','EXCLUSIVO',100,'CNT',30.0000),('001',6,'0010002183','MAYORISTA',100,'CNT',28.0000),('001',7,'0010002183','DISTRIBUIDOR',100,'CNT',27.0000),('001',1,'0010002184','CONTADO',1,'UND',0.7000),('001',1,'0010002184','CONTADO',100,'CNT',32.0000),('001',4,'0010002184','EXCLUSIVO',100,'CNT',31.0000),('001',6,'0010002184','MAYORISTA',100,'CNT',27.5000),('001',7,'0010002184','DISTRIBUIDOR',100,'CNT',27.0000),('001',1,'0010002185','CONTADO',1,'UND',2.5000),('001',4,'0010002185','EXCLUSIVO',1,'UND',2.2000),('001',6,'0010002185','MAYORISTA',1,'UND',1.8000),('001',7,'0010002185','DISTRIBUIDOR',1,'UND',1.7500),('001',1,'0010002186','CONTADO',1,'UND',14.9000),('001',1,'0010002187','CONTADO',1,'BLO',45.0000),('001',1,'0010002188','CONTADO',1,'BLO',22.0000),('001',4,'0010002188','EXCLUSIVO',1,'BLO',20.0000),('001',6,'0010002188','MAYORISTA',1,'BLO',18.5000),('001',1,'0010002189','CONTADO',1,'CNT',6.0000),('001',4,'0010002189','EXCLUSIVO',1,'CNT',5.8000),('001',6,'0010002189','MAYORISTA',1,'CNT',4.3000),('001',1,'0010002190','CONTADO',1,'UND',2.5000),('001',1,'0010002190','CONTADO',12,'DOC',22.0000),('001',4,'0010002190','EXCLUSIVO',12,'DOC',21.5000),('001',6,'0010002190','MAYORISTA',12,'DOC',20.0000),('001',7,'0010002190','DISTRIBUIDOR',12,'DOC',19.5000),('001',1,'0010002191','CONTADO',1,'UND',5.5000),('001',6,'0010002191','MAYORISTA',1,'UND',5.4000),('001',7,'0010002191','DISTRIBUIDOR',1,'UND',5.3000),('001',1,'0010002192','CONTADO',1,'UND',5.5000),('001',6,'0010002192','MAYORISTA',1,'UND',5.4000),('001',7,'0010002192','DISTRIBUIDOR',1,'UND',5.3000),('001',1,'0010002193','CONTADO',100,'CNT',20.0000),('001',1,'0010002193','CONTADO',25,'PQT.',6.0000),('001',6,'0010002193','MAYORISTA',100,'CNT',17.5000),('001',1,'0010002194','CONTADO',100,'CNT',20.0000),('001',1,'0010002194','CONTADO',25,'PQT.',6.0000),('001',6,'0010002194','MAYORISTA',100,'CNT',17.5000),('001',1,'0010002195','CONTADO',1,'UND',0.5000),('001',1,'0010002196','CONTADO',1,'UND',2.5000),('001',4,'0010002196','EXCLUSIVO',1,'UND',2.4000),('001',6,'0010002196','MAYORISTA',100,'CNT',225.0000),('001',7,'0010002196','DISTRIBUIDOR',100,'CNT',223.0000),('001',1,'0010002197','CONTADO',1,'UND',2.5000),('001',1,'0010002197','CONTADO',100,'CNT',225.0000),('001',4,'0010002197','EXCLUSIVO',1,'UND',2.4000),('001',6,'0010002197','MAYORISTA',100,'CNT',223.0000),('001',1,'0010002198','CONTADO',1,'UND',2.5000),('001',1,'0010002198','CONTADO',100,'CNT',245.0000),('001',4,'0010002198','EXCLUSIVO',1,'UND',2.4000),('001',4,'0010002198','EXCLUSIVO',100,'CNT',238.0000),('001',6,'0010002198','MAYORISTA',100,'CNT',235.0000),('001',1,'0010002199','CONTADO',1,'UND',16.0000),('001',4,'0010002199','EXCLUSIVO',1,'UND',15.0000),('001',6,'0010002199','MAYORISTA',1,'UND',14.0000),('001',1,'0010002200','CONTADO',1,'UND',53.0000),('001',4,'0010002200','EXCLUSIVO',1,'UND',50.0000),('001',6,'0010002200','MAYORISTA',1,'UND',46.5000),('001',1,'0010002202','CONTADO',1,'UND',53.0000),('001',4,'0010002202','EXCLUSIVO',1,'UND',50.0000),('001',6,'0010002202','MAYORISTA',1,'UND',47.0000),('001',7,'0010002202','DISTRIBUIDOR',1,'UND',45.5000),('001',1,'0010002203','CONTADO',1,'UND',310.0000),('001',4,'0010002203','EXCLUSIVO',1,'UND',300.0000),('001',6,'0010002203','MAYORISTA',1,'UND',285.0000),('001',1,'0010002204','CONTADO',1,'UND',550.0000),('001',4,'0010002204','EXCLUSIVO',1,'UND',530.0000),('001',6,'0010002204','MAYORISTA',1,'UND',500.0000),('001',1,'0010002205','CONTADO',1,'UND',16.5000),('001',4,'0010002205','EXCLUSIVO',1,'UND',16.0000),('001',6,'0010002205','MAYORISTA',1,'UND',13.4000),('001',7,'0010002205','DISTRIBUIDOR',1,'UND',12.8000),('001',1,'0010002206','CONTADO',1,'UND',22.0000),('001',4,'0010002206','EXCLUSIVO',1,'UND',21.0000),('001',6,'0010002206','MAYORISTA',1,'UND',19.0000),('001',1,'0010002207','CONTADO',1,'UND',3.5000),('001',1,'0010002208','CONTADO',1,'UND',125.0000),('001',4,'0010002208','EXCLUSIVO',1,'UND',120.0000),('001',6,'0010002208','MAYORISTA',1,'UND',115.0000),('001',1,'0010002209','CONTADO',1,'UND',132.0000),('001',4,'0010002209','EXCLUSIVO',1,'UND',128.0000),('001',6,'0010002209','MAYORISTA',1,'UND',115.0000),('001',1,'0010002210','CONTADO',1,'UND',140.0000),('001',4,'0010002210','EXCLUSIVO',1,'UND',135.0000),('001',6,'0010002210','MAYORISTA',1,'UND',120.0000),('001',1,'0010002211','CONTADO',1,'UND',315.0000),('001',4,'0010002211','EXCLUSIVO',1,'UND',310.0000),('001',6,'0010002211','MAYORISTA',1,'UND',280.0000),('001',1,'0010002212','CONTADO',1,'UND',45.0000),('001',4,'0010002212','EXCLUSIVO',1,'UND',43.0000),('001',6,'0010002212','MAYORISTA',1,'UND',40.0000),('001',1,'0010002213','CONTADO',1,'UND',4.0000),('001',4,'0010002213','EXCLUSIVO',1,'UND',3.8500),('001',4,'0010002213','EXCLUSIVO',100,'CNT',382.0000),('001',7,'0010002213','DISTRIBUIDOR',100,'CNT',377.0000),('001',1,'0010002214','CONTADO',1,'UND',4.0000),('001',4,'0010002214','EXCLUSIVO',1,'UND',3.8500),('001',4,'0010002214','EXCLUSIVO',100,'CNT',382.0000),('001',7,'0010002214','DISTRIBUIDOR',100,'CNT',377.0000),('001',1,'0010002215','CONTADO',1,'UND',4.0000),('001',1,'0010002215','CONTADO',100,'CNT',400.0000),('001',4,'0010002215','EXCLUSIVO',1,'UND',3.7500),('001',1,'0010002216','CONTADO',1,'UND',4.0000),('001',4,'0010002216','EXCLUSIVO',1,'UND',3.8500),('001',4,'0010002216','EXCLUSIVO',100,'CNT',382.0000),('001',7,'0010002216','DISTRIBUIDOR',100,'CNT',377.0000),('001',1,'0010002217','CONTADO',1,'UND',4.0000),('001',4,'0010002217','EXCLUSIVO',1,'UND',3.8500),('001',4,'0010002217','EXCLUSIVO',100,'CNT',382.0000),('001',7,'0010002217','DISTRIBUIDOR',100,'CNT',377.0000),('001',1,'0010002218','CONTADO',1,'UND',132.0000),('001',4,'0010002218','EXCLUSIVO',1,'UND',128.0000),('001',6,'0010002218','MAYORISTA',1,'UND',112.0000),('001',7,'0010002218','DISTRIBUIDOR',1,'UND',109.0000),('001',1,'0010002219','CONTADO',1,'UND',110.0000),('001',4,'0010002219','EXCLUSIVO',1,'UND',100.0000),('001',6,'0010002219','MAYORISTA',1,'UND',89.0000),('001',7,'0010002219','DISTRIBUIDOR',1,'UND',82.0000),('001',1,'0010002220','CONTADO',1,'UND',6.0000),('001',4,'0010002220','EXCLUSIVO',1,'UND',5.5000),('001',6,'0010002220','MAYORISTA',1,'UND',5.0000),('001',7,'0010002220','DISTRIBUIDOR',1,'UND',4.8000),('001',1,'0010002221','CONTADO',1,'UND',90.0000),('001',4,'0010002221','EXCLUSIVO',1,'UND',85.0000),('001',1,'0010002222','CONTADO',1,'UND',115.0000),('001',4,'0010002222','EXCLUSIVO',1,'UND',103.0000),('001',1,'0010002223','CONTADO',1,'UND',7.0000),('001',1,'0010002224','CONTADO',100,'RES',108.0000),('001',1,'0010002225','CONTADO',1,'UND',610.0000),('001',4,'0010002225','EXCLUSIVO',1,'UND',600.0000),('001',1,'0010002226','CONTADO',1,'UND',285.0000),('001',1,'0010002227','CONTADO',5,'CJA',103.0000),('001',1,'0010002227','CONTADO',1,'MMLL',23.5000),('001',4,'0010002227','EXCLUSIVO',5,'CJA',102.0000),('001',6,'0010002227','MAYORISTA',5,'CJA',101.0000),('001',7,'0010002227','DISTRIBUIDOR',5,'CJA',100.0000),('001',1,'0010002228','CONTADO',1,'MMLL',60.0000),('001',4,'0010002228','EXCLUSIVO',1,'MMLL',56.0000),('001',6,'0010002228','MAYORISTA',1,'MMLL',55.0000),('001',1,'0010002229','CONTADO',1,'MMLL',55.0000),('001',4,'0010002229','EXCLUSIVO',1,'MMLL',54.0000),('001',1,'0010002230','CONTADO',1,'UND',2.5000),('001',4,'0010002230','EXCLUSIVO',1,'UND',2.2000),('001',6,'0010002230','MAYORISTA',1,'UND',2.0000),('001',1,'0010002231','CONTADO',1,'UND',2.5000),('001',4,'0010002231','EXCLUSIVO',1,'UND',2.2000),('001',6,'0010002231','MAYORISTA',1,'UND',2.0000),('001',7,'0010002231','DISTRIBUIDOR',1,'UND',1.8000),('001',1,'0010002232','CONTADO',1,'UND',3.0000),('001',4,'0010002232','EXCLUSIVO',1,'UND',2.8000),('001',6,'0010002232','MAYORISTA',1,'UND',2.5000),('001',7,'0010002232','DISTRIBUIDOR',1,'UND',2.5000),('001',1,'0010002233','CONTADO',1,'CJA',6.0000),('001',4,'0010002233','EXCLUSIVO',1,'CJA',5.8000),('001',6,'0010002233','MAYORISTA',1,'CJA',4.8000),('001',7,'0010002233','DISTRIBUIDOR',1,'CJA',4.6000),('001',1,'0010002234','CONTADO',1,'UND',3.0000),('001',1,'0010002235','CONTADO',1,'UND',12.0000),('001',4,'0010002235','EXCLUSIVO',1,'UND',11.8000),('001',6,'0010002235','MAYORISTA',1,'UND',10.5000),('001',7,'0010002235','DISTRIBUIDOR',1,'UND',10.0000),('001',1,'0010002236','CONTADO',1,'UND',12.5000),('001',4,'0010002236','EXCLUSIVO',1,'UND',12.0000),('001',6,'0010002236','MAYORISTA',1,'UND',11.0000),('001',7,'0010002236','DISTRIBUIDOR',1,'UND',10.5000),('001',1,'0010002237','CONTADO',1,'PQT.',5.5000),('001',4,'0010002237','EXCLUSIVO',1,'PQT.',5.2000),('001',6,'0010002237','MAYORISTA',1,'PQT.',4.2200),('001',7,'0010002237','DISTRIBUIDOR',1,'PQT.',4.2000),('001',1,'0010002238','CONTADO',1,'UND',9.5000),('001',4,'0010002238','EXCLUSIVO',1,'UND',9.0000),('001',6,'0010002238','MAYORISTA',1,'UND',8.5000),('001',7,'0010002238','DISTRIBUIDOR',1,'UND',8.0000),('001',1,'0010002239','CONTADO',1,'EST',6.0000),('001',4,'0010002239','EXCLUSIVO',1,'EST',5.5000),('001',6,'0010002239','MAYORISTA',1,'EST',3.8000),('001',7,'0010002239','DISTRIBUIDOR',1,'EST',3.6000),('001',1,'0010002240','CONTADO',1,'UND',0.5000),('001',1,'0010002240','CONTADO',12,'CJA',4.5000),('001',4,'0010002240','EXCLUSIVO',12,'CJA',4.3000),('001',6,'0010002240','MAYORISTA',12,'CJA',3.7000),('001',7,'0010002240','DISTRIBUIDOR',12,'CJA',3.6000),('001',1,'0010002241','CONTADO',1,'UND',1.0000),('001',1,'0010002241','CONTADO',6,'CJA',5.5000),('001',4,'0010002241','EXCLUSIVO',6,'CJA',4.8000),('001',6,'0010002241','MAYORISTA',6,'CJA',4.5000),('001',7,'0010002241','DISTRIBUIDOR',6,'CJA',4.2000),('001',1,'0010002242','CONTADO',10,'CJA',15.0000),('001',1,'0010002243','CONTADO',1,'UND',2.0000),('001',1,'0010002243','CONTADO',10,'CJA',16.5000),('001',4,'0010002243','EXCLUSIVO',10,'CJA',16.0000),('001',6,'0010002243','MAYORISTA',10,'CJA',14.1000),('001',7,'0010002243','DISTRIBUIDOR',10,'CJA',14.0000),('001',1,'0010002244','CONTADO',1,'UND',2.0000),('001',1,'0010002244','CONTADO',12,'CJA',20.0000),('001',4,'0010002244','EXCLUSIVO',12,'CJA',19.0000),('001',6,'0010002244','MAYORISTA',12,'CJA',16.6000),('001',7,'0010002244','DISTRIBUIDOR',12,'CJA',16.2000),('001',1,'0010002245','CONTADO',1,'UND',1.5000),('001',1,'0010002245','CONTADO',12,'CJA',16.5000),('001',4,'0010002245','EXCLUSIVO',12,'CJA',16.0000),('001',6,'0010002245','MAYORISTA',12,'CJA',13.3000),('001',7,'0010002245','DISTRIBUIDOR',12,'CJA',13.2000),('001',1,'0010002246','CONTADO',1,'UND',3.5000),('001',4,'0010002246','EXCLUSIVO',1,'UND',3.2000),('001',6,'0010002246','MAYORISTA',1,'UND',2.9000),('001',7,'0010002246','DISTRIBUIDOR',1,'UND',2.8000),('001',1,'0010002247','CONTADO',1,'UND',2.0000),('001',4,'0010002247','EXCLUSIVO',1,'UND',1.8000),('001',6,'0010002247','MAYORISTA',1,'UND',1.3500),('001',7,'0010002247','DISTRIBUIDOR',1,'UND',1.3000),('001',1,'0010002248','CONTADO',1,'UND',3.0000),('001',4,'0010002248','EXCLUSIVO',1,'UND',2.8000),('001',6,'0010002248','MAYORISTA',1,'UND',1.6000),('001',7,'0010002248','DISTRIBUIDOR',1,'UND',1.5000),('001',1,'0010002249','CONTADO',1,'UND',3.0000),('001',4,'0010002249','EXCLUSIVO',1,'UND',2.8000),('001',6,'0010002249','MAYORISTA',1,'UND',2.5000),('001',7,'0010002249','DISTRIBUIDOR',1,'UND',2.3600),('001',1,'0010002250','CONTADO',1,'UND',2.5000),('001',4,'0010002250','EXCLUSIVO',1,'UND',2.2000),('001',6,'0010002250','MAYORISTA',1,'UND',1.7000),('001',7,'0010002250','DISTRIBUIDOR',1,'UND',1.6000),('001',1,'0010002251','CONTADO',10,'PQT.',10.0000),('001',4,'0010002251','EXCLUSIVO',10,'PQT.',9.8000),('001',6,'0010002251','MAYORISTA',10,'PQT.',8.6000),('001',7,'0010002251','DISTRIBUIDOR',10,'PQT.',8.2000),('001',1,'0010002252','CONTADO',1,'UND',4.5000),('001',4,'0010002252','EXCLUSIVO',1,'UND',4.3000),('001',6,'0010002252','MAYORISTA',1,'UND',3.6000),('001',7,'0010002252','DISTRIBUIDOR',1,'UND',3.5500),('001',1,'0010002253','CONTADO',1,'UND',3.7000),('001',4,'0010002253','EXCLUSIVO',1,'UND',3.6000),('001',6,'0010002253','MAYORISTA',1,'UND',3.0000),('001',7,'0010002253','DISTRIBUIDOR',1,'UND',2.9500),('001',1,'0010002254','CONTADO',1,'UND',5.5000),('001',4,'0010002254','EXCLUSIVO',1,'UND',5.0000),('001',6,'0010002254','MAYORISTA',1,'UND',4.3000),('001',7,'0010002254','DISTRIBUIDOR',1,'UND',4.1000),('001',1,'0010002255','CONTADO',1,'UND',6.5000),('001',4,'0010002255','EXCLUSIVO',1,'UND',6.2000),('001',6,'0010002255','MAYORISTA',1,'UND',5.8000),('001',7,'0010002255','DISTRIBUIDOR',1,'UND',5.4000),('001',1,'0010002257','CONTADO',1,'UND',2.0000),('001',4,'0010002257','EXCLUSIVO',1,'UND',1.8000),('001',6,'0010002257','MAYORISTA',1,'UND',1.4000),('001',7,'0010002257','DISTRIBUIDOR',1,'UND',1.3000),('001',1,'0010002258','CONTADO',1,'UND',30.0000),('001',1,'0010002259','CONTADO',1,'UND',45.0000),('001',1,'0010002260','CONTADO',1,'UND',35.0000),('001',1,'0010002261','CONTADO',1,'UND',45.0000),('001',1,'0010002262','CONTADO',1,'UND',1.5000),('001',1,'0010002263','CONTADO',1,'UND',13.5000),('001',4,'0010002263','EXCLUSIVO',1,'UND',13.0000),('001',6,'0010002263','MAYORISTA',1,'UND',12.0000),('001',7,'0010002263','DISTRIBUIDOR',1,'UND',11.3000),('001',1,'0010002264','CONTADO',1,'UND',1.5000),('001',1,'0010002264','CONTADO',12,'CJA',15.0000),('001',4,'0010002264','EXCLUSIVO',12,'CJA',14.0000),('001',6,'0010002264','MAYORISTA',12,'CJA',12.5000),('001',7,'0010002264','DISTRIBUIDOR',12,'CJA',11.8000),('001',1,'0010002265','CONTADO',1,'UND',0.8000),('001',1,'0010002265','CONTADO',12,'CJA',6.5000),('001',4,'0010002265','EXCLUSIVO',12,'CJA',6.2000),('001',6,'0010002265','MAYORISTA',12,'CJA',5.5000),('001',7,'0010002265','DISTRIBUIDOR',12,'CJA',5.3000),('001',1,'0010002266','CONTADO',1,'UND',1.0000),('001',1,'0010002266','CONTADO',12,'CJA',5.5000),('001',4,'0010002266','EXCLUSIVO',12,'CJA',5.0000),('001',6,'0010002266','MAYORISTA',12,'CJA',4.8000),('001',7,'0010002266','DISTRIBUIDOR',12,'CJA',4.4000),('001',1,'0010002267','CONTADO',1,'UND',1.0000),('001',1,'0010002267','CONTADO',12,'CJA',8.5000),('001',4,'0010002267','EXCLUSIVO',12,'CJA',8.0000),('001',6,'0010002267','MAYORISTA',12,'CJA',7.2000),('001',7,'0010002267','DISTRIBUIDOR',12,'CJA',6.6000),('001',1,'0010002268','CONTADO',1,'UND',1.5000),('001',1,'0010002268','CONTADO',12,'CJA',14.0000),('001',4,'0010002268','EXCLUSIVO',12,'CJA',13.5000),('001',6,'0010002268','MAYORISTA',12,'CJA',12.5000),('001',7,'0010002268','DISTRIBUIDOR',12,'CJA',11.5000),('001',1,'0010002269','CONTADO',1,'UND',0.3000),('001',1,'0010002269','CONTADO',24,'CJA',3.5000),('001',4,'0010002269','EXCLUSIVO',24,'CJA',3.2000),('001',6,'0010002269','MAYORISTA',24,'CJA',3.0000),('001',7,'0010002269','DISTRIBUIDOR',24,'CJA',2.8500),('001',1,'0010002270','CONTADO',1,'UND',1.5000),('001',4,'0010002270','EXCLUSIVO',1,'UND',1.4000),('001',6,'0010002270','MAYORISTA',1,'UND',0.9000),('001',7,'0010002270','DISTRIBUIDOR',1,'UND',0.8500),('001',1,'0010002271','CONTADO',1,'UND',8.5000),('001',4,'0010002271','EXCLUSIVO',1,'UND',8.2000),('001',6,'0010002271','MAYORISTA',1,'UND',7.2000),('001',7,'0010002271','DISTRIBUIDOR',1,'UND',7.1000),('001',1,'0010002272','CONTADO',1,'UND',3.0000),('001',4,'0010002272','EXCLUSIVO',1,'UND',2.5000),('001',6,'0010002272','MAYORISTA',1,'UND',2.2000),('001',7,'0010002272','DISTRIBUIDOR',1,'UND',1.9500),('001',1,'0010002273','CONTADO',1,'UND',3.5000),('001',4,'0010002273','EXCLUSIVO',1,'UND',3.3000),('001',6,'0010002273','MAYORISTA',1,'UND',2.9000),('001',7,'0010002273','DISTRIBUIDOR',1,'UND',2.8000),('001',1,'0010002274','CONTADO',1,'UND',3.5000),('001',4,'0010002274','EXCLUSIVO',1,'UND',3.3000),('001',6,'0010002274','MAYORISTA',1,'UND',3.0000),('001',7,'0010002274','DISTRIBUIDOR',1,'UND',2.9000),('001',1,'0010002275','CONTADO',1,'UND',2.5000),('001',4,'0010002275','EXCLUSIVO',1,'UND',2.2000),('001',6,'0010002275','MAYORISTA',1,'UND',2.0000),('001',7,'0010002275','DISTRIBUIDOR',1,'UND',1.9000),('001',1,'0010002276','CONTADO',1,'UND',1.5000),('001',4,'0010002276','EXCLUSIVO',1,'UND',1.4000),('001',6,'0010002276','MAYORISTA',1,'UND',1.2000),('001',7,'0010002276','DISTRIBUIDOR',1,'UND',1.1500),('001',1,'0010002277','CONTADO',1,'UND',2.2000),('001',4,'0010002277','EXCLUSIVO',1,'UND',2.1000),('001',6,'0010002277','MAYORISTA',1,'UND',1.9000),('001',7,'0010002277','DISTRIBUIDOR',1,'UND',1.8000),('001',1,'0010002278','CONTADO',1,'UND',2.8000),('001',4,'0010002278','EXCLUSIVO',1,'UND',2.5000),('001',6,'0010002278','MAYORISTA',1,'UND',2.3000),('001',7,'0010002278','DISTRIBUIDOR',1,'UND',2.2000),('001',1,'0010002279','CONTADO',1,'UND',2.0000),('001',4,'0010002279','EXCLUSIVO',1,'UND',1.8000),('001',6,'0010002279','MAYORISTA',1,'UND',1.5000),('001',7,'0010002279','DISTRIBUIDOR',1,'UND',1.3200),('001',1,'0010002280','CONTADO',1,'UND',9.0000),('001',4,'0010002280','EXCLUSIVO',1,'UND',8.5000),('001',6,'0010002280','MAYORISTA',1,'UND',8.0000),('001',1,'0010002281','CONTADO',100,'CNT',70.0000),('001',2,'0010002281','CREDITO',1,'UND',1.2000),('001',4,'0010002281','EXCLUSIVO',100,'CNT',65.0000),('001',1,'0010002282','CONTADO',1,'UND',4.5000),('001',4,'0010002282','EXCLUSIVO',1,'UND',4.3000),('001',6,'0010002282','MAYORISTA',1,'UND',3.9000),('001',7,'0010002282','DISTRIBUIDOR',1,'UND',3.5000),('001',1,'0010002283','CONTADO',1,'UND',550.0000),('001',1,'0010002284','CONTADO',1,'UND',82.0000),('001',4,'0010002284','EXCLUSIVO',1,'UND',80.0000),('001',6,'0010002284','MAYORISTA',1,'UND',71.0000),('001',1,'0010002285','CONTADO',1,'UND',55.0000),('001',4,'0010002285','EXCLUSIVO',1,'UND',53.5000),('001',6,'0010002285','MAYORISTA',1,'UND',46.0000),('001',1,'0010002286','CONTADO',1,'UND',53.0000),('001',4,'0010002286','EXCLUSIVO',1,'UND',52.0000),('001',6,'0010002286','MAYORISTA',1,'UND',45.0000),('001',1,'0010002287','CONTADO',1,'UND',36.5000),('001',4,'0010002287','EXCLUSIVO',1,'UND',36.0000),('001',6,'0010002287','MAYORISTA',1,'UND',31.0000),('001',1,'0010002288','CONTADO',1,'UND',38.0000),('001',4,'0010002288','EXCLUSIVO',1,'UND',37.5000),('001',6,'0010002288','MAYORISTA',1,'UND',33.2000),('001',1,'0010002289','CONTADO',1,'UND',28.0000),('001',4,'0010002289','EXCLUSIVO',1,'UND',27.0000),('001',6,'0010002289','MAYORISTA',1,'UND',23.2000),('001',1,'0010002290','CONTADO',1,'UND',13.5000),('001',4,'0010002290','EXCLUSIVO',1,'UND',13.0000),('001',6,'0010002290','MAYORISTA',1,'UND',11.3000),('001',1,'0010002291','CONTADO',100,'PQT.',15.5000),('001',4,'0010002291','EXCLUSIVO',100,'PQT.',15.0000),('001',6,'0010002291','MAYORISTA',100,'PQT.',13.0000),('001',1,'0010002292','CONTADO',1,'UND',6.0000),('001',4,'0010002292','EXCLUSIVO',1,'UND',5.8000),('001',6,'0010002292','MAYORISTA',1,'UND',5.1000),('001',1,'0010002293','CONTADO',1,'UND',12.0000),('001',4,'0010002293','EXCLUSIVO',1,'UND',11.0000),('001',6,'0010002293','MAYORISTA',1,'UND',10.0000),('001',1,'0010002294','CONTADO',1,'UND',1.5000),('001',4,'0010002294','EXCLUSIVO',1,'UND',1.3000),('001',6,'0010002294','MAYORISTA',1,'UND',0.9000),('001',7,'0010002294','DISTRIBUIDOR',1,'UND',0.8500),('001',1,'0010002295','CONTADO',1,'UND',2.5000),('001',4,'0010002295','EXCLUSIVO',1,'UND',2.3000),('001',6,'0010002295','MAYORISTA',1,'UND',1.9000),('001',7,'0010002295','DISTRIBUIDOR',1,'UND',1.8000),('001',1,'0010002296','CONTADO',1,'UND',5.0000),('001',4,'0010002296','EXCLUSIVO',1,'UND',4.8000),('001',6,'0010002296','MAYORISTA',1,'UND',4.0000),('001',7,'0010002296','DISTRIBUIDOR',1,'UND',3.7500),('001',1,'0010002297','CONTADO',1,'UND',3.5000),('001',4,'0010002297','EXCLUSIVO',1,'UND',3.2000),('001',6,'0010002297','MAYORISTA',1,'UND',2.8500),('001',7,'0010002297','DISTRIBUIDOR',1,'UND',2.8000),('001',1,'0010002298','CONTADO',1,'UND',6.0000),('001',4,'0010002298','EXCLUSIVO',1,'UND',5.8000),('001',6,'0010002298','MAYORISTA',1,'UND',5.0000),('001',7,'0010002298','DISTRIBUIDOR',1,'UND',4.7500),('001',1,'0010002299','CONTADO',1,'UND',3.5000),('001',4,'0010002299','EXCLUSIVO',1,'UND',3.2000),('001',6,'0010002299','MAYORISTA',1,'UND',2.7500),('001',7,'0010002299','DISTRIBUIDOR',1,'UND',2.6000),('001',1,'0010002300','CONTADO',1,'UND',20.0000),('001',4,'0010002300','EXCLUSIVO',1,'UND',19.5000),('001',6,'0010002300','MAYORISTA',1,'UND',16.8000),('001',7,'0010002300','DISTRIBUIDOR',1,'UND',16.0000),('001',1,'0010002301','CONTADO',1,'UND',22.0000),('001',4,'0010002301','EXCLUSIVO',1,'UND',20.0000),('001',6,'0010002301','MAYORISTA',1,'UND',17.0000),('001',7,'0010002301','DISTRIBUIDOR',1,'UND',16.7000),('001',1,'0010002302','CONTADO',1,'UND',22.0000),('001',4,'0010002302','EXCLUSIVO',1,'UND',20.0000),('001',6,'0010002302','MAYORISTA',1,'UND',17.5000),('001',7,'0010002302','DISTRIBUIDOR',1,'UND',17.0000),('001',1,'0010002303','CONTADO',1,'UND',9.0000),('001',4,'0010002303','EXCLUSIVO',1,'UND',8.5000),('001',6,'0010002303','MAYORISTA',1,'UND',8.0000),('001',7,'0010002303','DISTRIBUIDOR',1,'UND',7.5000),('001',1,'0010002305','CONTADO',1,'UND',5.5000),('001',4,'0010002305','EXCLUSIVO',1,'UND',5.2000),('001',6,'0010002305','MAYORISTA',1,'UND',4.7000),('001',7,'0010002305','DISTRIBUIDOR',1,'UND',4.4000),('001',1,'0010002306','CONTADO',1,'UND',9.0000),('001',4,'0010002306','EXCLUSIVO',1,'UND',8.5000),('001',6,'0010002306','MAYORISTA',1,'UND',8.0000),('001',7,'0010002306','DISTRIBUIDOR',1,'UND',7.6000),('001',1,'0010002307','CONTADO',100,'CNT',75.0000),('001',4,'0010002307','EXCLUSIVO',1,'UND',1.0000),('001',1,'0010002308','CONTADO',1,'UND',8.5000),('001',4,'0010002308','EXCLUSIVO',1,'UND',6.2000),('001',6,'0010002308','MAYORISTA',1,'UND',4.8000),('001',7,'0010002308','DISTRIBUIDOR',1,'UND',4.5000),('001',1,'0010002309','CONTADO',1,'UND',9.0000),('001',4,'0010002309','EXCLUSIVO',1,'UND',8.5000),('001',6,'0010002309','MAYORISTA',1,'UND',7.8000),('001',7,'0010002309','DISTRIBUIDOR',1,'UND',7.4000),('001',1,'0010002310','CONTADO',1,'UND',17.0000),('001',4,'0010002310','EXCLUSIVO',1,'UND',16.5000),('001',6,'0010002310','MAYORISTA',1,'UND',14.5000),('001',7,'0010002310','DISTRIBUIDOR',1,'UND',14.0000),('001',1,'0010002312','CONTADO',1,'UND',33.0000),('001',4,'0010002312','EXCLUSIVO',1,'UND',32.5000),('001',6,'0010002312','MAYORISTA',1,'UND',29.5000),('001',1,'0010002313','CONTADO',1,'UND',20.0000),('001',4,'0010002313','EXCLUSIVO',1,'UND',19.0000),('001',6,'0010002313','MAYORISTA',1,'UND',17.0000),('001',1,'0010002314','CONTADO',1,'UND',1.5000),('001',4,'0010002314','EXCLUSIVO',1,'UND',1.2000),('001',6,'0010002314','MAYORISTA',1,'UND',1.0000),('001',7,'0010002314','DISTRIBUIDOR',1,'UND',0.9000),('001',1,'0010002315','CONTADO',1,'UND',33.0000),('001',4,'0010002315','EXCLUSIVO',1,'UND',32.0000),('001',6,'0010002315','MAYORISTA',1,'UND',29.0000),('001',1,'0010002318','CONTADO',1,'UND',4.5000),('001',4,'0010002318','EXCLUSIVO',1,'UND',4.0000),('001',6,'0010002318','MAYORISTA',1,'UND',3.5000),('001',7,'0010002318','DISTRIBUIDOR',1,'UND',3.3000),('001',1,'0010002319','CONTADO',1,'BLO',2.0000),('001',4,'0010002319','EXCLUSIVO',1,'BLO',1.8000),('001',6,'0010002319','MAYORISTA',1,'BLO',1.5000),('001',7,'0010002319','DISTRIBUIDOR',1,'BLO',1.2000),('001',1,'0010002320','CONTADO',1,'UND',3.0000),('001',4,'0010002320','EXCLUSIVO',1,'UND',2.8000),('001',6,'0010002320','MAYORISTA',1,'UND',2.2000),('001',7,'0010002320','DISTRIBUIDOR',1,'UND',2.1000),('001',1,'0010002321','CONTADO',1,'UND',2.0000),('001',4,'0010002321','EXCLUSIVO',1,'UND',1.8000),('001',1,'0010002322','CONTADO',1,'UND',2.5000),('001',4,'0010002322','EXCLUSIVO',1,'UND',2.1000),('001',1,'0010002323','CONTADO',1,'UND',20.0000),('001',4,'0010002323','EXCLUSIVO',1,'UND',19.0000),('001',6,'0010002323','MAYORISTA',1,'UND',17.0000),('001',1,'0010002324','CONTADO',1,'UND',85.0000),('001',4,'0010002324','EXCLUSIVO',1,'UND',83.0000),('001',6,'0010002324','MAYORISTA',1,'UND',80.0000),('001',7,'0010002324','DISTRIBUIDOR',1,'UND',78.5000),('001',1,'0010002325','CONTADO',100,'PQT.',100.0000),('001',1,'0010002326','CONTADO',1,'UND',1.0000),('001',1,'0010002326','CONTADO',100,'CNT',80.0000),('001',4,'0010002326','EXCLUSIVO',100,'CNT',75.0000),('001',6,'0010002326','MAYORISTA',100,'CNT',70.0000),('001',1,'0010002327','CONTADO',1,'UND',30.0000),('001',1,'0010002328','CONTADO',1,'UND',1.5000),('001',4,'0010002328','EXCLUSIVO',1,'UND',1.3000),('001',6,'0010002328','MAYORISTA',1,'UND',0.9000),('001',7,'0010002328','DISTRIBUIDOR',1,'UND',0.8000),('001',1,'0010002329','CONTADO',1,'UND',4.5000),('001',4,'0010002329','EXCLUSIVO',1,'UND',4.0000),('001',6,'0010002329','MAYORISTA',1,'UND',3.8000),('001',7,'0010002329','DISTRIBUIDOR',1,'UND',3.5000),('001',1,'0010002330','CONTADO',1,'UND',0.5000),('001',1,'0010002330','CONTADO',72,'PQT.',12.0000),('001',4,'0010002330','EXCLUSIVO',72,'PQT.',11.0000),('001',6,'0010002330','MAYORISTA',72,'PQT.',8.0000),('001',7,'0010002330','DISTRIBUIDOR',72,'PQT.',7.8000),('001',1,'0010002331','CONTADO',100,'CNT',400.0000),('001',1,'0010002332','CONTADO',1,'UND',6.0000),('001',1,'0010002332','CONTADO',100,'CNT',400.0000),('001',4,'0010002332','EXCLUSIVO',1,'UND',5.5000),('001',1,'0010002333','CONTADO',1,'UND',6.0000),('001',1,'0010002333','CONTADO',100,'CNT',400.0000),('001',4,'0010002333','EXCLUSIVO',1,'UND',5.5000),('001',1,'0010002334','CONTADO',100,'CNT',400.0000),('001',1,'0010002335','CONTADO',1,'UND',5.5000),('001',1,'0010002335','CONTADO',100,'CNT',380.0000),('001',4,'0010002335','EXCLUSIVO',1,'UND',5.0000),('001',1,'0010002336','CONTADO',1,'UND',5.5000),('001',1,'0010002336','CONTADO',100,'CNT',380.0000),('001',4,'0010002336','EXCLUSIVO',1,'UND',5.0000),('001',1,'0010002337','CONTADO',1,'UND',6.0000),('001',1,'0010002337','CONTADO',100,'CNT',420.0000),('001',4,'0010002337','EXCLUSIVO',1,'UND',5.5000),('001',1,'0010002338','CONTADO',1,'UND',89.0000),('001',4,'0010002338','EXCLUSIVO',1,'UND',85.0000),('001',1,'0010002339','CONTADO',1,'UND',4.5000),('001',1,'0010002339','CONTADO',12,'CJA',54.0000),('001',4,'0010002339','EXCLUSIVO',12,'CJA',52.0000),('001',7,'0010002339','DISTRIBUIDOR',12,'CJA',45.0000),('001',1,'0010002340','CONTADO',1,'UND',2.5000),('001',1,'0010002340','CONTADO',10,'PQT.',22.0000),('001',4,'0010002340','EXCLUSIVO',10,'PQT.',20.0000),('001',6,'0010002340','MAYORISTA',10,'PQT.',15.0000),('001',1,'0010002341','CONTADO',1,'UND',1.5000),('001',1,'0010002341','CONTADO',10,'PQT.',8.0000),('001',1,'0010002342','CONTADO',1,'UND',1.5000),('001',1,'0010002342','CONTADO',10,'PQT.',12.0000),('001',4,'0010002342','EXCLUSIVO',10,'PQT.',10.0000),('001',6,'0010002342','MAYORISTA',10,'PQT.',8.0000),('001',1,'0010002343','CONTADO',1,'UND',2.0000),('001',1,'0010002343','CONTADO',10,'PQT.',19.0000),('001',4,'0010002343','EXCLUSIVO',10,'PQT.',18.0000),('001',6,'0010002343','MAYORISTA',10,'PQT.',13.0000),('001',7,'0010002343','DISTRIBUIDOR',10,'PQT.',12.5000),('001',1,'0010002344','CONTADO',1,'UND',6.5000),('001',6,'0010002344','MAYORISTA',1,'UND',6.0000),('001',1,'0010002346','CONTADO',1,'UND',5.0000),('001',4,'0010002346','EXCLUSIVO',1,'UND',4.8000),('001',6,'0010002346','MAYORISTA',1,'UND',4.2000),('001',7,'0010002346','DISTRIBUIDOR',1,'UND',4.0000),('001',1,'0010002347','CONTADO',1,'UND',1350.0000),('001',4,'0010002347','EXCLUSIVO',1,'UND',1320.0000),('001',1,'0010002348','CONTADO',100,'CNT',60.0000),('001',4,'0010002348','EXCLUSIVO',100,'CNT',50.0000),('001',1,'0010002349','CONTADO',1,'UND',3.0000),('001',4,'0010002349','EXCLUSIVO',1,'UND',2.8000),('001',6,'0010002349','MAYORISTA',1,'UND',2.5000),('001',1,'0010002350','CONTADO',1,'UND',30.0000),('001',4,'0010002350','EXCLUSIVO',1,'UND',28.5000),('001',6,'0010002350','MAYORISTA',1,'UND',24.0000),('001',1,'0010002351','CONTADO',1,'UND',4.0000),('001',1,'0010002351','CONTADO',12,'CJA',46.0000),('001',4,'0010002351','EXCLUSIVO',12,'CJA',44.5000),('001',6,'0010002351','MAYORISTA',12,'CJA',42.0000),('001',7,'0010002351','DISTRIBUIDOR',12,'CJA',39.0000),('001',1,'0010002352','CONTADO',1,'UND',6.5000),('001',4,'0010002352','EXCLUSIVO',1,'UND',6.2000),('001',6,'0010002352','MAYORISTA',1,'UND',5.1000),('001',1,'0010002353','CONTADO',1,'UND',5.5000),('001',4,'0010002353','EXCLUSIVO',1,'UND',5.3000),('001',6,'0010002353','MAYORISTA',1,'UND',4.7500),('001',7,'0010002353','DISTRIBUIDOR',1,'UND',4.6500),('001',1,'0010002354','CONTADO',1,'CNT',6.5000),('001',1,'0010002355','CONTADO',1,'UND',1.0000),('001',4,'0010002355','EXCLUSIVO',1,'UND',0.8000),('001',6,'0010002355','MAYORISTA',1,'UND',0.7000),('001',7,'0010002355','DISTRIBUIDOR',1,'UND',0.5000),('001',1,'0010002356','CONTADO',1,'UND',6.0000),('001',4,'0010002356','EXCLUSIVO',1,'UND',5.8000),('001',6,'0010002356','MAYORISTA',1,'UND',5.0000),('001',7,'0010002356','DISTRIBUIDOR',1,'UND',4.8000),('001',1,'0010002357','CONTADO',1,'UND',4.5000),('001',4,'0010002357','EXCLUSIVO',1,'UND',4.3000),('001',6,'0010002357','MAYORISTA',1,'UND',3.5000),('001',7,'0010002357','DISTRIBUIDOR',1,'UND',3.2000),('001',1,'0010002358','CONTADO',1,'MMLL',14.0000),('001',4,'0010002358','EXCLUSIVO',1,'MMLL',13.5000),('001',6,'0010002358','MAYORISTA',1,'MMLL',13.0000),('001',1,'0010002359','CONTADO',1,'UND',4.5000),('001',1,'0010002359','CONTADO',12,'CJA',54.0000),('001',4,'0010002359','EXCLUSIVO',12,'CJA',52.0000),('001',7,'0010002359','DISTRIBUIDOR',12,'CJA',45.0000),('001',1,'0010002360','CONTADO',1,'UND',4.5000),('001',1,'0010002360','CONTADO',12,'CJA',54.0000),('001',4,'0010002360','EXCLUSIVO',1,'UND',4.8000),('001',4,'0010002360','EXCLUSIVO',12,'CJA',52.0000),('001',7,'0010002360','DISTRIBUIDOR',12,'CJA',45.0000),('001',1,'0010002361','CONTADO',1,'UND',4.5000),('001',1,'0010002361','CONTADO',12,'CJA',54.0000),('001',4,'0010002361','EXCLUSIVO',12,'CJA',52.0000),('001',7,'0010002361','DISTRIBUIDOR',12,'CJA',45.0000),('001',1,'0010002362','CONTADO',1,'UND',5.5000),('001',4,'0010002362','EXCLUSIVO',1,'UND',5.2000),('001',6,'0010002362','MAYORISTA',1,'UND',3.5000),('001',7,'0010002362','DISTRIBUIDOR',1,'UND',3.2000),('001',1,'0010002363','CONTADO',1,'UND',9.5000),('001',4,'0010002363','EXCLUSIVO',1,'UND',9.0000),('001',6,'0010002363','MAYORISTA',1,'UND',6.5000),('001',7,'0010002363','DISTRIBUIDOR',1,'UND',5.6000),('001',1,'0010002364','CONTADO',1,'UND',5.5000),('001',4,'0010002364','EXCLUSIVO',1,'UND',5.2000),('001',6,'0010002364','MAYORISTA',1,'UND',4.8000),('001',7,'0010002364','DISTRIBUIDOR',1,'UND',4.6500),('001',1,'0010002365','CONTADO',1,'UND',4.5000),('001',4,'0010002365','EXCLUSIVO',1,'UND',4.0000),('001',6,'0010002365','MAYORISTA',1,'UND',3.9000),('001',7,'0010002365','DISTRIBUIDOR',1,'UND',3.7000),('001',1,'0010002366','CONTADO',1,'CNT',7.0000),('001',1,'0010002367','CONTADO',1,'UND',5.0000),('001',6,'0010002367','MAYORISTA',100,'CNT',475.0000),('001',1,'0010002368','CONTADO',1,'UND',5.0000),('001',4,'0010002368','EXCLUSIVO',1,'UND',4.8000),('001',6,'0010002368','MAYORISTA',1,'UND',4.1000),('001',7,'0010002368','DISTRIBUIDOR',1,'UND',4.0000),('001',1,'0010002369','CONTADO',1,'UND',3.5000),('001',4,'0010002369','EXCLUSIVO',1,'UND',3.4000),('001',6,'0010002369','MAYORISTA',1,'UND',2.6500),('001',7,'0010002369','DISTRIBUIDOR',1,'UND',2.6000),('001',1,'0010002370','CONTADO',1,'UND',6.0000),('001',1,'0010002370','CONTADO',10,'CJA',50.0000),('001',4,'0010002370','EXCLUSIVO',1,'UND',5.7000),('001',6,'0010002370','MAYORISTA',1,'UND',4.8000),('001',7,'0010002370','DISTRIBUIDOR',1,'UND',4.6000),('001',1,'0010002371','CONTADO',1,'UND',6.0000),('001',4,'0010002371','EXCLUSIVO',1,'UND',5.8000),('001',6,'0010002371','MAYORISTA',1,'UND',4.5500),('001',7,'0010002371','DISTRIBUIDOR',1,'UND',4.4000),('001',1,'0010002372','CONTADO',1,'UND',3.5000),('001',4,'0010002372','EXCLUSIVO',1,'UND',3.2000),('001',6,'0010002372','MAYORISTA',1,'UND',3.0000),('001',7,'0010002372','DISTRIBUIDOR',1,'UND',2.9000),('001',1,'0010002373','CONTADO',1,'UND',6.5000),('001',4,'0010002373','EXCLUSIVO',1,'UND',6.4000),('001',6,'0010002373','MAYORISTA',1,'UND',5.1000),('001',7,'0010002373','DISTRIBUIDOR',1,'UND',4.9900),('001',1,'0010002374','CONTADO',1,'CJA',16.5000),('001',4,'0010002374','EXCLUSIVO',1,'CJA',16.2000),('001',6,'0010002374','MAYORISTA',1,'CJA',13.9000),('001',7,'0010002374','DISTRIBUIDOR',1,'CJA',13.8000),('001',1,'0010002375','CONTADO',1,'CJA',2.8000),('001',4,'0010002375','EXCLUSIVO',1,'CJA',2.7000),('001',6,'0010002375','MAYORISTA',1,'CJA',2.4000),('001',7,'0010002375','DISTRIBUIDOR',1,'CJA',2.2500),('001',1,'0010002376','CONTADO',1,'UND',4.7000),('001',4,'0010002376','EXCLUSIVO',1,'UND',4.6000),('001',6,'0010002376','MAYORISTA',1,'UND',3.9000),('001',7,'0010002376','DISTRIBUIDOR',1,'UND',3.8500),('001',1,'0010002377','CONTADO',1,'UND',4.0000),('001',4,'0010002377','EXCLUSIVO',1,'UND',3.8000),('001',6,'0010002377','MAYORISTA',1,'UND',3.1500),('001',7,'0010002377','DISTRIBUIDOR',1,'UND',3.1000),('001',1,'0010002378','CONTADO',1,'UND',1.0000),('001',6,'0010002378','MAYORISTA',1,'UND',0.6500),('001',7,'0010002378','DISTRIBUIDOR',1,'UND',0.6400),('001',1,'0010002379','CONTADO',1,'UND',3.5000),('001',4,'0010002379','EXCLUSIVO',1,'UND',3.0000),('001',6,'0010002379','MAYORISTA',1,'UND',2.6000),('001',7,'0010002379','DISTRIBUIDOR',1,'UND',2.4500),('001',1,'0010002380','CONTADO',1,'UND',6.0000),('001',4,'0010002380','EXCLUSIVO',1,'UND',5.8000),('001',6,'0010002380','MAYORISTA',1,'UND',4.0000),('001',7,'0010002380','DISTRIBUIDOR',1,'UND',3.8500),('001',1,'0010002381','CONTADO',1,'UND',4.0000),('001',4,'0010002381','EXCLUSIVO',1,'UND',3.8000),('001',6,'0010002381','MAYORISTA',1,'UND',3.4000),('001',7,'0010002381','DISTRIBUIDOR',1,'UND',3.4000),('001',1,'0010002382','CONTADO',1,'UND',4.0000),('001',4,'0010002382','EXCLUSIVO',1,'UND',3.8000),('001',6,'0010002382','MAYORISTA',1,'UND',3.1000),('001',7,'0010002382','DISTRIBUIDOR',1,'UND',3.0500),('001',1,'0010002383','CONTADO',1,'UND',2.5000),('001',6,'0010002383','MAYORISTA',1,'UND',1.8000),('001',7,'0010002383','DISTRIBUIDOR',1,'UND',1.6500),('001',1,'0010002384','CONTADO',1,'UND',1.0000),('001',4,'0010002384','EXCLUSIVO',1,'UND',0.9000),('001',6,'0010002384','MAYORISTA',1,'UND',0.6000),('001',1,'0010002385','CONTADO',1,'UND',1.0000),('001',1,'0010002385','CONTADO',12,'CJA',8.0000),('001',4,'0010002385','EXCLUSIVO',12,'CJA',7.5000),('001',6,'0010002385','MAYORISTA',12,'CJA',6.5000),('001',7,'0010002385','DISTRIBUIDOR',12,'CJA',6.0000),('001',1,'0010002386','CONTADO',1,'UND',1.0000),('001',1,'0010002386','CONTADO',12,'CJA',10.0000),('001',4,'0010002386','EXCLUSIVO',12,'CJA',9.5000),('001',6,'0010002386','MAYORISTA',12,'CJA',9.0000),('001',7,'0010002386','DISTRIBUIDOR',12,'CJA',8.6000),('001',1,'0010002387','CONTADO',1,'UND',1.0000),('001',1,'0010002387','CONTADO',12,'CJA',10.0000),('001',4,'0010002387','EXCLUSIVO',12,'CJA',9.5000),('001',6,'0010002387','MAYORISTA',12,'CJA',8.9000),('001',7,'0010002387','DISTRIBUIDOR',12,'CJA',8.5000),('001',1,'0010002388','CONTADO',1,'UND',1.0000),('001',1,'0010002388','CONTADO',12,'CJA',10.0000),('001',4,'0010002388','EXCLUSIVO',12,'CJA',9.5000),('001',6,'0010002388','MAYORISTA',12,'CJA',8.9000),('001',7,'0010002388','DISTRIBUIDOR',12,'CJA',8.5000),('001',1,'0010002389','CONTADO',1,'UND',0.5000),('001',1,'0010002389','CONTADO',12,'CJA',2.8000),('001',6,'0010002389','MAYORISTA',12,'CJA',2.5000),('001',7,'0010002389','DISTRIBUIDOR',12,'CJA',2.1500),('001',1,'0010002390','CONTADO',1,'EST',5.2000),('001',4,'0010002390','EXCLUSIVO',1,'EST',5.0000),('001',6,'0010002390','MAYORISTA',1,'EST',3.9000),('001',7,'0010002390','DISTRIBUIDOR',1,'EST',3.7000),('001',1,'0010002391','CONTADO',1,'CJA',3.6000),('001',4,'0010002391','EXCLUSIVO',1,'CJA',3.5000),('001',6,'0010002391','MAYORISTA',1,'CJA',2.6000),('001',7,'0010002391','DISTRIBUIDOR',1,'CJA',2.4500),('001',1,'0010002392','CONTADO',1,'UND',1.8000),('001',4,'0010002392','EXCLUSIVO',1,'UND',1.6500),('001',6,'0010002392','MAYORISTA',1,'UND',1.3000),('001',7,'0010002392','DISTRIBUIDOR',1,'UND',1.2500),('001',1,'0010002393','CONTADO',1,'UND',2.0000),('001',4,'0010002393','EXCLUSIVO',1,'UND',1.9000),('001',6,'0010002393','MAYORISTA',1,'UND',1.5500),('001',7,'0010002393','DISTRIBUIDOR',1,'UND',1.4500),('001',1,'0010002394','CONTADO',1,'EST',6.0000),('001',4,'0010002394','EXCLUSIVO',1,'EST',5.5000),('001',6,'0010002394','MAYORISTA',1,'EST',4.5000),('001',7,'0010002394','DISTRIBUIDOR',1,'EST',4.3000),('001',1,'0010002395','CONTADO',1,'UND',3.0000),('001',4,'0010002395','EXCLUSIVO',1,'UND',2.8000),('001',6,'0010002395','MAYORISTA',1,'UND',1.7000),('001',7,'0010002395','DISTRIBUIDOR',1,'UND',1.6000),('001',1,'0010002396','CONTADO',1,'CJA',2.5000),('001',4,'0010002396','EXCLUSIVO',1,'CJA',2.3000),('001',6,'0010002396','MAYORISTA',1,'CJA',1.9000),('001',7,'0010002396','DISTRIBUIDOR',1,'CJA',1.8000),('001',1,'0010002397','CONTADO',1,'UND',6.0000),('001',4,'0010002397','EXCLUSIVO',1,'UND',5.5000),('001',6,'0010002397','MAYORISTA',1,'UND',4.0000),('001',7,'0010002397','DISTRIBUIDOR',1,'UND',3.8000),('001',1,'0010002398','CONTADO',1,'UND',20.0000),('001',4,'0010002398','EXCLUSIVO',1,'UND',18.5000),('001',6,'0010002398','MAYORISTA',1,'UND',16.5000),('001',7,'0010002398','DISTRIBUIDOR',1,'UND',15.5000),('001',1,'0010002399','CONTADO',1,'UND',9.5000),('001',4,'0010002399','EXCLUSIVO',1,'UND',9.0000),('001',6,'0010002399','MAYORISTA',1,'UND',7.6000),('001',7,'0010002399','DISTRIBUIDOR',1,'UND',7.2000),('001',1,'0010002400','CONTADO',1,'UND',20.0000),('001',4,'0010002400','EXCLUSIVO',1,'UND',19.5000),('001',6,'0010002400','MAYORISTA',1,'UND',16.0000),('001',7,'0010002400','DISTRIBUIDOR',1,'UND',15.5000),('001',1,'0010002401','CONTADO',100,'CNT',16.0000),('001',1,'0010002401','CONTADO',500,'RES',75.0000),('001',1,'0010002401','CONTADO',25,'PQT.',5.0000),('001',2,'0010002401','CREDITO',1,'UND',0.5000),('001',6,'0010002401','MAYORISTA',500,'RES',70.0000),('001',1,'0010002402','CONTADO',1,'UND',0.5000),('001',1,'0010002402','CONTADO',100,'CNT',16.0000),('001',1,'0010002402','CONTADO',500,'RES',75.0000),('001',1,'0010002402','CONTADO',25,'PQT.',5.0000),('001',6,'0010002402','MAYORISTA',500,'RES',70.0000),('001',1,'0010002403','CONTADO',1,'PQT.',2.5000),('001',1,'0010002404','CONTADO',10,'PQT.',5.5000),('001',1,'0010002404','CONTADO',1,'BLS',0.8000),('001',6,'0010002404','MAYORISTA',10,'PQT.',3.1000),('001',7,'0010002404','DISTRIBUIDOR',10,'PQT.',3.0000),('001',1,'0010002405','CONTADO',1,'UND',6.5000),('001',4,'0010002405','EXCLUSIVO',1,'UND',6.0000),('001',6,'0010002405','MAYORISTA',1,'UND',4.0000),('001',7,'0010002405','DISTRIBUIDOR',1,'UND',3.9000),('001',1,'0010002406','CONTADO',1,'UND',36.0000),('001',1,'0010002407','CONTADO',1,'UND',36.0000),('001',1,'0010002408','CONTADO',1,'UND',2.5000),('001',4,'0010002408','EXCLUSIVO',1,'UND',2.4000),('001',6,'0010002408','MAYORISTA',100,'CNT',225.0000),('001',7,'0010002408','DISTRIBUIDOR',100,'CNT',223.0000),('001',1,'0010002409','CONTADO',1,'UND',2.5000),('001',4,'0010002409','EXCLUSIVO',1,'UND',2.0000),('001',1,'0010002410','CONTADO',1,'UND',5.0000),('001',1,'0010002410','CONTADO',100,'CNT',475.0000),('001',4,'0010002410','EXCLUSIVO',1,'UND',4.9000),('001',4,'0010002410','EXCLUSIVO',100,'CNT',470.0000),('001',6,'0010002410','MAYORISTA',100,'CNT',460.0000),('001',1,'0010002411','CONTADO',1,'UND',8.5000),('001',4,'0010002411','EXCLUSIVO',1,'UND',8.0000),('001',6,'0010002411','MAYORISTA',1,'UND',7.0000),('001',7,'0010002411','DISTRIBUIDOR',1,'UND',6.8000),('001',1,'0010002412','CONTADO',100,'CNT',85.0000),('001',1,'0010002413','CONTADO',1,'UND',1.7000),('001',1,'0010002413','CONTADO',100,'CNT',160.0000),('001',1,'0010002414','CONTADO',1,'UND',1.0000),('001',1,'0010002414','CONTADO',20,'CJA',10.0000),('001',4,'0010002414','EXCLUSIVO',20,'CJA',9.5000),('001',6,'0010002414','MAYORISTA',20,'CJA',7.5000),('001',7,'0010002414','DISTRIBUIDOR',20,'CJA',7.4000),('001',1,'0010002415','CONTADO',1,'UND',15.0000),('001',1,'0010002416','CONTADO',1,'UND',15.0000),('001',1,'0010002417','CONTADO',1,'UND',4.5000),('001',4,'0010002417','EXCLUSIVO',1,'UND',4.4000),('001',6,'0010002417','MAYORISTA',1,'UND',4.0000),('001',1,'0010002418','CONTADO',1,'UND',5.5000),('001',4,'0010002418','EXCLUSIVO',1,'UND',5.0000),('001',6,'0010002418','MAYORISTA',1,'UND',4.2000),('001',7,'0010002418','DISTRIBUIDOR',1,'UND',4.0000),('001',1,'0010002419','CONTADO',1,'CNT',3.5000),('001',1,'0010002420','CONTADO',1,'UND',15.5000),('001',4,'0010002420','EXCLUSIVO',1,'UND',15.0000),('001',6,'0010002420','MAYORISTA',1,'UND',12.8000),('001',7,'0010002420','DISTRIBUIDOR',1,'UND',12.5000),('001',1,'0010002421','CONTADO',1,'UND',4.2000),('001',4,'0010002421','EXCLUSIVO',1,'UND',4.1000),('001',6,'0010002421','MAYORISTA',1,'UND',4.0000),('001',1,'0010002422','CONTADO',1,'UND',3.0000),('001',4,'0010002422','EXCLUSIVO',1,'UND',2.8000),('001',6,'0010002422','MAYORISTA',1,'UND',1.6900),('001',1,'0010002423','CONTADO',1,'CNT',6.5000),('001',4,'0010002423','EXCLUSIVO',1,'CNT',6.2000),('001',6,'0010002423','MAYORISTA',1,'CNT',6.0000),('001',7,'0010002423','DISTRIBUIDOR',1,'CNT',5.2000),('001',1,'0010002424','CONTADO',1,'CNT',8.5000),('001',4,'0010002424','EXCLUSIVO',1,'CNT',8.2000),('001',6,'0010002424','MAYORISTA',1,'CNT',7.0000),('001',7,'0010002424','DISTRIBUIDOR',1,'CNT',6.7000),('001',1,'0010002425','CONTADO',1,'CNT',16.0000),('001',4,'0010002425','EXCLUSIVO',1,'CNT',15.5000),('001',6,'0010002425','MAYORISTA',1,'CNT',11.5000),('001',7,'0010002425','DISTRIBUIDOR',1,'CNT',10.8000),('001',1,'0010002426','CONTADO',1,'CNT',20.0000),('001',4,'0010002426','EXCLUSIVO',1,'CNT',19.0000),('001',6,'0010002426','MAYORISTA',1,'CNT',14.5000),('001',7,'0010002426','DISTRIBUIDOR',1,'CNT',14.0000),('001',1,'0010002427','CONTADO',1,'UND',1.0000),('001',1,'0010002427','CONTADO',12,'CJA',6.5000),('001',4,'0010002427','EXCLUSIVO',12,'CJA',6.2000),('001',6,'0010002427','MAYORISTA',12,'CJA',4.8000),('001',7,'0010002427','DISTRIBUIDOR',12,'CJA',4.5000),('001',1,'0010002428','CONTADO',1,'CJA',3.5000),('001',4,'0010002428','EXCLUSIVO',1,'CJA',3.4000),('001',6,'0010002428','MAYORISTA',1,'CJA',2.7000),('001',7,'0010002428','DISTRIBUIDOR',1,'CJA',2.6500),('001',1,'0010002429','CONTADO',1,'PQT.',2.5000),('001',1,'0010002430','CONTADO',1,'CNT',10.0000),('001',1,'0010002431','CONTADO',1,'UND',1.0000),('001',1,'0010002431','CONTADO',12,'DOC',5.5000),('001',6,'0010002431','MAYORISTA',12,'DOC',4.8000),('001',7,'0010002431','DISTRIBUIDOR',12,'DOC',4.5000),('001',1,'0010002432','CONTADO',1,'UND',2.0000),('001',4,'0010002432','EXCLUSIVO',1,'UND',2.0000),('001',6,'0010002432','MAYORISTA',1,'UND',1.5000),('001',7,'0010002432','DISTRIBUIDOR',1,'UND',1.4000),('001',1,'0010002433','CONTADO',1,'CNT',22.0000),('001',4,'0010002433','EXCLUSIVO',1,'CNT',21.0000),('001',1,'0010002434','CONTADO',1,'UND',2.0000),('001',1,'0010002434','CONTADO',12,'CJA',22.0000),('001',4,'0010002434','EXCLUSIVO',12,'CJA',21.0000),('001',6,'0010002434','MAYORISTA',12,'CJA',19.0000),('001',7,'0010002434','DISTRIBUIDOR',12,'CJA',18.5000),('001',1,'0010002435','CONTADO',1,'UND',4.5000),('001',4,'0010002435','EXCLUSIVO',1,'UND',4.2000),('001',6,'0010002435','MAYORISTA',1,'UND',3.4500),('001',7,'0010002435','DISTRIBUIDOR',1,'UND',3.4000),('001',1,'0010002436','CONTADO',1,'UND',36.0000),('001',4,'0010002436','EXCLUSIVO',1,'UND',34.0000),('001',6,'0010002436','MAYORISTA',1,'UND',28.5000),('001',1,'0010002437','CONTADO',1,'UND',36.0000),('001',4,'0010002437','EXCLUSIVO',1,'UND',34.0000),('001',6,'0010002437','MAYORISTA',1,'UND',28.5000),('001',1,'0010002438','CONTADO',1,'UND',36.0000),('001',4,'0010002438','EXCLUSIVO',1,'UND',34.0000),('001',6,'0010002438','MAYORISTA',1,'UND',28.5000),('001',1,'0010002439','CONTADO',1,'UND',36.0000),('001',4,'0010002439','EXCLUSIVO',1,'UND',34.0000),('001',6,'0010002439','MAYORISTA',1,'UND',28.5000),('001',1,'0010002440','CONTADO',1,'UND',1.5000),('001',4,'0010002440','EXCLUSIVO',1,'UND',1.4000),('001',6,'0010002440','MAYORISTA',1,'UND',1.1000),('001',7,'0010002440','DISTRIBUIDOR',1,'UND',1.0800),('001',1,'0010002441','CONTADO',1,'UND',2.0000),('001',4,'0010002441','EXCLUSIVO',1,'UND',1.9000),('001',6,'0010002441','MAYORISTA',1,'UND',1.4500),('001',7,'0010002441','DISTRIBUIDOR',1,'UND',1.4000),('001',1,'0010002442','CONTADO',1,'UND',6.5000),('001',4,'0010002442','EXCLUSIVO',1,'UND',6.3000),('001',1,'0010002443','CONTADO',1,'UND',195.0000),('001',1,'0010002444','CONTADO',1,'UND',68.0000),('001',4,'0010002444','EXCLUSIVO',1,'UND',65.0000),('001',1,'0010002445','CONTADO',1,'RES',54.0000),('001',4,'0010002445','EXCLUSIVO',1,'RES',52.0000),('001',7,'0010002445','DISTRIBUIDOR',1,'RES',50.0000),('001',1,'0010002446','CONTADO',1,'MMLL',18.0000),('001',4,'0010002446','EXCLUSIVO',1,'MMLL',17.5000),('001',6,'0010002446','MAYORISTA',1,'MMLL',17.0000),('001',1,'0010002447','CONTADO',1,'MMLL',26.0000),('001',4,'0010002447','EXCLUSIVO',1,'MMLL',25.5000),('001',6,'0010002447','MAYORISTA',1,'MMLL',25.0000),('001',1,'0010002448','CONTADO',1,'RES',95.0000),('001',4,'0010002448','EXCLUSIVO',1,'RES',92.0000),('001',1,'0010002449','CONTADO',1,'RES',99.0000),('001',1,'0010002450','CONTADO',1,'MMLL',25.0000),('001',1,'0010002451','CONTADO',1,'UND',117.0000),('001',4,'0010002451','EXCLUSIVO',1,'UND',115.0000),('001',6,'0010002451','MAYORISTA',1,'UND',105.0000),('001',7,'0010002451','DISTRIBUIDOR',1,'UND',103.0000),('001',1,'0010002452','CONTADO',1,'UND',65.0000),('001',4,'0010002452','EXCLUSIVO',1,'UND',62.0000),('001',6,'0010002452','MAYORISTA',1,'UND',60.0000),('001',1,'0010002453','CONTADO',1,'UND',40.0000),('001',1,'0010002454','CONTADO',1,'UND',10.0000),('001',1,'0010002455','CONTADO',1,'UND',1.0000),('001',1,'0010002455','CONTADO',24,'EST',11.5000),('001',6,'0010002455','MAYORISTA',24,'EST',11.0000),('001',7,'0010002455','DISTRIBUIDOR',24,'EST',10.8000),('001',1,'0010002456','CONTADO',1,'UND',2.5000),('001',1,'0010002456','CONTADO',100,'CNT',220.0000),('001',4,'0010002456','EXCLUSIVO',100,'CNT',195.0000),('001',6,'0010002456','MAYORISTA',100,'CNT',175.0000),('001',1,'0010002457','CONTADO',100,'CNT',155.0000),('001',4,'0010002457','EXCLUSIVO',100,'CNT',140.0000),('001',6,'0010002457','MAYORISTA',100,'CNT',135.0000),('001',1,'0010002458','CONTADO',100,'CNT',100.0000),('001',4,'0010002458','EXCLUSIVO',100,'CNT',88.0000),('001',6,'0010002458','MAYORISTA',100,'CNT',81.0000),('001',1,'0010002459','CONTADO',1,'UND',3.0000),('001',4,'0010002459','EXCLUSIVO',1,'UND',2.8000),('001',6,'0010002459','MAYORISTA',1,'UND',2.5000),('001',1,'0010002460','CONTADO',1,'UND',120.0000),('001',1,'0010002461','CONTADO',1,'UND',2.5000),('001',6,'0010002461','MAYORISTA',1,'UND',2.0000),('001',1,'0010002462','CONTADO',1,'UND',2.0000),('001',1,'0010002462','CONTADO',12,'CJA',22.0000),('001',4,'0010002462','EXCLUSIVO',1,'UND',1.9000),('001',4,'0010002462','EXCLUSIVO',12,'CJA',21.5000),('001',6,'0010002462','MAYORISTA',12,'CJA',18.8000),('001',7,'0010002462','DISTRIBUIDOR',12,'CJA',18.5000),('001',1,'0010002463','CONTADO',1,'UND',3.5000),('001',1,'0010002463','CONTADO',12,'CJA',41.0000),('001',4,'0010002463','EXCLUSIVO',1,'UND',3.4000),('001',4,'0010002463','EXCLUSIVO',12,'CJA',39.0000),('001',6,'0010002463','MAYORISTA',12,'CJA',34.0000),('001',1,'0010002464','CONTADO',1,'UND',3.0000),('001',4,'0010002464','EXCLUSIVO',1,'UND',2.8000),('001',6,'0010002464','MAYORISTA',1,'UND',2.3000),('001',7,'0010002464','DISTRIBUIDOR',1,'UND',2.2800),('001',1,'0010002465','CONTADO',1,'UND',3.0000),('001',4,'0010002465','EXCLUSIVO',1,'UND',2.8000),('001',6,'0010002465','MAYORISTA',1,'UND',2.3000),('001',7,'0010002465','DISTRIBUIDOR',1,'UND',2.2800),('001',1,'0010002466','CONTADO',1,'UND',3.0000),('001',4,'0010002466','EXCLUSIVO',1,'UND',2.8000),('001',6,'0010002466','MAYORISTA',1,'UND',2.3000),('001',7,'0010002466','DISTRIBUIDOR',1,'UND',2.2800),('001',1,'0010002467','CONTADO',1,'UND',3.0000),('001',4,'0010002467','EXCLUSIVO',1,'UND',2.8000),('001',6,'0010002467','MAYORISTA',1,'UND',2.3000),('001',7,'0010002467','DISTRIBUIDOR',1,'UND',2.2800),('001',1,'0010002468','CONTADO',1,'UND',5.5000),('001',1,'0010002468','CONTADO',12,'CJA',62.0000),('001',4,'0010002468','EXCLUSIVO',12,'CJA',61.5000),('001',6,'0010002468','MAYORISTA',12,'CJA',52.0000),('001',1,'0010002469','CONTADO',1,'UND',2.5000),('001',1,'0010002469','CONTADO',12,'CJA',30.0000),('001',4,'0010002469','EXCLUSIVO',12,'MMLL',29.0000),('001',6,'0010002469','MAYORISTA',12,'MMLL',25.0000),('001',1,'0010002470','CONTADO',1,'MMLL',32.0000),('001',4,'0010002470','EXCLUSIVO',1,'MMLL',31.0000),('001',6,'0010002470','MAYORISTA',1,'MMLL',28.5000),('001',1,'0010002471','CONTADO',1,'UND',340.0000),('001',1,'0010002472','CONTADO',1,'UND',220.0000),('001',4,'0010002472','EXCLUSIVO',1,'UND',218.0000),('001',6,'0010002472','MAYORISTA',1,'UND',212.0000),('001',1,'0010002473','CONTADO',1,'UND',56.0000),('001',4,'0010002473','EXCLUSIVO',1,'UND',55.0000),('001',6,'0010002473','MAYORISTA',1,'UND',52.3000),('001',1,'0010002474','CONTADO',1,'UND',16.0000),('001',4,'0010002474','EXCLUSIVO',1,'UND',15.5000),('001',6,'0010002474','MAYORISTA',1,'UND',14.0000),('001',1,'0010002475','CONTADO',1,'UND',12.0000),('001',4,'0010002475','EXCLUSIVO',1,'UND',11.5000),('001',6,'0010002475','MAYORISTA',1,'UND',9.5000),('001',1,'0010002476','CONTADO',1,'UND',24.0000),('001',4,'0010002476','EXCLUSIVO',1,'UND',23.0000),('001',6,'0010002476','MAYORISTA',1,'UND',20.0000),('001',1,'0010002477','CONTADO',1,'UND',3.0000),('001',1,'0010002477','CONTADO',12,'DOC',30.0000),('001',6,'0010002477','MAYORISTA',12,'DOC',25.0000),('001',1,'0010002478','CONTADO',1,'PQT.',38.0000),('001',1,'0010002479','CONTADO',1,'MMLL',19.0000),('001',1,'0010002480','CONTADO',1,'UND',1.2000),('001',1,'0010002481','CONTADO',1,'BLS',25.0000),('001',1,'0010002482','CONTADO',100,'CNT',13.0000),('001',1,'0010002483','CONTADO',100,'CNT',18.0000),('001',4,'0010002483','EXCLUSIVO',100,'CNT',17.5000),('001',6,'0010002483','MAYORISTA',100,'CNT',15.2000),('001',1,'0010002484','CONTADO',1,'CNT',22.0000),('001',4,'0010002484','EXCLUSIVO',1,'CNT',20.0000),('001',6,'0010002484','MAYORISTA',1,'CNT',19.0000),('001',1,'0010002485','CONTADO',100,'CNT',12.0000),('001',6,'0010002485','MAYORISTA',100,'CNT',10.0000),('001',1,'0010002486','CONTADO',1,'ROLL',13.0000),('001',4,'0010002486','EXCLUSIVO',1,'ROLL',11.5000),('001',6,'0010002486','MAYORISTA',1,'ROLL',10.2000),('001',1,'0010002487','CONTADO',1,'ROLL',30.0000),('001',4,'0010002487','EXCLUSIVO',1,'ROLL',28.0000),('001',6,'0010002487','MAYORISTA',1,'ROLL',23.0000),('001',1,'0010002488','CONTADO',1,'UND',22.0000),('001',1,'0010002489','CONTADO',1,'UND',0.3000),('001',1,'0010002489','CONTADO',12,'CJA',3.5000),('001',6,'0010002489','MAYORISTA',12,'CJA',2.8000),('001',7,'0010002489','DISTRIBUIDOR',12,'CJA',2.7000),('001',1,'0010002490','CONTADO',1,'UND',0.3000),('001',1,'0010002490','CONTADO',12,'CJA',3.5000),('001',6,'0010002490','MAYORISTA',12,'CJA',2.8000),('001',7,'0010002490','DISTRIBUIDOR',12,'CJA',2.7000),('001',1,'0010002491','CONTADO',1,'UND',0.3000),('001',1,'0010002491','CONTADO',12,'CJA',3.5000),('001',6,'0010002491','MAYORISTA',12,'CJA',2.8000),('001',7,'0010002491','DISTRIBUIDOR',12,'CJA',2.7000),('001',1,'0010002492','CONTADO',1,'UND',8.5000),('001',4,'0010002492','EXCLUSIVO',1,'UND',8.0000),('001',6,'0010002492','MAYORISTA',1,'UND',6.8000),('001',1,'0010002493','CONTADO',1,'UND',340.0000),('001',4,'0010002493','EXCLUSIVO',1,'UND',335.0000),('001',6,'0010002493','MAYORISTA',1,'UND',305.0000),('001',1,'0010002494','CONTADO',1,'UND',205.0000),('001',4,'0010002494','EXCLUSIVO',1,'UND',200.0000),('001',6,'0010002494','MAYORISTA',1,'UND',185.0000),('001',1,'0010002495','CONTADO',1,'CNT',5.0000),('001',4,'0010002495','EXCLUSIVO',1,'CNT',4.5000),('001',6,'0010002495','MAYORISTA',1,'CNT',4.0000),('001',7,'0010002495','DISTRIBUIDOR',1,'CNT',3.7000),('001',1,'0010002496','CONTADO',1,'UND',6.0000),('001',1,'0010002496','CONTADO',10,'CJA',56.0000),('001',4,'0010002496','EXCLUSIVO',10,'CJA',54.0000),('001',6,'0010002496','MAYORISTA',10,'CJA',50.0000),('001',1,'0010002497','CONTADO',1,'EST',20.0000),('001',4,'0010002497','EXCLUSIVO',1,'EST',18.0000),('001',6,'0010002497','MAYORISTA',1,'EST',16.5000),('001',1,'0010002498','CONTADO',1,'EST',20.0000),('001',4,'0010002498','EXCLUSIVO',1,'EST',18.0000),('001',6,'0010002498','MAYORISTA',1,'EST',16.5000),('001',1,'0010002499','CONTADO',1,'CNT',15.0000),('001',4,'0010002499','EXCLUSIVO',1,'CNT',14.5000),('001',6,'0010002499','MAYORISTA',1,'CNT',13.5000),('001',1,'0010002500','CONTADO',1,'CNT',16.5000),('001',4,'0010002500','EXCLUSIVO',1,'CNT',16.0000),('001',6,'0010002500','MAYORISTA',1,'CNT',14.5000),('001',1,'0010002501','CONTADO',1,'CNT',22.0000),('001',4,'0010002501','EXCLUSIVO',1,'CNT',21.5000),('001',6,'0010002501','MAYORISTA',1,'CNT',19.5000),('001',1,'0010002502','CONTADO',1,'UND',571.2700),('001',1,'0010002503','CONTADO',1,'UND',3852.7500),('001',1,'0010002504','CONTADO',1,'UND',898.0000),('001',1,'0010002505','CONTADO',1,'UND',898.0000),('001',1,'0010002506','CONTADO',1,'UND',898.0000),('001',1,'0010002507','CONTADO',1,'UND',665.0000),('001',1,'0010002508','CONTADO',1,'MMLL',30.0000),('001',4,'0010002508','EXCLUSIVO',1,'MMLL',29.5000),('001',6,'0010002508','MAYORISTA',1,'MMLL',29.0000),('001',1,'0010002509','CONTADO',1,'UND',7.0000),('001',1,'0010002510','CONTADO',1,'UND',4.0000),('001',1,'0010002511','CONTADO',1,'UND',3.0000),('001',1,'0010002511','CONTADO',20,'PQT.',30.0000),('001',1,'0010002512','CONTADO',1,'RES',126.0000),('001',1,'0010002513','CONTADO',1,'UND',2.0000),('001',4,'0010002513','EXCLUSIVO',1,'UND',1.9000),('001',6,'0010002513','MAYORISTA',1,'UND',1.5500),('001',7,'0010002513','DISTRIBUIDOR',1,'UND',1.5000),('001',1,'0010002514','CONTADO',1,'UND',5.3000),('001',4,'0010002514','EXCLUSIVO',1,'UND',5.2000),('001',6,'0010002514','MAYORISTA',1,'UND',4.3500),('001',7,'0010002514','DISTRIBUIDOR',1,'UND',4.3000),('001',1,'0010002515','CONTADO',1,'UND',2.5000),('001',4,'0010002515','EXCLUSIVO',1,'UND',2.2000),('001',6,'0010002515','MAYORISTA',1,'UND',1.9000),('001',7,'0010002515','DISTRIBUIDOR',1,'UND',1.8000),('001',1,'0010002516','CONTADO',1,'UND',2.5000),('001',4,'0010002516','EXCLUSIVO',1,'UND',2.3000),('001',6,'0010002516','MAYORISTA',1,'UND',1.9000),('001',7,'0010002516','DISTRIBUIDOR',1,'UND',1.8000),('001',1,'0010002517','CONTADO',1,'UND',1.5000),('001',4,'0010002517','EXCLUSIVO',1,'UND',1.4000),('001',6,'0010002517','MAYORISTA',1,'UND',1.0500),('001',7,'0010002517','DISTRIBUIDOR',1,'UND',0.9800),('001',1,'0010002518','CONTADO',1,'UND',4.0000),('001',4,'0010002518','EXCLUSIVO',1,'UND',3.8000),('001',6,'0010002518','MAYORISTA',1,'UND',3.2000),('001',7,'0010002518','DISTRIBUIDOR',1,'UND',3.1500),('001',1,'0010002519','CONTADO',1,'UND',2.0000),('001',1,'0010002519','CONTADO',10,'CJA',18.0000),('001',4,'0010002519','EXCLUSIVO',10,'CJA',17.8000),('001',6,'0010002519','MAYORISTA',10,'CJA',17.0000),('001',7,'0010002519','DISTRIBUIDOR',10,'CJA',16.5000),('001',1,'0010002520','CONTADO',1,'UND',2.0000),('001',1,'0010002520','CONTADO',10,'CJA',18.0000),('001',4,'0010002520','EXCLUSIVO',10,'CJA',17.8000),('001',6,'0010002520','MAYORISTA',10,'CJA',17.0000),('001',7,'0010002520','DISTRIBUIDOR',10,'CJA',16.5000),('001',1,'0010002521','CONTADO',1,'UND',2.0000),('001',1,'0010002521','CONTADO',10,'CJA',18.0000),('001',4,'0010002521','EXCLUSIVO',10,'CJA',17.8000),('001',6,'0010002521','MAYORISTA',10,'CJA',17.0000),('001',7,'0010002521','DISTRIBUIDOR',10,'CJA',16.5000),('001',1,'0010002522','CONTADO',1,'UND',2.0000),('001',1,'0010002522','CONTADO',10,'CJA',18.0000),('001',4,'0010002522','EXCLUSIVO',10,'CJA',17.8000),('001',6,'0010002522','MAYORISTA',10,'CJA',17.0000),('001',7,'0010002522','DISTRIBUIDOR',10,'CJA',16.5000),('001',1,'0010002523','CONTADO',1,'UND',2.0000),('001',1,'0010002524','CONTADO',1,'UND',2.2000),('001',1,'0010002525','CONTADO',1,'UND',1.5000),('001',1,'0010002525','CONTADO',12,'CJA',11.5000),('001',1,'0010002526','CONTADO',1,'CJA',4.0000),('001',1,'0010002527','CONTADO',1,'CJA',5.5000),('001',1,'0010002528','CONTADO',1,'UND',45.0000),('001',4,'0010002528','EXCLUSIVO',1,'UND',40.0000),('001',6,'0010002528','MAYORISTA',1,'UND',39.0000),('001',1,'0010002529','CONTADO',1,'UND',22.5000),('001',4,'0010002529','EXCLUSIVO',1,'UND',22.0000),('001',6,'0010002529','MAYORISTA',1,'UND',20.0000),('001',7,'0010002529','DISTRIBUIDOR',1,'UND',19.8000),('001',1,'0010002530','CONTADO',1,'UND',12.0000),('001',4,'0010002530','EXCLUSIVO',1,'UND',11.0000),('001',6,'0010002530','MAYORISTA',1,'UND',10.2000),('001',7,'0010002530','DISTRIBUIDOR',1,'UND',10.0000),('001',1,'0010002531','CONTADO',1,'UND',147.0000),('001',4,'0010002531','EXCLUSIVO',1,'UND',144.0000),('001',6,'0010002531','MAYORISTA',1,'UND',136.0000),('001',1,'0010002532','CONTADO',1,'UND',147.0000),('001',4,'0010002532','EXCLUSIVO',1,'UND',144.0000),('001',6,'0010002532','MAYORISTA',1,'UND',136.0000),('001',1,'0010002533','CONTADO',1,'UND',20.0000),('001',4,'0010002533','EXCLUSIVO',1,'UND',19.5000),('001',6,'0010002533','MAYORISTA',1,'UND',17.0000),('001',1,'0010002534','CONTADO',1,'UND',335.0000),('001',1,'0010002535','CONTADO',1,'UND',0.5000),('001',1,'0010002535','CONTADO',100,'CNT',20.0000),('001',1,'0010002536','CONTADO',1,'UND',3.0000),('001',1,'0010002537','CONTADO',1,'UND',1.0000),('001',1,'0010002537','CONTADO',20,'CJA',14.0000),('001',4,'0010002537','EXCLUSIVO',1,'UND',0.8000),('001',4,'0010002537','EXCLUSIVO',20,'CJA',13.5000),('001',6,'0010002537','MAYORISTA',20,'CJA',11.8000),('001',1,'0010002538','CONTADO',1,'UND',3.5000),('001',4,'0010002538','EXCLUSIVO',1,'UND',3.0000),('001',6,'0010002538','MAYORISTA',1,'UND',2.6000),('001',7,'0010002538','DISTRIBUIDOR',1,'UND',2.4500),('001',1,'0010002539','CONTADO',1,'UND',58.0000),('001',1,'0010002540','CONTADO',1,'UND',3.0000),('001',1,'0010002541','CONTADO',1,'UND',25.0000),('001',4,'0010002541','EXCLUSIVO',1,'UND',22.0000),('001',6,'0010002541','MAYORISTA',1,'UND',20.0000),('001',7,'0010002541','DISTRIBUIDOR',1,'UND',19.0000),('001',1,'0010002542','CONTADO',1,'UND',10.0000),('001',1,'0010002543','CONTADO',1,'UND',0.5000),('001',1,'0010002543','CONTADO',100,'CNT',22.0000),('001',4,'0010002543','EXCLUSIVO',100,'CNT',20.0000),('001',6,'0010002543','MAYORISTA',100,'CNT',17.5000),('001',1,'0010002544','CONTADO',1,'UND',1.0000),('001',1,'0010002544','CONTADO',12,'CON',6.5000),('001',6,'0010002544','MAYORISTA',12,'CON',5.2000),('001',1,'0010002545','CONTADO',1,'UND',3.0000),('001',1,'0010002545','CONTADO',6,'CON',15.0000),('001',4,'0010002545','EXCLUSIVO',6,'CON',14.5000),('001',6,'0010002545','MAYORISTA',6,'CON',13.0000),('001',7,'0010002545','DISTRIBUIDOR',6,'CON',12.5000),('001',1,'0010002546','CONTADO',1,'UND',33.0000),('001',4,'0010002546','EXCLUSIVO',1,'UND',32.0000),('001',6,'0010002546','MAYORISTA',1,'UND',25.0000),('001',1,'0010002547','CONTADO',1,'UND',3.0000),('001',1,'0010002547','CONTADO',12,'CJA',32.0000),('001',4,'0010002547','EXCLUSIVO',12,'CJA',31.0000),('001',6,'0010002547','MAYORISTA',12,'CJA',28.2000),('001',7,'0010002547','DISTRIBUIDOR',12,'CJA',27.8000),('001',1,'0010002548','CONTADO',1,'UND',3.0000),('001',1,'0010002548','CONTADO',12,'CJA',32.0000),('001',4,'0010002548','EXCLUSIVO',12,'CJA',31.0000),('001',6,'0010002548','MAYORISTA',12,'CJA',28.2000),('001',7,'0010002548','DISTRIBUIDOR',12,'CJA',27.8000),('001',1,'0010002549','CONTADO',1,'UND',3.0000),('001',1,'0010002549','CONTADO',12,'CJA',32.0000),('001',4,'0010002549','EXCLUSIVO',12,'CJA',31.0000),('001',6,'0010002549','MAYORISTA',12,'CJA',28.2000),('001',7,'0010002549','DISTRIBUIDOR',12,'CJA',27.8000),('001',1,'0010002550','CONTADO',1,'UND',3.0000),('001',1,'0010002550','CONTADO',12,'CJA',32.0000),('001',4,'0010002550','EXCLUSIVO',12,'CJA',31.0000),('001',6,'0010002550','MAYORISTA',12,'CJA',28.2000),('001',7,'0010002550','DISTRIBUIDOR',12,'CJA',27.8000),('001',1,'0010002551','CONTADO',1,'UND',2.5000),('001',1,'0010002551','CONTADO',12,'CJA',29.0000),('001',4,'0010002551','EXCLUSIVO',12,'CJA',28.5000),('001',6,'0010002551','MAYORISTA',12,'CJA',25.0000),('001',7,'0010002551','DISTRIBUIDOR',12,'CJA',24.3000),('001',1,'0010002552','CONTADO',1,'UND',2.5000),('001',1,'0010002552','CONTADO',12,'CJA',29.0000),('001',4,'0010002552','EXCLUSIVO',12,'CJA',28.5000),('001',6,'0010002552','MAYORISTA',12,'CJA',25.0000),('001',7,'0010002552','DISTRIBUIDOR',12,'CJA',24.3000),('001',1,'0010002553','CONTADO',1,'UND',2.5000),('001',1,'0010002553','CONTADO',12,'CJA',29.0000),('001',4,'0010002553','EXCLUSIVO',12,'CJA',28.5000),('001',6,'0010002553','MAYORISTA',12,'CJA',25.0000),('001',7,'0010002553','DISTRIBUIDOR',12,'CJA',24.3000),('001',1,'0010002554','CONTADO',1,'UND',2.5000),('001',1,'0010002554','CONTADO',12,'CJA',29.0000),('001',4,'0010002554','EXCLUSIVO',12,'CJA',28.5000),('001',6,'0010002554','MAYORISTA',12,'CJA',25.0000),('001',7,'0010002554','DISTRIBUIDOR',12,'CJA',24.3000),('001',1,'0010002555','CONTADO',1,'UND',0.6000),('001',1,'0010002555','CONTADO',12,'CJA',6.5000),('001',6,'0010002555','MAYORISTA',12,'CJA',5.5000),('001',7,'0010002555','DISTRIBUIDOR',12,'CJA',5.4000),('001',1,'0010002556','CONTADO',1,'UND',2.0000),('001',1,'0010002556','CONTADO',10,'CJA',15.0000),('001',4,'0010002556','EXCLUSIVO',10,'CJA',14.0000),('001',6,'0010002556','MAYORISTA',10,'CJA',12.0000),('001',7,'0010002556','DISTRIBUIDOR',10,'CJA',11.8000),('001',1,'0010002557','CONTADO',1,'UND',20.0000),('001',4,'0010002557','EXCLUSIVO',1,'UND',18.5000),('001',6,'0010002557','MAYORISTA',1,'UND',16.0000),('001',1,'0010002558','CONTADO',1,'UND',1.5000),('001',1,'0010002559','CONTADO',1,'UND',0.5000),('001',1,'0010002559','CONTADO',10,'PQT.',4.0000),('001',4,'0010002559','EXCLUSIVO',10,'PQT.',3.8000),('001',6,'0010002559','MAYORISTA',10,'PQT.',3.1000),('001',7,'0010002559','DISTRIBUIDOR',10,'PQT.',3.0000),('001',1,'0010002560','CONTADO',1,'UND',248.0000),('001',4,'0010002560','EXCLUSIVO',1,'UND',245.0000),('001',6,'0010002560','MAYORISTA',1,'UND',240.0000),('001',1,'0010002561','CONTADO',1,'UND',14.0000),('001',1,'0010002562','CONTADO',1,'UND',2.5000),('001',4,'0010002562','EXCLUSIVO',1,'UND',2.2000),('001',6,'0010002562','MAYORISTA',1,'UND',1.7000),('001',1,'0010002563','CONTADO',1,'UND',1.0000),('001',4,'0010002563','EXCLUSIVO',1,'UND',0.9000),('001',6,'0010002563','MAYORISTA',1,'UND',0.8000),('001',1,'0010002564','CONTADO',1,'UND',2.0000),('001',1,'0010002565','CONTADO',1,'UND',2.5000),('001',4,'0010002565','EXCLUSIVO',1,'UND',2.3000),('001',6,'0010002565','MAYORISTA',1,'UND',1.8000),('001',7,'0010002565','DISTRIBUIDOR',1,'UND',1.6500),('001',1,'0010002566','CONTADO',1,'UND',2.5000),('001',6,'0010002566','MAYORISTA',1,'UND',2.0000),('001',1,'0010002567','CONTADO',1,'CJA',4.0000),('001',4,'0010002567','EXCLUSIVO',1,'CJA',3.8000),('001',1,'0010002568','CONTADO',1,'UND',5.0000),('001',6,'0010002568','MAYORISTA',1,'UND',3.7000),('001',1,'0010002569','CONTADO',1,'UND',3.0000),('001',4,'0010002569','EXCLUSIVO',1,'UND',2.9000),('001',6,'0010002569','MAYORISTA',1,'UND',2.0000),('001',7,'0010002569','DISTRIBUIDOR',1,'UND',1.9800),('001',1,'0010002570','CONTADO',1,'MTS',7.5000),('001',4,'0010002570','EXCLUSIVO',1,'MTS',7.0000),('001',1,'0010002571','CONTADO',1,'MTS',10.0000),('001',1,'0010002572','CONTADO',1,'MTS',10.0000),('001',1,'0010002573','CONTADO',1,'MTS',10.0000),('001',1,'0010002574','CONTADO',1,'UND',3.5000),('001',4,'0010002574','EXCLUSIVO',1,'UND',3.3000),('001',6,'0010002574','MAYORISTA',1,'UND',2.7000),('001',7,'0010002574','DISTRIBUIDOR',1,'UND',2.6000),('001',1,'0010002575','CONTADO',1,'CJA',3.5000),('001',4,'0010002575','EXCLUSIVO',1,'CJA',3.2000),('001',1,'0010002576','CONTADO',1,'UND',0.6000),('001',1,'0010002576','CONTADO',100,'CNT',48.0000),('001',4,'0010002576','EXCLUSIVO',100,'CNT',45.0000),('001',6,'0010002576','MAYORISTA',100,'CNT',43.0000),('001',1,'0010002577','CONTADO',1,'CNT',32.5000),('001',4,'0010002577','EXCLUSIVO',1,'CNT',32.0000),('001',6,'0010002577','MAYORISTA',1,'CNT',29.5000),('001',1,'0010002578','CONTADO',1,'CNT',130.0000),('001',4,'0010002578','EXCLUSIVO',1,'CNT',125.0000),('001',6,'0010002578','MAYORISTA',1,'CNT',120.0000),('001',1,'0010002579','CONTADO',1,'UND',5.0000),('001',4,'0010002579','EXCLUSIVO',1,'UND',3.2500),('001',6,'0010002579','MAYORISTA',1,'UND',3.9000),('001',7,'0010002579','DISTRIBUIDOR',1,'UND',3.8400),('001',1,'0010002580','CONTADO',100,'CNT',85.0000),('001',4,'0010002580','EXCLUSIVO',100,'CNT',70.0000),('001',1,'0010002581','CONTADO',100,'CNT',68.0000),('001',4,'0010002581','EXCLUSIVO',100,'CNT',56.0000),('001',7,'0010002581','DISTRIBUIDOR',100,'MMLL',50.0000),('001',1,'0010002582','CONTADO',1,'UND',0.5000),('001',1,'0010002582','CONTADO',10,'PQT.',4.5000),('001',4,'0010002582','EXCLUSIVO',10,'PQT.',4.2000),('001',6,'0010002582','MAYORISTA',10,'PQT.',2.5000),('001',1,'0010002583','CONTADO',1,'UND',0.8000),('001',1,'0010002583','CONTADO',50,'PQT.',35.0000),('001',4,'0010002583','EXCLUSIVO',50,'PQT.',33.0000),('001',6,'0010002583','MAYORISTA',50,'PQT.',30.0000),('001',1,'0010002584','CONTADO',1,'UND',2.5000),('001',1,'0010002584','CONTADO',100,'CNT',150.0000),('001',4,'0010002584','EXCLUSIVO',100,'CNT',125.0000),('001',6,'0010002584','MAYORISTA',100,'CNT',119.0000),('001',1,'0010002585','CONTADO',1,'UND',0.3000),('001',1,'0010002585','CONTADO',100,'CNT',18.0000),('001',4,'0010002585','EXCLUSIVO',100,'CNT',16.5000),('001',6,'0010002585','MAYORISTA',100,'CNT',14.0000),('001',1,'0010002586','CONTADO',1,'PQT.',20.0000),('001',4,'0010002586','EXCLUSIVO',1,'PQT.',20.0000),('001',6,'0010002586','MAYORISTA',1,'PQT.',19.0000),('001',1,'0010002587','CONTADO',1,'UND',0.2000),('001',1,'0010002587','CONTADO',100,'CNT',20.0000),('001',1,'0010002588','CONTADO',1,'UND',0.3000),('001',1,'0010002588','CONTADO',100,'CNT',25.0000),('001',4,'0010002588','EXCLUSIVO',100,'CNT',20.0000),('001',6,'0010002588','MAYORISTA',100,'CNT',18.0000),('001',1,'0010002589','CONTADO',1,'CNT',5.0000),('001',6,'0010002589','MAYORISTA',1,'CNT',4.5000),('001',7,'0010002589','DISTRIBUIDOR',1,'CNT',3.5000),('001',1,'0010002590','CONTADO',1,'CNT',5.0000),('001',4,'0010002590','EXCLUSIVO',1,'CNT',2.5000),('001',6,'0010002590','MAYORISTA',1,'CNT',2.0000),('001',1,'0010002591','CONTADO',1,'UND',1.0000),('001',1,'0010002591','CONTADO',12,'CJA',10.5000),('001',4,'0010002591','EXCLUSIVO',12,'CJA',10.2000),('001',6,'0010002591','MAYORISTA',12,'CJA',9.0000),('001',7,'0010002591','DISTRIBUIDOR',12,'CJA',8.8000),('001',1,'0010002592','CONTADO',1,'UND',20.5000),('001',4,'0010002592','EXCLUSIVO',1,'UND',20.0000),('001',6,'0010002592','MAYORISTA',1,'UND',19.0000),('001',7,'0010002592','DISTRIBUIDOR',1,'UND',18.9000),('001',1,'0010002593','CONTADO',1,'UND',340.0000),('001',1,'0010002594','CONTADO',1,'UND',30.5000),('001',4,'0010002594','EXCLUSIVO',1,'UND',30.0000),('001',6,'0010002594','MAYORISTA',1,'UND',28.5000),('001',1,'0010002595','CONTADO',1,'UND',30.5000),('001',4,'0010002595','EXCLUSIVO',1,'UND',30.0000),('001',6,'0010002595','MAYORISTA',1,'UND',28.5000),('001',1,'0010002596','CONTADO',1,'CNT',200.0000),('001',4,'0010002596','EXCLUSIVO',1,'CNT',155.0000),('001',6,'0010002596','MAYORISTA',1,'CNT',148.0000),('001',1,'0010002597','CONTADO',1,'UND',1.0000),('001',1,'0010002598','CONTADO',1,'RES',100.0000),('001',4,'0010002598','EXCLUSIVO',1,'RES',99.0000),('001',6,'0010002598','MAYORISTA',1,'RES',98.0000),('001',1,'0010002599','CONTADO',1,'UND',1.0000),('001',1,'0010002599','CONTADO',12,'CJA',10.5000),('001',4,'0010002599','EXCLUSIVO',12,'CJA',10.2000),('001',6,'0010002599','MAYORISTA',12,'CJA',9.0000),('001',7,'0010002599','DISTRIBUIDOR',12,'CJA',8.8000),('001',1,'0010002600','CONTADO',1,'UND',2.5000),('001',4,'0010002600','EXCLUSIVO',1,'UND',2.2000),('001',6,'0010002600','MAYORISTA',1,'UND',1.9500),('001',1,'0010002601','CONTADO',1,'UND',3.5000),('001',4,'0010002601','EXCLUSIVO',1,'UND',3.0000),('001',6,'0010002601','MAYORISTA',1,'UND',2.6000),('001',7,'0010002601','DISTRIBUIDOR',1,'UND',2.4500),('001',1,'0010002602','CONTADO',1,'UND',3.5000),('001',4,'0010002602','EXCLUSIVO',1,'UND',3.0000),('001',6,'0010002602','MAYORISTA',1,'UND',2.6000),('001',7,'0010002602','DISTRIBUIDOR',1,'UND',2.4500),('001',1,'0010002603','CONTADO',1,'UND',2.5000),('001',4,'0010002603','EXCLUSIVO',1,'UND',2.2000),('001',6,'0010002603','MAYORISTA',1,'UND',1.9500),('001',1,'0010002604','CONTADO',1,'UND',2.5000),('001',4,'0010002604','EXCLUSIVO',1,'UND',2.2000),('001',6,'0010002604','MAYORISTA',1,'UND',1.9500),('001',1,'0010002605','CONTADO',1,'UND',1.5000),('001',4,'0010002605','EXCLUSIVO',1,'UND',1.4000),('001',6,'0010002605','MAYORISTA',1,'UND',1.2000),('001',1,'0010002606','CONTADO',1,'UND',1.5000),('001',4,'0010002606','EXCLUSIVO',1,'UND',1.4000),('001',6,'0010002606','MAYORISTA',1,'UND',1.2000),('001',1,'0010002607','CONTADO',1,'UND',6.5000),('001',4,'0010002607','EXCLUSIVO',1,'UND',6.4000),('001',6,'0010002607','MAYORISTA',1,'UND',5.1000),('001',1,'0010002608','CONTADO',1,'UND',1.0000),('001',1,'0010002608','CONTADO',12,'CJA',10.5000),('001',4,'0010002608','EXCLUSIVO',12,'CJA',10.2000),('001',6,'0010002608','MAYORISTA',12,'CJA',9.0000),('001',7,'0010002608','DISTRIBUIDOR',12,'CJA',8.8000),('001',1,'0010002609','CONTADO',1,'UND',1.5000),('001',4,'0010002609','EXCLUSIVO',1,'UND',1.3000),('001',6,'0010002609','MAYORISTA',1,'UND',1.0000),('001',7,'0010002609','DISTRIBUIDOR',1,'UND',0.9500),('001',1,'0010002610','CONTADO',1,'UND',1.5000),('001',4,'0010002610','EXCLUSIVO',1,'UND',1.3000),('001',6,'0010002610','MAYORISTA',1,'UND',1.0500),('001',7,'0010002610','DISTRIBUIDOR',1,'UND',1.0000),('001',1,'0010002611','CONTADO',1,'UND',9.0000),('001',4,'0010002611','EXCLUSIVO',1,'UND',8.8000),('001',6,'0010002611','MAYORISTA',1,'UND',7.1000),('001',7,'0010002611','DISTRIBUIDOR',1,'UND',7.0000),('001',1,'0010002612','CONTADO',1,'UND',14.0000),('001',4,'0010002612','EXCLUSIVO',1,'UND',13.5000),('001',6,'0010002612','MAYORISTA',1,'UND',11.8000),('001',7,'0010002612','DISTRIBUIDOR',1,'UND',11.7000),('001',1,'0010002613','CONTADO',1,'UND',1.5000),('001',4,'0010002613','EXCLUSIVO',1,'UND',1.4000),('001',6,'0010002613','MAYORISTA',1,'UND',1.1800),('001',7,'0010002613','DISTRIBUIDOR',1,'UND',1.1500),('001',1,'0010002614','CONTADO',1,'UND',9.0000),('001',4,'0010002614','EXCLUSIVO',1,'UND',8.5000),('001',6,'0010002614','MAYORISTA',1,'UND',6.8000),('001',7,'0010002614','DISTRIBUIDOR',1,'UND',6.7000),('001',1,'0010002615','CONTADO',1,'CNT',60.0000),('001',4,'0010002615','EXCLUSIVO',1,'CNT',58.0000),('001',6,'0010002615','MAYORISTA',1,'CNT',55.0000),('001',1,'0010002616','CONTADO',1,'UND',8.0000),('001',1,'0010002616','CONTADO',12,'CJA',85.0000),('001',4,'0010002616','EXCLUSIVO',12,'CJA',83.0000),('001',6,'0010002616','MAYORISTA',12,'CJA',75.0000),('001',1,'0010002617','CONTADO',1,'UND',1.0000),('001',4,'0010002617','EXCLUSIVO',1,'UND',0.9000),('001',6,'0010002617','MAYORISTA',1,'UND',0.6000),('001',7,'0010002617','DISTRIBUIDOR',1,'UND',0.5500),('001',1,'0010002618','CONTADO',1,'UND',38.0000),('001',4,'0010002618','EXCLUSIVO',1,'UND',35.0000),('001',6,'0010002618','MAYORISTA',1,'UND',30.0000),('001',1,'0010002619','CONTADO',1,'UND',78.5000),('001',4,'0010002619','EXCLUSIVO',1,'UND',78.0000),('001',6,'0010002619','MAYORISTA',1,'UND',73.5000),('001',1,'0010002620','CONTADO',1,'UND',3.5000),('001',1,'0010002620','CONTADO',100,'RES',190.0000),('001',4,'0010002620','EXCLUSIVO',100,'RES',185.0000),('001',6,'0010002620','MAYORISTA',100,'RES',180.0000),('001',1,'0010002621','CONTADO',1,'CNT',26.0000),('001',4,'0010002621','EXCLUSIVO',1,'CNT',25.0000),('001',6,'0010002621','MAYORISTA',1,'CNT',24.5000),('001',1,'0010002622','CONTADO',1,'UND',160.0000),('001',4,'0010002622','EXCLUSIVO',1,'UND',155.0000),('001',1,'0010002623','CONTADO',1,'UND',1150.0000),('001',1,'0010002624','CONTADO',1,'UND',320.0000),('001',1,'0010002625','CONTADO',1,'UND',100.0000),('001',1,'0010002626','CONTADO',1,'UND',98.0000),('001',4,'0010002626','EXCLUSIVO',1,'UND',95.0000),('001',6,'0010002626','MAYORISTA',1,'UND',92.5000),('001',1,'0010002627','CONTADO',1,'UND',200.0000),('001',1,'0010002628','CONTADO',1,'UND',52.0000),('001',1,'0010002629','CONTADO',1,'UND',40.0000),('001',1,'0010002630','CONTADO',1,'UND',18.0000),('001',4,'0010002630','EXCLUSIVO',1,'UND',17.0000),('001',6,'0010002630','MAYORISTA',1,'UND',15.0000),('001',1,'0010002631','CONTADO',1,'UND',15.0000),('001',1,'0010002632','CONTADO',1,'UND',0.3600),('001',1,'0010002633','CONTADO',1,'UND',1.0000),('001',1,'0010002633','CONTADO',100,'CNT',40.0000),('001',4,'0010002633','EXCLUSIVO',100,'CNT',38.0000),('001',6,'0010002633','MAYORISTA',100,'CNT',33.0000),('001',7,'0010002633','DISTRIBUIDOR',100,'CNT',32.0000),('001',1,'0010002634','CONTADO',1,'UND',160.0000),('001',4,'0010002634','EXCLUSIVO',1,'UND',155.0000),('001',6,'0010002634','MAYORISTA',1,'UND',150.0000),('001',1,'0010002635','CONTADO',1,'UND',160.0000),('001',4,'0010002635','EXCLUSIVO',1,'UND',155.0000),('001',6,'0010002635','MAYORISTA',1,'UND',150.0000),('001',1,'0010002636','CONTADO',1,'UND',160.0000),('001',4,'0010002636','EXCLUSIVO',1,'UND',155.0000),('001',6,'0010002636','MAYORISTA',1,'UND',150.0000),('001',1,'0010002637','CONTADO',1,'UND',92.0000),('001',4,'0010002637','EXCLUSIVO',1,'UND',90.0000),('001',6,'0010002637','MAYORISTA',1,'UND',85.0000),('001',1,'0010002638','CONTADO',1,'UND',150.0000),('001',4,'0010002638','EXCLUSIVO',1,'UND',146.0000),('001',6,'0010002638','MAYORISTA',1,'UND',140.0000),('001',1,'0010002639','CONTADO',1,'KLS',70.0000),('001',4,'0010002639','EXCLUSIVO',1,'KLS',68.0000),('001',6,'0010002639','MAYORISTA',1,'KLS',64.0000),('001',1,'0010002640','CONTADO',1,'UND',10.0000),('001',1,'0010002640','CONTADO',10,'CJA',85.0000),('001',4,'0010002640','EXCLUSIVO',10,'CJA',80.0000),('001',1,'0010002641','CONTADO',1,'UND',60.0000),('001',1,'0010002642','CONTADO',1,'UND',750.0000),('001',4,'0010002642','EXCLUSIVO',1,'UND',700.0000),('001',1,'0010002643','CONTADO',1,'UND',7.5000),('001',1,'0010002643','CONTADO',10,'CJA',70.0000),('001',4,'0010002643','EXCLUSIVO',10,'CJA',68.0000),('001',6,'0010002643','MAYORISTA',10,'CJA',65.0000),('001',1,'0010002644','CONTADO',1,'UND',4.0000),('001',1,'0010002644','CONTADO',10,'CJA',36.5000),('001',4,'0010002644','EXCLUSIVO',10,'CJA',36.0000),('001',1,'0010002645','CONTADO',1,'UND',3.5000),('001',1,'0010002645','CONTADO',20,'CJA',65.0000),('001',4,'0010002645','EXCLUSIVO',20,'CJA',63.0000),('001',6,'0010002645','MAYORISTA',20,'CJA',60.0000),('001',1,'0010002646','CONTADO',1,'UND',278.0000),('001',1,'0010002647','CONTADO',1,'UND',278.0000),('001',1,'0010002648','CONTADO',1,'UND',278.0000),('001',1,'0010002649','CONTADO',1,'UND',4.0000),('001',1,'0010002649','CONTADO',100,'CNT',370.0000),('001',4,'0010002649','EXCLUSIVO',100,'CNT',365.0000),('001',1,'0010002650','CONTADO',1,'UND',16.0000),('001',4,'0010002650','EXCLUSIVO',1,'UND',15.5000),('001',6,'0010002650','MAYORISTA',1,'UND',13.0000),('001',7,'0010002650','DISTRIBUIDOR',1,'UND',12.3000),('001',1,'0010002651','CONTADO',1,'UND',5.0000),('001',4,'0010002651','EXCLUSIVO',1,'UND',4.5000),('001',1,'0010002652','CONTADO',1,'UND',12.5000),('001',1,'0010002653','CONTADO',1,'UND',16.0000),('001',4,'0010002653','EXCLUSIVO',1,'UND',15.0000),('001',1,'0010002654','CONTADO',1,'UND',6.5000),('001',4,'0010002654','EXCLUSIVO',1,'UND',6.3000),('001',6,'0010002654','MAYORISTA',1,'UND',5.0000),('001',1,'0010002655','CONTADO',1,'UND',7.0000),('001',4,'0010002655','EXCLUSIVO',1,'UND',5.8000),('001',6,'0010002655','MAYORISTA',1,'UND',5.0000),('001',7,'0010002655','DISTRIBUIDOR',1,'UND',4.8000),('001',1,'0010002656','CONTADO',1,'UND',4.5000),('001',4,'0010002656','EXCLUSIVO',1,'UND',4.3000),('001',6,'0010002656','MAYORISTA',1,'UND',3.7000),('001',1,'0010002657','CONTADO',1,'UND',36.0000),('001',4,'0010002657','EXCLUSIVO',1,'UND',35.0000),('001',6,'0010002657','MAYORISTA',1,'UND',31.0000),('001',1,'0010002658','CONTADO',1,'MMLL',23.0000),('001',1,'0010002659','CONTADO',1,'UND',438.0000),('001',1,'0010002660','CONTADO',1,'UND',438.0000),('001',1,'0010002661','CONTADO',1,'UND',438.0000),('001',1,'0010002662','CONTADO',1,'UND',438.0000),('001',1,'0010002663','CONTADO',1,'UND',16.0000),('001',4,'0010002663','EXCLUSIVO',1,'UND',15.0000),('001',1,'0010002664','CONTADO',1,'UND',50.0000),('001',4,'0010002664','EXCLUSIVO',1,'UND',48.5000),('001',6,'0010002664','MAYORISTA',1,'UND',42.0000),('001',1,'0010002665','CONTADO',1,'UND',3.5000),('001',1,'0010002665','CONTADO',100,'CNT',250.0000),('001',4,'0010002665','EXCLUSIVO',100,'CNT',225.0000),('001',6,'0010002665','MAYORISTA',100,'CNT',200.0000),('001',1,'0010002666','CONTADO',1,'UND',0.5000),('001',1,'0010002666','CONTADO',100,'CNT',40.0000),('001',4,'0010002666','EXCLUSIVO',100,'CNT',38.0000),('001',6,'0010002666','MAYORISTA',100,'CNT',35.0000),('001',7,'0010002666','DISTRIBUIDOR',100,'CNT',34.5000),('001',1,'0010002667','CONTADO',1,'RES',105.0000),('001',1,'0010002668','CONTADO',1,'UND',385.0000),('001',1,'0010002669','CONTADO',1,'UND',315.0000),('001',4,'0010002669','EXCLUSIVO',1,'UND',312.0000),('001',6,'0010002669','MAYORISTA',1,'UND',295.0000),('001',1,'0010002670','CONTADO',1,'UND',586.0000),('001',1,'0010002671','CONTADO',1,'UND',445.0000),('001',1,'0010002672','CONTADO',1,'BLS',445.0000),('001',1,'0010002673','CONTADO',1,'UND',445.0000),('001',1,'0010002674','CONTADO',1,'UND',240.0000),('001',1,'0010002675','CONTADO',1,'CJA',1.0000),('001',4,'0010002675','EXCLUSIVO',1,'CJA',0.9500),('001',6,'0010002675','MAYORISTA',1,'CJA',0.6500),('001',7,'0010002675','DISTRIBUIDOR',1,'CJA',0.6200),('001',1,'0010002676','CONTADO',1,'UND',2.0000),('001',1,'0010002676','CONTADO',100,'CNT',120.0000),('001',6,'0010002676','MAYORISTA',100,'CNT',105.0000),('001',1,'0010002677','CONTADO',1,'PQT.',10.0000),('001',4,'0010002677','EXCLUSIVO',1,'PQT.',9.5000),('001',6,'0010002677','MAYORISTA',1,'PQT.',8.5000),('001',7,'0010002677','DISTRIBUIDOR',1,'PQT.',8.1000),('001',1,'0010002678','CONTADO',1,'UND',2.0000),('001',1,'0010002678','CONTADO',100,'CNT',150.0000),('001',4,'0010002678','EXCLUSIVO',100,'CNT',140.0000),('001',6,'0010002678','MAYORISTA',100,'CNT',125.0000),('001',7,'0010002678','DISTRIBUIDOR',100,'CNT',122.0000),('001',1,'0010002679','CONTADO',1,'UND',1060.0000),('001',1,'0010002680','CONTADO',1,'UND',18.0000),('001',1,'0010002681','CONTADO',1,'UND',350.0000),('001',1,'0010002682','CONTADO',1,'UND',18.0000),('001',4,'0010002682','EXCLUSIVO',1,'UND',17.5000),('001',6,'0010002682','MAYORISTA',1,'UND',15.5000),('001',7,'0010002682','DISTRIBUIDOR',1,'UND',15.0000),('001',1,'0010002683','CONTADO',1,'UND',17.0000),('001',4,'0010002683','EXCLUSIVO',1,'UND',16.5000),('001',6,'0010002683','MAYORISTA',1,'UND',13.5000),('001',1,'0010002684','CONTADO',1,'UND',18.0000),('001',4,'0010002684','EXCLUSIVO',1,'UND',17.5000),('001',6,'0010002684','MAYORISTA',1,'UND',16.0000),('001',7,'0010002684','DISTRIBUIDOR',1,'UND',15.5000),('001',1,'0010002685','CONTADO',1,'UND',18.0000),('001',4,'0010002685','EXCLUSIVO',1,'UND',17.5000),('001',6,'0010002685','MAYORISTA',1,'UND',15.0000),('001',7,'0010002685','DISTRIBUIDOR',1,'UND',14.5000),('001',1,'0010002686','CONTADO',1,'UND',17.0000),('001',4,'0010002686','EXCLUSIVO',1,'UND',16.5000),('001',6,'0010002686','MAYORISTA',1,'UND',14.0000),('001',7,'0010002686','DISTRIBUIDOR',1,'UND',13.5000),('001',1,'0010002687','CONTADO',1,'UND',20.0000),('001',4,'0010002687','EXCLUSIVO',1,'UND',19.0000),('001',6,'0010002687','MAYORISTA',1,'UND',16.0000),('001',7,'0010002687','DISTRIBUIDOR',1,'UND',15.5000),('001',1,'0010002688','CONTADO',1,'UND',22.0000),('001',4,'0010002688','EXCLUSIVO',1,'UND',21.0000),('001',6,'0010002688','MAYORISTA',1,'UND',17.5000),('001',7,'0010002688','DISTRIBUIDOR',1,'UND',17.0000),('001',1,'0010002689','CONTADO',1,'UND',70.0000),('001',4,'0010002689','EXCLUSIVO',1,'UND',68.0000),('001',6,'0010002689','MAYORISTA',1,'UND',65.0000),('001',7,'0010002689','DISTRIBUIDOR',1,'UND',64.0000),('001',1,'0010002690','CONTADO',1,'UND',115.0000),('001',4,'0010002690','EXCLUSIVO',1,'UND',110.0000),('001',6,'0010002690','MAYORISTA',1,'UND',100.0000),('001',7,'0010002690','DISTRIBUIDOR',1,'UND',98.0000),('001',1,'0010002691','CONTADO',1,'UND',100.0000),('001',4,'0010002691','EXCLUSIVO',1,'UND',95.0000),('001',6,'0010002691','MAYORISTA',1,'UND',85.0000),('001',7,'0010002691','DISTRIBUIDOR',1,'UND',82.0000),('001',1,'0010002692','CONTADO',1,'UND',86.0000),('001',4,'0010002692','EXCLUSIVO',1,'UND',82.0000),('001',6,'0010002692','MAYORISTA',1,'UND',73.0000),('001',7,'0010002692','DISTRIBUIDOR',1,'UND',70.0000),('001',1,'0010002693','CONTADO',1,'UND',13.0000),('001',4,'0010002693','EXCLUSIVO',1,'UND',12.5000),('001',6,'0010002693','MAYORISTA',1,'UND',10.5000),('001',7,'0010002693','DISTRIBUIDOR',1,'UND',10.0000),('001',1,'0010002694','CONTADO',1,'UND',17.0000),('001',4,'0010002694','EXCLUSIVO',1,'UND',16.5000),('001',6,'0010002694','MAYORISTA',1,'UND',14.0000),('001',7,'0010002694','DISTRIBUIDOR',1,'UND',13.8000),('001',1,'0010002695','CONTADO',1,'UND',135.0000),('001',4,'0010002695','EXCLUSIVO',1,'UND',130.0000),('001',6,'0010002695','MAYORISTA',1,'UND',118.0000),('001',7,'0010002695','DISTRIBUIDOR',1,'UND',115.0000),('001',1,'0010002696','CONTADO',1,'UND',165.0000),('001',4,'0010002696','EXCLUSIVO',1,'UND',160.0000),('001',6,'0010002696','MAYORISTA',1,'UND',142.0000),('001',7,'0010002696','DISTRIBUIDOR',1,'UND',140.0000),('001',1,'0010002697','CONTADO',1,'UND',155.0000),('001',4,'0010002697','EXCLUSIVO',1,'UND',150.0000),('001',6,'0010002697','MAYORISTA',1,'UND',133.0000),('001',7,'0010002697','DISTRIBUIDOR',1,'UND',129.0000),('001',1,'0010002698','CONTADO',1,'UND',180.0000),('001',4,'0010002698','EXCLUSIVO',1,'UND',176.0000),('001',6,'0010002698','MAYORISTA',1,'UND',155.0000),('001',7,'0010002698','DISTRIBUIDOR',1,'UND',152.0000),('001',1,'0010002699','CONTADO',1,'UND',140.0000),('001',4,'0010002699','EXCLUSIVO',1,'UND',138.0000),('001',6,'0010002699','MAYORISTA',1,'UND',120.0000),('001',7,'0010002699','DISTRIBUIDOR',1,'UND',118.0000),('001',1,'0010002700','CONTADO',1,'UND',2.5000),('001',1,'0010002700','CONTADO',12,'CJA',28.0000),('001',4,'0010002700','EXCLUSIVO',12,'CJA',27.0000),('001',6,'0010002700','MAYORISTA',12,'CJA',23.5000),('001',7,'0010002700','DISTRIBUIDOR',12,'CJA',22.5000),('001',1,'0010002701','CONTADO',1,'UND',2.5000),('001',1,'0010002701','CONTADO',12,'CJA',28.0000),('001',4,'0010002701','EXCLUSIVO',12,'CJA',27.0000),('001',6,'0010002701','MAYORISTA',12,'CJA',23.5000),('001',7,'0010002701','DISTRIBUIDOR',12,'CJA',22.5000),('001',1,'0010002702','CONTADO',1,'UND',1.2000),('001',1,'0010002702','CONTADO',12,'CJA',13.5000),('001',4,'0010002702','EXCLUSIVO',12,'CJA',13.0000),('001',6,'0010002702','MAYORISTA',12,'CJA',11.2000),('001',7,'0010002702','DISTRIBUIDOR',12,'CJA',11.0000),('001',1,'0010002703','CONTADO',1,'UND',1.2000),('001',1,'0010002703','CONTADO',12,'CJA',13.5000),('001',4,'0010002703','EXCLUSIVO',12,'CJA',13.0000),('001',6,'0010002703','MAYORISTA',12,'CJA',11.2000),('001',7,'0010002703','DISTRIBUIDOR',12,'CJA',11.0000),('001',1,'0010002704','CONTADO',1,'UND',1.2000),('001',1,'0010002704','CONTADO',12,'CJA',13.5000),('001',4,'0010002704','EXCLUSIVO',12,'CJA',13.0000),('001',6,'0010002704','MAYORISTA',12,'CJA',11.2000),('001',7,'0010002704','DISTRIBUIDOR',12,'CJA',11.0000),('001',1,'0010002705','CONTADO',1,'UND',1.0000),('001',1,'0010002705','CONTADO',10,'CJA',10.0000),('001',4,'0010002705','EXCLUSIVO',10,'CJA',9.8000),('001',6,'0010002705','MAYORISTA',10,'CJA',7.5000),('001',7,'0010002705','DISTRIBUIDOR',10,'CJA',7.4000),('001',1,'0010002706','CONTADO',1,'EST',4.0000),('001',4,'0010002706','EXCLUSIVO',1,'EST',3.8000),('001',6,'0010002706','MAYORISTA',1,'EST',3.4000),('001',7,'0010002706','DISTRIBUIDOR',1,'EST',3.3000),('001',1,'0010002707','CONTADO',1,'UND',1.0000),('001',1,'0010002707','CONTADO',12,'CJA',11.0000),('001',4,'0010002707','EXCLUSIVO',12,'CJA',10.5000),('001',6,'0010002707','MAYORISTA',12,'CJA',8.8000),('001',7,'0010002707','DISTRIBUIDOR',12,'CJA',8.6000),('001',1,'0010002708','CONTADO',1,'UND',1.0000),('001',1,'0010002708','CONTADO',12,'CJA',11.0000),('001',4,'0010002708','EXCLUSIVO',12,'CJA',10.5000),('001',6,'0010002708','MAYORISTA',12,'CJA',8.8000),('001',7,'0010002708','DISTRIBUIDOR',12,'CJA',8.6000),('001',1,'0010002709','CONTADO',1,'UND',1.0000),('001',1,'0010002709','CONTADO',12,'CJA',11.0000),('001',4,'0010002709','EXCLUSIVO',12,'CJA',10.5000),('001',6,'0010002709','MAYORISTA',12,'CJA',8.8000),('001',7,'0010002709','DISTRIBUIDOR',12,'CJA',8.6000),('001',1,'0010002710','CONTADO',1,'UND',1.0000),('001',1,'0010002710','CONTADO',12,'CJA',11.0000),('001',4,'0010002710','EXCLUSIVO',12,'CJA',10.5000),('001',6,'0010002710','MAYORISTA',12,'CJA',8.8000),('001',7,'0010002710','DISTRIBUIDOR',12,'CJA',8.6000),('001',1,'0010002711','CONTADO',1,'EST',10.0000),('001',4,'0010002711','EXCLUSIVO',1,'EST',9.5000),('001',6,'0010002711','MAYORISTA',1,'EST',8.2000),('001',7,'0010002711','DISTRIBUIDOR',1,'EST',8.1000),('001',1,'0010002712','CONTADO',1,'EST',5.5000),('001',4,'0010002712','EXCLUSIVO',1,'EST',5.3000),('001',6,'0010002712','MAYORISTA',1,'EST',4.3000),('001',7,'0010002712','DISTRIBUIDOR',1,'EST',4.2500),('001',1,'0010002713','CONTADO',1,'EST',9.0000),('001',4,'0010002713','EXCLUSIVO',1,'EST',8.8000),('001',6,'0010002713','MAYORISTA',1,'EST',8.3000),('001',7,'0010002713','DISTRIBUIDOR',1,'EST',8.2000),('001',1,'0010002714','CONTADO',1,'UND',0.5000),('001',1,'0010002714','CONTADO',12,'CJA',4.0000),('001',4,'0010002714','EXCLUSIVO',12,'CJA',3.9000),('001',6,'0010002714','MAYORISTA',12,'CJA',3.5000),('001',7,'0010002714','DISTRIBUIDOR',12,'CJA',3.4000),('001',1,'0010002715','CONTADO',1,'UND',4.0000),('001',4,'0010002715','EXCLUSIVO',1,'UND',3.6000),('001',6,'0010002715','MAYORISTA',1,'UND',3.1000),('001',7,'0010002715','DISTRIBUIDOR',1,'UND',3.0000),('001',1,'0010002716','CONTADO',1,'UND',4.0000),('001',4,'0010002716','EXCLUSIVO',1,'UND',3.6000),('001',6,'0010002716','MAYORISTA',1,'UND',3.1000),('001',7,'0010002716','DISTRIBUIDOR',1,'UND',3.0000),('001',1,'0010002717','CONTADO',1,'UND',4.0000),('001',4,'0010002717','EXCLUSIVO',1,'UND',3.6000),('001',6,'0010002717','MAYORISTA',1,'UND',3.1000),('001',7,'0010002717','DISTRIBUIDOR',1,'UND',3.0000),('001',1,'0010002718','CONTADO',1,'UND',4.0000),('001',4,'0010002718','EXCLUSIVO',1,'UND',3.6000),('001',6,'0010002718','MAYORISTA',1,'UND',3.1000),('001',7,'0010002718','DISTRIBUIDOR',1,'UND',3.0000),('001',1,'0010002719','CONTADO',1,'UND',4.0000),('001',4,'0010002719','EXCLUSIVO',1,'UND',3.6000),('001',6,'0010002719','MAYORISTA',1,'UND',3.1000),('001',7,'0010002719','DISTRIBUIDOR',1,'UND',3.0000),('001',1,'0010002720','CONTADO',1,'UND',4.0000),('001',4,'0010002720','EXCLUSIVO',1,'UND',3.6000),('001',6,'0010002720','MAYORISTA',1,'UND',3.1000),('001',7,'0010002720','DISTRIBUIDOR',1,'UND',3.0000),('001',1,'0010002721','CONTADO',1,'UND',4.0000),('001',4,'0010002721','EXCLUSIVO',1,'UND',3.6000),('001',6,'0010002721','MAYORISTA',1,'UND',3.1000),('001',7,'0010002721','DISTRIBUIDOR',1,'UND',3.0000),('001',1,'0010002722','CONTADO',1,'UND',4.0000),('001',4,'0010002722','EXCLUSIVO',1,'UND',3.6000),('001',6,'0010002722','MAYORISTA',1,'UND',3.1000),('001',7,'0010002722','DISTRIBUIDOR',1,'UND',3.0000),('001',1,'0010002723','CONTADO',1,'UND',4.0000),('001',4,'0010002723','EXCLUSIVO',1,'UND',3.8000),('001',6,'0010002723','MAYORISTA',1,'UND',3.1000),('001',7,'0010002723','DISTRIBUIDOR',1,'UND',3.0500),('001',1,'0010002724','CONTADO',1,'UND',1.0000),('001',4,'0010002724','EXCLUSIVO',1,'UND',0.9000),('001',6,'0010002724','MAYORISTA',1,'UND',0.8000),('001',7,'0010002724','DISTRIBUIDOR',1,'UND',0.7800),('001',1,'0010002725','CONTADO',1,'UND',430.0000),('001',1,'0010002726','CONTADO',1,'UND',1144.0000),('001',1,'0010002727','CONTADO',1,'UND',3.5000),('001',4,'0010002727','EXCLUSIVO',1,'UND',3.2000),('001',6,'0010002727','MAYORISTA',1,'UND',2.6000),('001',7,'0010002727','DISTRIBUIDOR',1,'UND',2.5500),('001',1,'0010002728','CONTADO',1,'UND',6.5000),('001',4,'0010002728','EXCLUSIVO',1,'UND',6.0000),('001',6,'0010002728','MAYORISTA',1,'UND',4.8000),('001',7,'0010002728','DISTRIBUIDOR',1,'UND',4.5000),('001',1,'0010002729','CONTADO',1,'UND',6.5000),('001',4,'0010002729','EXCLUSIVO',1,'UND',6.2000),('001',6,'0010002729','MAYORISTA',1,'UND',5.4000),('001',7,'0010002729','DISTRIBUIDOR',1,'UND',5.3000),('001',1,'0010002730','CONTADO',1,'BLO',9.5000),('001',4,'0010002730','EXCLUSIVO',1,'BLO',9.0000),('001',6,'0010002730','MAYORISTA',1,'BLO',7.8000),('001',7,'0010002730','DISTRIBUIDOR',1,'BLO',7.7000),('001',1,'0010002731','CONTADO',1,'UND',6.0000),('001',4,'0010002731','EXCLUSIVO',1,'BLO',5.8000),('001',6,'0010002731','MAYORISTA',1,'BLO',4.8000),('001',7,'0010002731','DISTRIBUIDOR',1,'BLO',4.7000),('001',1,'0010002732','CONTADO',1,'UND',1.5000),('001',6,'0010002732','MAYORISTA',1,'UND',0.9500),('001',1,'0010002733','CONTADO',1,'UND',3.5000),('001',6,'0010002733','MAYORISTA',1,'UND',2.6000),('001',1,'0010002734','CONTADO',1,'UND',2.0000),('001',6,'0010002734','MAYORISTA',1,'UND',1.2000),('001',1,'0010002735','CONTADO',1,'UND',1.0000),('001',6,'0010002735','MAYORISTA',1,'UND',0.7500),('001',1,'0010002736','CONTADO',1,'UND',0.3000),('001',1,'0010002736','CONTADO',100,'CNT',13.5000),('001',4,'0010002736','EXCLUSIVO',1,'UND',0.2000),('001',4,'0010002736','EXCLUSIVO',100,'CNT',13.0000),('001',1,'0010002737','CONTADO',1,'UND',0.5000),('001',1,'0010002737','CONTADO',12,'DOC',3.5000),('001',6,'0010002737','MAYORISTA',12,'DOC',3.0000),('001',7,'0010002737','DISTRIBUIDOR',12,'DOC',2.9000),('001',1,'0010002738','CONTADO',1,'PQT.',10.0000),('001',4,'0010002738','EXCLUSIVO',1,'PQT.',9.5000),('001',6,'0010002738','MAYORISTA',1,'PQT.',8.5000),('001',7,'0010002738','DISTRIBUIDOR',1,'PQT.',8.4000),('001',1,'0010002739','CONTADO',1,'PQT.',13.0000),('001',4,'0010002739','EXCLUSIVO',1,'PQT.',12.5000),('001',6,'0010002739','MAYORISTA',1,'PQT.',10.9000),('001',7,'0010002739','DISTRIBUIDOR',1,'PQT.',10.7000),('001',1,'0010002740','CONTADO',1,'UND',10.0000),('001',4,'0010002740','EXCLUSIVO',1,'UND',9.5000),('001',6,'0010002740','MAYORISTA',1,'UND',8.9000),('001',7,'0010002740','DISTRIBUIDOR',1,'UND',8.8000),('001',1,'0010002741','CONTADO',1,'UND',17.0000),('001',4,'0010002741','EXCLUSIVO',1,'UND',16.5000),('001',6,'0010002741','MAYORISTA',1,'UND',14.1000),('001',1,'0010002742','CONTADO',1,'PQT.',7.0000),('001',4,'0010002742','EXCLUSIVO',1,'PQT.',6.4000),('001',6,'0010002742','MAYORISTA',1,'PQT.',5.8000),('001',7,'0010002742','DISTRIBUIDOR',1,'PQT.',5.6000),('001',1,'0010002743','CONTADO',1,'PQT.',6.5000),('001',4,'0010002743','EXCLUSIVO',1,'PQT.',6.4000),('001',6,'0010002743','MAYORISTA',1,'PQT.',5.5000),('001',7,'0010002743','DISTRIBUIDOR',1,'PQT.',5.3000),('001',1,'0010002744','CONTADO',1,'UND',70.0000),('001',4,'0010002744','EXCLUSIVO',1,'UND',68.0000),('001',6,'0010002744','MAYORISTA',1,'UND',62.0000),('001',1,'0010002745','CONTADO',1,'CJA',20.0000),('001',1,'0010002746','CONTADO',1,'MMLL',15.0000),('001',4,'0010002746','EXCLUSIVO',1,'MMLL',14.5000),('001',6,'0010002746','MAYORISTA',1,'MMLL',14.0000),('001',1,'0010002747','CONTADO',1,'UND',1.5000),('001',4,'0010002747','EXCLUSIVO',1,'UND',1.4000),('001',6,'0010002747','MAYORISTA',1,'UND',1.1000),('001',7,'0010002747','DISTRIBUIDOR',1,'UND',1.0500),('001',1,'0010002748','CONTADO',1,'UND',32.0000),('001',4,'0010002748','EXCLUSIVO',1,'UND',31.5000),('001',6,'0010002748','MAYORISTA',1,'UND',30.5000),('001',1,'0010002749','CONTADO',1,'MMLL',16.5000),('001',1,'0010002750','CONTADO',1,'UND',1.0000),('001',4,'0010002750','EXCLUSIVO',1,'UND',0.9500),('001',6,'0010002750','MAYORISTA',1,'UND',0.5600),('001',7,'0010002750','DISTRIBUIDOR',1,'UND',0.5500),('001',1,'0010002751','CONTADO',1,'UND',3.5000),('001',4,'0010002751','EXCLUSIVO',1,'UND',3.4000),('001',6,'0010002751','MAYORISTA',1,'UND',2.6000),('001',7,'0010002751','DISTRIBUIDOR',1,'UND',2.5500),('001',1,'0010002752','CONTADO',1,'UND',4.5000),('001',4,'0010002752','EXCLUSIVO',1,'UND',4.3000),('001',6,'0010002752','MAYORISTA',1,'UND',3.5000),('001',7,'0010002752','DISTRIBUIDOR',1,'UND',3.4500),('001',1,'0010002753','CONTADO',1,'UND',4.0000),('001',4,'0010002753','EXCLUSIVO',1,'UND',3.9000),('001',6,'0010002753','MAYORISTA',1,'UND',3.4000),('001',7,'0010002753','DISTRIBUIDOR',1,'UND',3.3500),('001',1,'0010002754','CONTADO',1,'UND',10.5000),('001',4,'0010002754','EXCLUSIVO',1,'UND',10.0000),('001',6,'0010002754','MAYORISTA',1,'UND',8.8000),('001',7,'0010002754','DISTRIBUIDOR',1,'UND',8.7000),('001',1,'0010002755','CONTADO',1,'UND',1.5000),('001',4,'0010002755','EXCLUSIVO',1,'UND',1.4000),('001',6,'0010002755','MAYORISTA',1,'UND',1.1000),('001',7,'0010002755','DISTRIBUIDOR',1,'UND',1.0500),('001',1,'0010002756','CONTADO',1,'CJA',11.0000),('001',4,'0010002756','EXCLUSIVO',1,'CJA',10.5000),('001',6,'0010002756','MAYORISTA',1,'CJA',9.8000),('001',1,'0010002757','CONTADO',1,'RES',120.0000),('001',4,'0010002757','EXCLUSIVO',1,'RES',115.0000),('001',1,'0010002758','CONTADO',1,'CJA',24.0000),('001',4,'0010002758','EXCLUSIVO',1,'CJA',23.0000),('001',6,'0010002758','MAYORISTA',1,'CJA',18.0000),('001',1,'0010002759','CONTADO',1,'UND',300.0000),('001',1,'0010002760','CONTADO',1,'UND',2.0000),('001',1,'0010002760','CONTADO',12,'CJA',22.0000),('001',4,'0010002760','EXCLUSIVO',1,'UND',1.9000),('001',4,'0010002760','EXCLUSIVO',12,'CJA',21.5000),('001',6,'0010002760','MAYORISTA',12,'CJA',18.8000),('001',7,'0010002760','DISTRIBUIDOR',12,'CJA',18.5000),('001',1,'0010002761','CONTADO',1,'EST',2.0000),('001',6,'0010002761','MAYORISTA',1,'EST',1.3000),('001',7,'0010002761','DISTRIBUIDOR',1,'EST',1.2000),('001',1,'0010002762','CONTADO',1,'UND',2.0000),('001',6,'0010002762','MAYORISTA',1,'EST',1.1000),('001',1,'0010002763','CONTADO',1,'EST',42.0000),('001',4,'0010002763','EXCLUSIVO',1,'EST',41.0000),('001',6,'0010002763','MAYORISTA',1,'EST',35.0000),('001',7,'0010002763','DISTRIBUIDOR',1,'EST',34.8000),('001',1,'0010002764','CONTADO',1,'UND',3.0000),('001',1,'0010002764','CONTADO',12,'CJA',35.5000),('001',4,'0010002764','EXCLUSIVO',12,'CJA',35.0000),('001',6,'0010002764','MAYORISTA',12,'CJA',28.0000),('001',7,'0010002764','DISTRIBUIDOR',12,'CJA',27.6000),('001',1,'0010002765','CONTADO',1,'UND',3.0000),('001',1,'0010002765','CONTADO',12,'CJA',35.5000),('001',4,'0010002765','EXCLUSIVO',12,'CJA',35.0000),('001',6,'0010002765','MAYORISTA',12,'CJA',28.0000),('001',7,'0010002765','DISTRIBUIDOR',12,'CJA',27.6000),('001',1,'0010002766','CONTADO',1,'UND',3.0000),('001',1,'0010002766','CONTADO',12,'CJA',35.5000),('001',4,'0010002766','EXCLUSIVO',12,'CJA',35.0000),('001',6,'0010002766','MAYORISTA',12,'CJA',28.0000),('001',7,'0010002766','DISTRIBUIDOR',12,'CJA',27.6000),('001',1,'0010002767','CONTADO',1,'UND',2.5000),('001',4,'0010002767','EXCLUSIVO',1,'UND',2.4000),('001',6,'0010002767','MAYORISTA',1,'UND',1.6000),('001',7,'0010002767','DISTRIBUIDOR',1,'UND',1.5000),('001',1,'0010002768','CONTADO',1,'UND',1.0000),('001',1,'0010002768','CONTADO',12,'CJA',11.0000),('001',4,'0010002768','EXCLUSIVO',12,'CJA',10.8000),('001',6,'0010002768','MAYORISTA',12,'CJA',8.9000),('001',7,'0010002768','DISTRIBUIDOR',12,'CJA',8.8000),('001',1,'0010002769','CONTADO',1,'UND',1.0000),('001',1,'0010002769','CONTADO',12,'CJA',11.0000),('001',4,'0010002769','EXCLUSIVO',12,'CJA',10.8000),('001',6,'0010002769','MAYORISTA',12,'CJA',8.9000),('001',7,'0010002769','DISTRIBUIDOR',12,'CJA',8.8000),('001',1,'0010002770','CONTADO',1,'UND',1.0000),('001',1,'0010002770','CONTADO',12,'CJA',11.0000),('001',4,'0010002770','EXCLUSIVO',12,'CJA',10.8000),('001',6,'0010002770','MAYORISTA',12,'CJA',8.9000),('001',7,'0010002770','DISTRIBUIDOR',12,'CJA',8.8000),('001',1,'0010002771','CONTADO',1,'UND',1.0000),('001',4,'0010002771','EXCLUSIVO',1,'UND',0.9000),('001',6,'0010002771','MAYORISTA',1,'UND',0.7000),('001',1,'0010002772','CONTADO',1,'UND',3.2000),('001',4,'0010002772','EXCLUSIVO',1,'UND',3.0000),('001',6,'0010002772','MAYORISTA',1,'UND',2.4000),('001',7,'0010002772','DISTRIBUIDOR',1,'UND',2.3500),('001',1,'0010002773','CONTADO',1,'UND',1.5000),('001',4,'0010002773','EXCLUSIVO',1,'UND',1.4000),('001',6,'0010002773','MAYORISTA',1,'UND',1.0500),('001',7,'0010002773','DISTRIBUIDOR',1,'UND',1.0000),('001',1,'0010002774','CONTADO',1,'UND',1.5000),('001',4,'0010002774','EXCLUSIVO',1,'UND',1.4000),('001',6,'0010002774','MAYORISTA',1,'UND',1.0500),('001',7,'0010002774','DISTRIBUIDOR',1,'UND',1.0000),('001',1,'0010002775','CONTADO',1,'UND',1.5000),('001',4,'0010002775','EXCLUSIVO',1,'UND',1.4000),('001',6,'0010002775','MAYORISTA',1,'UND',1.0500),('001',7,'0010002775','DISTRIBUIDOR',1,'UND',1.0000),('001',1,'0010002776','CONTADO',1,'UND',1.5000),('001',4,'0010002776','EXCLUSIVO',1,'UND',1.4000),('001',6,'0010002776','MAYORISTA',1,'UND',1.0500),('001',7,'0010002776','DISTRIBUIDOR',1,'UND',1.0000),('001',1,'0010002777','CONTADO',1,'UND',1.0000),('001',4,'0010002777','EXCLUSIVO',1,'UND',0.9000),('001',6,'0010002777','MAYORISTA',1,'UND',0.7200),('001',1,'0010002778','CONTADO',1,'UND',45.0000),('001',1,'0010002779','CONTADO',1,'UND',12.0000),('001',1,'0010002780','CONTADO',1,'UND',6.0000),('001',1,'0010002780','CONTADO',10,'PQT.',52.0000),('001',4,'0010002780','EXCLUSIVO',10,'PQT.',50.0000),('001',6,'0010002780','MAYORISTA',10,'PQT.',46.0000),('001',7,'0010002780','DISTRIBUIDOR',10,'PQT.',44.5000),('001',1,'0010002781','CONTADO',1,'PQT.',8.5000),('001',4,'0010002781','EXCLUSIVO',1,'PQT.',8.3000),('001',6,'0010002781','MAYORISTA',1,'PQT.',6.2000),('001',7,'0010002781','DISTRIBUIDOR',1,'PQT.',5.9000),('001',1,'0010002782','CONTADO',1,'PQT.',8.5000),('001',4,'0010002782','EXCLUSIVO',1,'PQT.',8.3000),('001',6,'0010002782','MAYORISTA',1,'PQT.',6.2000),('001',7,'0010002782','DISTRIBUIDOR',1,'PQT.',5.9000),('001',1,'0010002783','CONTADO',1,'UND',4.0000),('001',1,'0010002783','CONTADO',12,'DOC',40.0000),('001',4,'0010002783','EXCLUSIVO',12,'DOC',38.0000),('001',6,'0010002783','MAYORISTA',12,'DOC',34.0000),('001',7,'0010002783','DISTRIBUIDOR',12,'DOC',33.5000),('001',1,'0010002784','CONTADO',1,'UND',3.5000),('001',1,'0010002784','CONTADO',12,'DOC',24.0000),('001',4,'0010002784','EXCLUSIVO',12,'DOC',23.0000),('001',6,'0010002784','MAYORISTA',12,'DOC',20.0000),('001',7,'0010002784','DISTRIBUIDOR',12,'DOC',19.0000),('001',1,'0010002785','CONTADO',1,'PQT.',4.5000),('001',4,'0010002785','EXCLUSIVO',1,'PQT.',4.3000),('001',6,'0010002785','MAYORISTA',1,'PQT.',3.2000),('001',7,'0010002785','DISTRIBUIDOR',1,'PQT.',3.1000),('001',1,'0010002786','CONTADO',10,'CON',6.0000),('001',4,'0010002786','EXCLUSIVO',10,'CON',5.8000),('001',6,'0010002786','MAYORISTA',10,'CON',4.9000),('001',7,'0010002786','DISTRIBUIDOR',10,'CON',4.8000),('001',1,'0010002787','CONTADO',1,'UND',3.0000),('001',4,'0010002787','EXCLUSIVO',1,'UND',2.9000),('001',6,'0010002787','MAYORISTA',1,'UND',1.9000),('001',7,'0010002787','DISTRIBUIDOR',1,'UND',1.8000),('001',1,'0010002788','CONTADO',1,'UND',3.6000),('001',4,'0010002788','EXCLUSIVO',1,'UND',3.5000),('001',6,'0010002788','MAYORISTA',1,'PQT.',2.6000),('001',7,'0010002788','DISTRIBUIDOR',1,'PQT.',2.4000),('001',1,'0010002789','CONTADO',1,'UND',3.5000),('001',4,'0010002789','EXCLUSIVO',1,'UND',3.2000),('001',6,'0010002789','MAYORISTA',1,'UND',1.9000),('001',7,'0010002789','DISTRIBUIDOR',1,'UND',1.8000),('001',1,'0010002790','CONTADO',1,'UND',2.5000),('001',4,'0010002790','EXCLUSIVO',1,'UND',2.4000),('001',6,'0010002790','MAYORISTA',1,'UND',1.8000),('001',7,'0010002790','DISTRIBUIDOR',1,'UND',1.6000),('001',1,'0010002791','CONTADO',1,'PQT.',3.0000),('001',4,'0010002791','EXCLUSIVO',1,'PQT.',2.9000),('001',6,'0010002791','MAYORISTA',1,'PQT.',2.2000),('001',7,'0010002791','DISTRIBUIDOR',1,'PQT.',2.1000),('001',1,'0010002792','CONTADO',1,'UND',3.0000),('001',4,'0010002792','EXCLUSIVO',1,'UND',2.9000),('001',6,'0010002792','MAYORISTA',1,'UND',2.2000),('001',7,'0010002792','DISTRIBUIDOR',1,'UND',2.1000),('001',1,'0010002793','CONTADO',1,'PQT.',7.0000),('001',4,'0010002793','EXCLUSIVO',1,'PQT.',6.8000),('001',6,'0010002793','MAYORISTA',1,'PQT.',5.3000),('001',7,'0010002793','DISTRIBUIDOR',1,'PQT.',5.2000),('001',1,'0010002794','CONTADO',1,'PQT.',9.0000),('001',4,'0010002794','EXCLUSIVO',1,'PQT.',8.8000),('001',6,'0010002794','MAYORISTA',1,'PQT.',7.2000),('001',7,'0010002794','DISTRIBUIDOR',1,'PQT.',7.1000),('001',1,'0010002795','CONTADO',1,'UND',1200.0000),('001',1,'0010002796','CONTADO',1,'UND',200.0000),('001',1,'0010002797','CONTADO',1,'UND',1.0000),('001',1,'0010002797','CONTADO',10,'PQT.',6.0000),('001',6,'0010002797','MAYORISTA',1,'PQT.',5.5000),('001',1,'0010002798','CONTADO',1,'UND',0.5000),('001',1,'0010002798','CONTADO',10,'PQT.',4.8000),('001',6,'0010002798','MAYORISTA',10,'PQT.',4.5000),('001',1,'0010002799','CONTADO',1,'RES',95.0000),('001',4,'0010002799','EXCLUSIVO',1,'RES',92.0000),('001',1,'0010002800','CONTADO',1,'CNT',70.0000),('001',4,'0010002800','EXCLUSIVO',1,'CNT',65.0000),('001',1,'0010002801','CONTADO',1,'CNT',60.0000),('001',4,'0010002801','EXCLUSIVO',1,'CNT',55.0000),('001',1,'0010002802','CONTADO',1,'CNT',85.0000),('001',4,'0010002802','EXCLUSIVO',1,'CNT',70.0000),('001',1,'0010002803','CONTADO',1,'UND',2.0000),('001',4,'0010002803','EXCLUSIVO',1,'UND',1.8000),('001',6,'0010002803','MAYORISTA',1,'UND',1.3000),('001',7,'0010002803','DISTRIBUIDOR',1,'UND',1.2000),('001',1,'0010002804','CONTADO',1,'EST',18.0000),('001',4,'0010002804','EXCLUSIVO',1,'EST',17.5000),('001',6,'0010002804','MAYORISTA',1,'EST',14.5000),('001',7,'0010002804','DISTRIBUIDOR',1,'EST',14.0000),('001',1,'0010002805','CONTADO',1,'UND',3.0000),('001',4,'0010002805','EXCLUSIVO',1,'UND',2.9000),('001',6,'0010002805','MAYORISTA',1,'UND',2.0000),('001',7,'0010002805','DISTRIBUIDOR',1,'UND',1.9000),('001',1,'0010002806','CONTADO',1,'PQT.',3.5000),('001',4,'0010002806','EXCLUSIVO',1,'PQT.',3.3000),('001',6,'0010002806','MAYORISTA',1,'PQT.',2.5000),('001',1,'0010002807','CONTADO',1,'CNT',45.0000),('001',4,'0010002807','EXCLUSIVO',1,'CNT',42.0000),('001',1,'0010002808','CONTADO',1,'UND',85.0000),('001',4,'0010002808','EXCLUSIVO',1,'UND',80.0000),('001',6,'0010002808','MAYORISTA',1,'UND',67.2000),('001',1,'0010002809','CONTADO',1,'UND',850.0000),('001',1,'0010002810','CONTADO',1,'UND',2.7000),('001',4,'0010002810','EXCLUSIVO',1,'UND',2.6000),('001',6,'0010002810','MAYORISTA',100,'CNT',220.0000),('001',1,'0010002811','CONTADO',1,'UND',3.5000),('001',1,'0010002811','CONTADO',100,'CNT',240.0000),('001',4,'0010002811','EXCLUSIVO',1,'UND',3.4000),('001',4,'0010002811','EXCLUSIVO',100,'CNT',235.0000),('001',6,'0010002811','MAYORISTA',100,'CNT',220.0000),('001',7,'0010002811','DISTRIBUIDOR',100,'CNT',218.0000),('001',1,'0010002812','CONTADO',1,'UND',1.0000),('001',1,'0010002812','CONTADO',100,'CNT',90.0000),('001',4,'0010002812','EXCLUSIVO',100,'CNT',86.0000),('001',6,'0010002812','MAYORISTA',100,'CNT',85.0000),('001',7,'0010002812','DISTRIBUIDOR',100,'CNT',82.0000),('001',1,'0010002813','CONTADO',1,'UND',5.0000),('001',1,'0010002813','CONTADO',100,'CNT',475.0000),('001',4,'0010002813','EXCLUSIVO',1,'UND',4.9000),('001',6,'0010002813','MAYORISTA',100,'CNT',470.0000),('001',7,'0010002813','DISTRIBUIDOR',100,'CNT',460.0000),('001',1,'0010002814','CONTADO',1,'UND',2.7000),('001',4,'0010002814','EXCLUSIVO',1,'UND',2.6000),('001',6,'0010002814','MAYORISTA',100,'CNT',220.0000),('001',1,'0010002815','CONTADO',1,'UND',0.3300),('001',1,'0010002815','CONTADO',100,'CNT',25.0000),('001',1,'0010002816','CONTADO',1,'UND',6.5000),('001',1,'0010002816','CONTADO',100,'CNT',450.0000),('001',6,'0010002816','MAYORISTA',100,'CNT',415.0000),('001',1,'0010002817','CONTADO',1,'RES',95.0000),('001',1,'0010002818','CONTADO',1,'UND',3.0000),('001',4,'0010002818','EXCLUSIVO',1,'UND',2.8000),('001',6,'0010002818','MAYORISTA',1,'UND',2.2500),('001',7,'0010002818','DISTRIBUIDOR',1,'UND',2.2300),('001',1,'0010002819','CONTADO',1,'UND',3.0000),('001',1,'0010002819','CONTADO',12,'CJA',35.0000),('001',4,'0010002819','EXCLUSIVO',12,'CJA',34.5000),('001',6,'0010002819','MAYORISTA',12,'CJA',29.8000),('001',7,'0010002819','DISTRIBUIDOR',12,'CJA',29.6000),('001',1,'0010002820','CONTADO',1,'UND',17.0000),('001',4,'0010002820','EXCLUSIVO',1,'UND',16.8000),('001',6,'0010002820','MAYORISTA',1,'UND',14.8000),('001',7,'0010002820','DISTRIBUIDOR',1,'UND',14.6000),('001',1,'0010002821','CONTADO',1,'UND',25.5000),('001',4,'0010002821','EXCLUSIVO',1,'UND',25.2000),('001',6,'0010002821','MAYORISTA',1,'UND',21.6000),('001',7,'0010002821','DISTRIBUIDOR',1,'UND',21.5000),('001',1,'0010002822','CONTADO',1,'UND',1.5000),('001',4,'0010002822','EXCLUSIVO',1,'UND',1.4000),('001',6,'0010002822','MAYORISTA',1,'UND',1.1800),('001',7,'0010002822','DISTRIBUIDOR',1,'UND',1.1600),('001',1,'0010002823','CONTADO',1,'UND',0.5000),('001',4,'0010002823','EXCLUSIVO',12,'CJA',4.8000),('001',6,'0010002823','MAYORISTA',12,'CJA',4.0000),('001',7,'0010002823','DISTRIBUIDOR',12,'CJA',3.9000),('001',1,'0010002824','CONTADO',1,'UND',0.5000),('001',1,'0010002824','CONTADO',12,'CJA',5.0000),('001',4,'0010002824','EXCLUSIVO',12,'CJA',4.8000),('001',6,'0010002824','MAYORISTA',12,'CJA',4.0000),('001',7,'0010002824','DISTRIBUIDOR',12,'CJA',3.9000),('001',1,'0010002825','CONTADO',1,'UND',0.5000),('001',1,'0010002825','CONTADO',12,'CJA',5.0000),('001',4,'0010002825','EXCLUSIVO',12,'CJA',4.8000),('001',6,'0010002825','MAYORISTA',12,'CJA',4.0000),('001',7,'0010002825','DISTRIBUIDOR',12,'CJA',3.9000),('001',1,'0010002826','CONTADO',1,'UND',0.5000),('001',1,'0010002826','CONTADO',12,'CJA',5.0000),('001',4,'0010002826','EXCLUSIVO',12,'CJA',4.8000),('001',6,'0010002826','MAYORISTA',12,'CJA',4.0000),('001',7,'0010002826','DISTRIBUIDOR',12,'CJA',3.9000),('001',1,'0010002827','CONTADO',1,'UND',0.5000),('001',1,'0010002827','CONTADO',12,'CJA',5.0000),('001',4,'0010002827','EXCLUSIVO',12,'CJA',4.8000),('001',6,'0010002827','MAYORISTA',12,'CJA',4.0000),('001',7,'0010002827','DISTRIBUIDOR',12,'CJA',3.9000),('001',1,'0010002828','CONTADO',1,'UND',0.5000),('001',1,'0010002828','CONTADO',12,'CJA',5.0000),('001',4,'0010002828','EXCLUSIVO',12,'CJA',4.8000),('001',6,'0010002828','MAYORISTA',12,'CJA',4.0000),('001',7,'0010002828','DISTRIBUIDOR',12,'CJA',3.9000),('001',1,'0010002829','CONTADO',1,'UND',7.0000),('001',4,'0010002829','EXCLUSIVO',1,'UND',6.5000),('001',6,'0010002829','MAYORISTA',1,'UND',5.5000),('001',7,'0010002829','DISTRIBUIDOR',1,'UND',5.4000),('001',1,'0010002830','CONTADO',1,'UND',4.5000),('001',4,'0010002830','EXCLUSIVO',1,'UND',4.4000),('001',6,'0010002830','MAYORISTA',1,'UND',3.6000),('001',7,'0010002830','DISTRIBUIDOR',1,'UND',3.4000),('001',1,'0010002831','CONTADO',1,'UND',3.0000),('001',1,'0010002831','CONTADO',12,'CJA',35.0000),('001',4,'0010002831','EXCLUSIVO',12,'CJA',34.5000),('001',6,'0010002831','MAYORISTA',12,'CJA',29.8000),('001',7,'0010002831','DISTRIBUIDOR',12,'CJA',29.6000),('001',1,'0010002832','CONTADO',1,'UND',3.0000),('001',1,'0010002832','CONTADO',12,'CJA',35.0000),('001',4,'0010002832','EXCLUSIVO',12,'CJA',34.5000),('001',6,'0010002832','MAYORISTA',12,'CJA',29.8000),('001',7,'0010002832','DISTRIBUIDOR',12,'CJA',29.6000),('001',1,'0010002833','CONTADO',1,'UND',3.0000),('001',1,'0010002833','CONTADO',12,'CJA',35.0000),('001',4,'0010002833','EXCLUSIVO',12,'CJA',34.5000),('001',6,'0010002833','MAYORISTA',12,'CJA',29.8000),('001',7,'0010002833','DISTRIBUIDOR',12,'CJA',29.6000),('001',1,'0010002834','CONTADO',1,'UND',3.0000),('001',1,'0010002834','CONTADO',12,'CJA',35.0000),('001',4,'0010002834','EXCLUSIVO',12,'CJA',34.5000),('001',6,'0010002834','MAYORISTA',12,'CJA',29.8000),('001',7,'0010002834','DISTRIBUIDOR',12,'CJA',29.6000),('001',1,'0010002835','CONTADO',1,'UND',9.5000),('001',4,'0010002835','EXCLUSIVO',1,'UND',9.4000),('001',6,'0010002835','MAYORISTA',1,'UND',8.5000),('001',7,'0010002835','DISTRIBUIDOR',1,'UND',8.4000),('001',1,'0010002836','CONTADO',1,'UND',38.0000),('001',4,'0010002836','EXCLUSIVO',1,'UND',37.5000),('001',6,'0010002836','MAYORISTA',1,'UND',32.5000),('001',7,'0010002836','DISTRIBUIDOR',1,'UND',32.1000),('001',1,'0010002837','CONTADO',1,'UND',55.0000),('001',1,'0010002838','CONTADO',1,'UND',42.0000),('001',4,'0010002838','EXCLUSIVO',1,'UND',41.5000),('001',6,'0010002838','MAYORISTA',1,'UND',38.5000),('001',1,'0010002839','CONTADO',1,'PQT.',6.5000),('001',4,'0010002839','EXCLUSIVO',1,'PQT.',6.2000),('001',6,'0010002839','MAYORISTA',1,'PQT.',5.6000),('001',7,'0010002839','DISTRIBUIDOR',1,'PQT.',5.5000),('001',1,'0010002840','CONTADO',1,'CJA',3.5000),('001',4,'0010002840','EXCLUSIVO',1,'CJA',3.4000),('001',6,'0010002840','MAYORISTA',1,'CJA',2.6000),('001',1,'0010002841','CONTADO',1,'CJA',8.5000),('001',1,'0010002842','CONTADO',1,'UND',2.0000),('001',4,'0010002842','EXCLUSIVO',1,'UND',1.8000),('001',6,'0010002842','MAYORISTA',1,'UND',1.3000),('001',7,'0010002842','DISTRIBUIDOR',1,'UND',1.2500),('001',1,'0010002843','CONTADO',1,'UND',2.5000),('001',4,'0010002843','EXCLUSIVO',1,'UND',2.4000),('001',6,'0010002843','MAYORISTA',1,'UND',1.7500),('001',7,'0010002843','DISTRIBUIDOR',1,'UND',1.7000),('001',1,'0010002844','CONTADO',1,'UND',6.5000),('001',4,'0010002844','EXCLUSIVO',1,'UND',6.4000),('001',6,'0010002844','MAYORISTA',1,'UND',4.9500),('001',7,'0010002844','DISTRIBUIDOR',1,'UND',4.9000),('001',1,'0010002845','CONTADO',1,'UND',60.0000),('001',1,'0010002846','CONTADO',1,'UND',60.0000),('001',1,'0010002847','CONTADO',1,'UND',60.0000),('001',1,'0010002848','CONTADO',1,'UND',2.0000),('001',4,'0010002848','EXCLUSIVO',1,'UND',1.9000),('001',6,'0010002848','MAYORISTA',1,'UND',1.5000),('001',7,'0010002848','DISTRIBUIDOR',1,'UND',1.4500),('001',1,'0010002849','CONTADO',1,'UND',2.0000),('001',4,'0010002849','EXCLUSIVO',1,'UND',1.9000),('001',6,'0010002849','MAYORISTA',1,'UND',1.4500),('001',7,'0010002849','DISTRIBUIDOR',1,'UND',1.4000),('001',1,'0010002850','CONTADO',1,'UND',1.0000),('001',4,'0010002850','EXCLUSIVO',1,'UND',0.8000),('001',6,'0010002850','MAYORISTA',1,'UND',0.6000),('001',7,'0010002850','DISTRIBUIDOR',1,'UND',0.5300),('001',1,'0010002851','CONTADO',1,'UND',13.0000),('001',4,'0010002851','EXCLUSIVO',1,'UND',12.5000),('001',6,'0010002851','MAYORISTA',1,'UND',10.8000),('001',7,'0010002851','DISTRIBUIDOR',1,'UND',10.7000),('001',1,'0010002852','CONTADO',1,'UND',5.5000),('001',4,'0010002852','EXCLUSIVO',1,'UND',5.3000),('001',1,'0010002853','CONTADO',1,'UND',5.5000),('001',4,'0010002853','EXCLUSIVO',1,'UND',5.3000),('001',1,'0010002854','CONTADO',100,'CNT',160.0000),('001',2,'0010002854','CREDITO',100,'CNT',175.0000),('001',6,'0010002854','MAYORISTA',100,'CNT',155.0000),('001',1,'0010002855','CONTADO',1,'UND',68.0000),('001',6,'0010002855','MAYORISTA',1,'UND',66.0000),('001',1,'0010002856','CONTADO',1,'UND',5.0000),('001',1,'0010002856','CONTADO',100,'CNT',475.0000),('001',4,'0010002856','EXCLUSIVO',1,'UND',4.9000),('001',6,'0010002856','MAYORISTA',100,'CNT',470.0000),('001',7,'0010002856','DISTRIBUIDOR',100,'CNT',460.0000),('001',1,'0010002857','CONTADO',1,'UND',0.5000),('001',1,'0010002857','CONTADO',50,'CJA',22.0000),('001',6,'0010002857','MAYORISTA',50,'CJA',21.5000),('001',1,'0010002858','CONTADO',1,'UND',1.0000),('001',4,'0010002858','EXCLUSIVO',1,'UND',0.8000),('001',6,'0010002858','MAYORISTA',1,'UND',0.5700),('001',7,'0010002858','DISTRIBUIDOR',1,'UND',0.5500),('001',1,'0010002859','CONTADO',1,'UND',1.0000),('001',4,'0010002859','EXCLUSIVO',1,'UND',0.8000),('001',6,'0010002859','MAYORISTA',1,'UND',0.5700),('001',7,'0010002859','DISTRIBUIDOR',1,'UND',0.5500),('001',1,'0010002860','CONTADO',1,'UND',1.0000),('001',4,'0010002860','EXCLUSIVO',1,'UND',0.8000),('001',6,'0010002860','MAYORISTA',1,'UND',0.5700),('001',7,'0010002860','DISTRIBUIDOR',1,'UND',0.5500),('001',1,'0010002861','CONTADO',1,'UND',1.0000),('001',4,'0010002861','EXCLUSIVO',1,'UND',0.8000),('001',6,'0010002861','MAYORISTA',1,'UND',0.5700),('001',7,'0010002861','DISTRIBUIDOR',1,'UND',0.5500),('001',1,'0010002862','CONTADO',1,'UND',1.0000),('001',4,'0010002862','EXCLUSIVO',1,'UND',0.8000),('001',6,'0010002862','MAYORISTA',1,'UND',0.5700),('001',7,'0010002862','DISTRIBUIDOR',1,'UND',0.5500),('001',1,'0010002863','CONTADO',1,'UND',1.0000),('001',4,'0010002863','EXCLUSIVO',1,'UND',0.8000),('001',6,'0010002863','MAYORISTA',1,'UND',0.5700),('001',7,'0010002863','DISTRIBUIDOR',1,'UND',0.5500),('001',1,'0010002864','CONTADO',1,'UND',1.0000),('001',4,'0010002864','EXCLUSIVO',1,'UND',0.8000),('001',6,'0010002864','MAYORISTA',1,'UND',0.5700),('001',7,'0010002864','DISTRIBUIDOR',1,'UND',0.5500),('001',1,'0010002865','CONTADO',1,'UND',1.0000),('001',1,'0010002865','CONTADO',12,'CJA',7.0000),('001',4,'0010002865','EXCLUSIVO',12,'CJA',6.8000),('001',6,'0010002865','MAYORISTA',12,'CJA',5.5000),('001',7,'0010002865','DISTRIBUIDOR',12,'CJA',5.4000),('001',1,'0010002866','CONTADO',1,'UND',1.0000),('001',4,'0010002866','EXCLUSIVO',1,'UND',0.9500),('001',6,'0010002866','MAYORISTA',1,'UND',0.7500),('001',7,'0010002866','DISTRIBUIDOR',1,'UND',0.7200),('001',1,'0010002867','CONTADO',1,'EST',10.5000),('001',4,'0010002867','EXCLUSIVO',1,'EST',10.0000),('001',6,'0010002867','MAYORISTA',1,'EST',8.7000),('001',7,'0010002867','DISTRIBUIDOR',1,'EST',8.5000),('001',1,'0010002868','CONTADO',1,'CJA',3.0000),('001',1,'0010002869','CONTADO',1,'CJA',3.5000),('001',1,'0010002870','CONTADO',1,'UND',400.0000),('001',1,'0010002871','CONTADO',1,'UND',250.0000),('001',1,'0010002872','CONTADO',1,'UND',3.5000),('001',6,'0010002872','MAYORISTA',1,'EST',2.5000),('001',7,'0010002872','DISTRIBUIDOR',1,'EST',2.4000),('001',1,'0010002873','CONTADO',1,'UND',5.0000),('001',4,'0010002873','EXCLUSIVO',1,'UND',4.5000),('001',6,'0010002873','MAYORISTA',1,'UND',3.9500),('001',7,'0010002873','DISTRIBUIDOR',1,'UND',3.9000),('001',1,'0010002874','CONTADO',1,'UND',6.0000),('001',4,'0010002874','EXCLUSIVO',1,'UND',5.8000),('001',6,'0010002874','MAYORISTA',1,'UND',4.7200),('001',7,'0010002874','DISTRIBUIDOR',1,'UND',4.7000),('001',1,'0010002875','CONTADO',1,'UND',6.0000),('001',4,'0010002875','EXCLUSIVO',1,'UND',5.8000),('001',6,'0010002875','MAYORISTA',1,'UND',4.7200),('001',7,'0010002875','DISTRIBUIDOR',1,'UND',4.7000),('001',1,'0010002876','CONTADO',1,'UND',6.0000),('001',4,'0010002876','EXCLUSIVO',1,'UND',5.8000),('001',6,'0010002876','MAYORISTA',1,'UND',4.7200),('001',7,'0010002876','DISTRIBUIDOR',1,'UND',4.7000),('001',1,'0010002877','CONTADO',1,'UND',5.0000),('001',4,'0010002877','EXCLUSIVO',1,'UND',4.8000),('001',6,'0010002877','MAYORISTA',1,'UND',4.0000),('001',7,'0010002877','DISTRIBUIDOR',1,'UND',3.9000),('001',1,'0010002878','CONTADO',1,'UND',2.0000),('001',1,'0010002878','CONTADO',10,'PQT.',15.0000),('001',4,'0010002878','EXCLUSIVO',10,'PQT.',14.5000),('001',6,'0010002878','MAYORISTA',10,'PQT.',11.8000),('001',7,'0010002878','DISTRIBUIDOR',10,'PQT.',11.5000),('001',1,'0010002879','CONTADO',1,'EST',6.0000),('001',4,'0010002879','EXCLUSIVO',1,'EST',5.8000),('001',6,'0010002879','MAYORISTA',1,'EST',4.7000),('001',7,'0010002879','DISTRIBUIDOR',1,'EST',4.6000),('001',1,'0010002880','CONTADO',1,'UND',1.5000),('001',1,'0010002880','CONTADO',6,'PQT.',6.0000),('001',6,'0010002880','MAYORISTA',6,'PQT.',4.8000),('001',7,'0010002880','DISTRIBUIDOR',6,'PQT.',4.7000),('001',1,'0010002881','CONTADO',1,'BLO',9.0000),('001',1,'0010002882','CONTADO',1,'UND',15.0000),('001',1,'0010002883','CONTADO',1,'UND',5.0000),('001',4,'0010002883','EXCLUSIVO',1,'UND',4.5000),('001',6,'0010002883','MAYORISTA',1,'UND',4.0000),('001',1,'0010002884','CONTADO',1,'EST',3.5000),('001',6,'0010002884','MAYORISTA',1,'EST',2.1000),('001',1,'0010002885','CONTADO',1,'EST',5.0000),('001',6,'0010002885','MAYORISTA',1,'EST',2.4000),('001',1,'0010002886','CONTADO',1,'UND',1.5000),('001',6,'0010002886','MAYORISTA',1,'UND',0.9000),('001',1,'0010002887','CONTADO',1,'UND',2.0000),('001',6,'0010002887','MAYORISTA',1,'UND',1.2000),('001',1,'0010002888','CONTADO',1,'UND',2.0000),('001',1,'0010002888','CONTADO',10,'PQT.',15.0000),('001',4,'0010002888','EXCLUSIVO',10,'PQT.',14.5000),('001',6,'0010002888','MAYORISTA',10,'PQT.',12.2000),('001',7,'0010002888','DISTRIBUIDOR',10,'PQT.',10.0000),('001',1,'0010002889','CONTADO',1,'UND',25.0000),('001',1,'0010002890','CONTADO',1,'UND',0.5000),('001',1,'0010002890','CONTADO',100,'CNT',28.5000),('001',4,'0010002890','EXCLUSIVO',100,'CNT',28.2000),('001',6,'0010002890','MAYORISTA',100,'CNT',26.3000),('001',1,'0010002891','CONTADO',1,'UND',0.5000),('001',1,'0010002891','CONTADO',100,'CNT',28.5000),('001',4,'0010002891','EXCLUSIVO',100,'CNT',28.2000),('001',6,'0010002891','MAYORISTA',100,'CNT',26.3000),('001',1,'0010002892','CONTADO',1,'UND',0.5000),('001',1,'0010002892','CONTADO',100,'CNT',28.5000),('001',4,'0010002892','EXCLUSIVO',100,'CNT',28.2000),('001',6,'0010002892','MAYORISTA',100,'CNT',26.3000),('001',1,'0010002893','CONTADO',1,'UND',20.0000),('001',1,'0010002894','CONTADO',1,'UND',15.0000),('001',1,'0010002895','CONTADO',1,'UND',16.0000),('001',1,'0010002896','CONTADO',1,'UND',22.0000),('001',1,'0010002897','CONTADO',1,'UND',22.0000),('001',1,'0010002898','CONTADO',1,'UND',15.0000),('001',1,'0010002899','CONTADO',1,'UND',15.0000),('001',1,'0010002900','CONTADO',1,'UND',15.0000),('001',1,'0010002901','CONTADO',1,'UND',8.5000),('001',1,'0010002902','CONTADO',1,'UND',8.5000),('001',1,'0010002903','CONTADO',1,'UND',8.5000),('001',1,'0010002904','CONTADO',1,'UND',9.5000),('001',1,'0010002905','CONTADO',1,'UND',7.5000),('001',1,'0010002906','CONTADO',1,'UND',8.5000),('001',1,'0010002907','CONTADO',1,'UND',3.5000),('001',1,'0010002908','CONTADO',1,'UND',1.5000),('001',1,'0010002909','CONTADO',1,'UND',13.5000),('001',1,'0010002910','CONTADO',1,'UND',4.0000),('001',1,'0010002911','CONTADO',1,'CJA',0.6700),('001',1,'0010002912','CONTADO',1,'UND',2.0000),('001',1,'0010002913','CONTADO',1,'UND',5.0000),('001',1,'0010002913','CONTADO',100,'CNT',475.0000),('001',6,'0010002913','MAYORISTA',100,'CNT',470.0000),('001',7,'0010002913','DISTRIBUIDOR',100,'CNT',460.0000),('001',1,'0010002914','CONTADO',1,'UND',4.5000),('001',1,'0010002915','CONTADO',1,'UND',1.0000),('001',1,'0010002916','CONTADO',1,'UND',0.4000),('001',1,'0010002917','CONTADO',1,'UND',530.0000),('001',1,'0010002918','CONTADO',1,'UND',530.0000),('001',1,'0010002919','CONTADO',1,'UND',1.0000),('001',1,'0010002920','CONTADO',1,'BLO',10.5000),('001',4,'0010002920','EXCLUSIVO',1,'BLO',10.0000),('001',6,'0010002920','MAYORISTA',1,'BLO',8.6000),('001',1,'0010002921','CONTADO',1,'UND',748.0000),('001',1,'0010002922','CONTADO',1,'UND',205.0000),('001',1,'0010002923','CONTADO',1,'UND',205.0000),('001',1,'0010002924','CONTADO',1,'UND',18.0000),('001',4,'0010002924','EXCLUSIVO',1,'UND',17.0000),('001',6,'0010002924','MAYORISTA',1,'UND',15.2000),('001',1,'0010002925','CONTADO',1,'UND',32.0000),('001',4,'0010002925','EXCLUSIVO',1,'UND',31.0000),('001',6,'0010002925','MAYORISTA',1,'UND',27.0000),('001',1,'0010002926','CONTADO',1,'UND',27.0000),('001',4,'0010002926','EXCLUSIVO',1,'UND',26.5000),('001',6,'0010002926','MAYORISTA',1,'UND',23.0000),('001',1,'0010002927','CONTADO',1,'UND',18.5000),('001',4,'0010002927','EXCLUSIVO',1,'UND',18.0000),('001',6,'0010002927','MAYORISTA',1,'UND',16.0000),('001',1,'0010002928','CONTADO',1,'UND',175.0000),('001',4,'0010002928','EXCLUSIVO',1,'UND',170.0000),('001',6,'0010002928','MAYORISTA',1,'UND',153.0000),('001',1,'0010002929','CONTADO',1,'UND',12.0000),('001',1,'0010002930','CONTADO',1,'UND',8.0000),('001',1,'0010002931','CONTADO',1,'UND',365.0000),('001',1,'0010002932','CONTADO',1,'MMLL',35.0000),('001',1,'0010002933','CONTADO',1,'UND',285.0000),('001',1,'0010002934','CONTADO',1,'UND',285.0000),('001',1,'0010002935','CONTADO',1,'UND',285.0000),('001',1,'0010002936','CONTADO',1,'UND',190.0000),('001',4,'0010002936','EXCLUSIVO',1,'UND',185.0000),('001',6,'0010002936','MAYORISTA',1,'UND',165.0000),('001',1,'0010002937','CONTADO',1,'UND',5.5000),('001',4,'0010002937','EXCLUSIVO',1,'UND',5.0000),('001',6,'0010002937','MAYORISTA',1,'UND',4.2000),('001',1,'0010002938','CONTADO',1,'UND',0.2000),('001',1,'0010002938','CONTADO',400,'RES',28.0000),('001',4,'0010002938','EXCLUSIVO',1,'UND',0.1500),('001',1,'0010002939','CONTADO',1,'UND',5.5000),('001',4,'0010002939','EXCLUSIVO',1,'UND',5.4000),('001',6,'0010002939','MAYORISTA',1,'UND',4.5000),('001',1,'0010002940','CONTADO',5,'CJA',101.0000),('001',1,'0010002940','CONTADO',1,'MMLL',22.0000),('001',4,'0010002940','EXCLUSIVO',5,'CJA',100.5000),('001',6,'0010002940','MAYORISTA',5,'CJA',100.0000),('001',7,'0010002940','DISTRIBUIDOR',5,'CJA',99.5000),('001',1,'0010002941','CONTADO',1,'UND',106.0000),('001',4,'0010002941','EXCLUSIVO',1,'UND',104.0000),('001',6,'0010002941','MAYORISTA',1,'UND',100.0000),('001',1,'0010002942','CONTADO',1,'UND',106.0000),('001',4,'0010002942','EXCLUSIVO',1,'UND',104.0000),('001',6,'0010002942','MAYORISTA',1,'UND',100.0000),('001',1,'0010002943','CONTADO',1,'UND',130.0000),('001',4,'0010002943','EXCLUSIVO',1,'UND',125.0000),('001',6,'0010002943','MAYORISTA',1,'UND',120.0000),('001',1,'0010002944','CONTADO',1,'KLS',29.0000),('001',4,'0010002944','EXCLUSIVO',1,'KLS',27.5000),('001',1,'0010002945','CONTADO',1,'CNT',15.0000),('001',4,'0010002945','EXCLUSIVO',1,'CNT',14.5000),('001',6,'0010002945','MAYORISTA',1,'CNT',12.0000),('001',1,'0010002946','CONTADO',1,'CNT',22.0000),('001',4,'0010002946','EXCLUSIVO',1,'CNT',21.0000),('001',6,'0010002946','MAYORISTA',1,'CNT',18.5000),('001',1,'0010002947','CONTADO',1,'CNT',5.2000),('001',4,'0010002947','EXCLUSIVO',1,'CNT',5.0000),('001',6,'0010002947','MAYORISTA',1,'CNT',4.1000),('001',7,'0010002947','DISTRIBUIDOR',1,'CNT',3.9000),('001',1,'0010002948','CONTADO',1,'UND',20.0000),('001',1,'0010002949','CONTADO',1,'UND',5.0000),('001',4,'0010002949','EXCLUSIVO',1,'UND',4.5000),('001',6,'0010002949','MAYORISTA',1,'UND',3.2500),('001',7,'0010002949','DISTRIBUIDOR',1,'UND',3.2000),('001',1,'0010002950','CONTADO',1,'UND',9.0000),('001',4,'0010002950','EXCLUSIVO',1,'UND',8.5000),('001',6,'0010002950','MAYORISTA',1,'UND',5.5000),('001',1,'0010002951','CONTADO',1,'CJA',4.5000),('001',4,'0010002951','EXCLUSIVO',1,'CJA',4.0000),('001',6,'0010002951','MAYORISTA',1,'CJA',3.5000),('001',1,'0010002952','CONTADO',1,'UND',26.5000),('001',4,'0010002952','EXCLUSIVO',1,'UND',26.0000),('001',6,'0010002952','MAYORISTA',1,'UND',25.0000),('001',1,'0010002953','CONTADO',1,'RES',130.0000),('001',1,'0010002954','CONTADO',1,'CJA',32.0000),('001',4,'0010002954','EXCLUSIVO',1,'CJA',30.0000),('001',6,'0010002954','MAYORISTA',1,'CJA',27.5000),('001',1,'0010002955','CONTADO',1,'UND',35.0000),('001',1,'0010002956','CONTADO',1,'UND',55.0000),('001',1,'0010002957','CONTADO',1,'UND',20.0000),('001',4,'0010002957','EXCLUSIVO',1,'UND',19.0000),('001',6,'0010002957','MAYORISTA',1,'UND',14.8000),('001',1,'0010002958','CONTADO',1,'UND',15.0000),('001',4,'0010002958','EXCLUSIVO',1,'EST',14.0000),('001',6,'0010002958','MAYORISTA',1,'EST',12.5000),('001',1,'0010002959','CONTADO',1,'UND',35.0000),('001',4,'0010002959','EXCLUSIVO',1,'UND',34.0000),('001',6,'0010002959','MAYORISTA',1,'UND',28.0000),('001',1,'0010002960','CONTADO',1,'UND',360.0000),('001',4,'0010002960','EXCLUSIVO',1,'UND',355.0000),('001',6,'0010002960','MAYORISTA',1,'UND',328.0000),('001',1,'0010002961','CONTADO',1,'UND',230.0000),('001',4,'0010002961','EXCLUSIVO',1,'UND',225.0000),('001',6,'0010002961','MAYORISTA',1,'UND',195.0000),('001',1,'0010002962','CONTADO',10,'MMLL',540.0000),('001',1,'0010002962','CONTADO',1,'CNT',60.0000),('001',4,'0010002962','EXCLUSIVO',10,'MMLL',520.0000),('001',4,'0010002962','EXCLUSIVO',1,'CNT',55.0000),('001',6,'0010002962','MAYORISTA',10,'MMLL',505.0000),('001',1,'0010002963','CONTADO',1,'CNT',35.0000),('001',4,'0010002963','EXCLUSIVO',1,'CNT',32.0000),('001',6,'0010002963','MAYORISTA',1,'CNT',30.0000),('001',1,'0010002964','CONTADO',1,'PQT.',23.0000),('001',6,'0010002964','MAYORISTA',1,'PQT.',21.5000),('001',1,'0010002965','CONTADO',1,'PQT.',9.0000),('001',4,'0010002965','EXCLUSIVO',1,'PQT.',8.8000),('001',6,'0010002965','MAYORISTA',1,'PQT.',8.0000),('001',1,'0010002966','CONTADO',1,'PQT.',12.5000),('001',4,'0010002966','EXCLUSIVO',1,'PQT.',12.0000),('001',6,'0010002966','MAYORISTA',1,'PQT.',10.5000),('001',1,'0010002967','CONTADO',1,'PQT.',13.5000),('001',4,'0010002967','EXCLUSIVO',1,'PQT.',13.0000),('001',6,'0010002967','MAYORISTA',1,'PQT.',12.0000),('001',1,'0010002968','CONTADO',1,'PQT.',9.0000),('001',4,'0010002968','EXCLUSIVO',1,'PQT.',8.8000),('001',6,'0010002968','MAYORISTA',1,'PQT.',8.0000),('001',1,'0010002969','CONTADO',1,'PQT.',10.0000),('001',4,'0010002969','EXCLUSIVO',1,'PQT.',9.5000),('001',6,'0010002969','MAYORISTA',1,'PQT.',8.8000),('001',1,'0010002970','CONTADO',1,'PQT.',130.0000),('001',4,'0010002970','EXCLUSIVO',1,'PQT.',125.0000),('001',1,'0010002971','CONTADO',1,'UND',248.0000),('001',1,'0010002972','CONTADO',1,'UND',85.0000),('001',4,'0010002972','EXCLUSIVO',1,'UND',83.0000),('001',6,'0010002972','MAYORISTA',1,'UND',75.0000),('001',1,'0010002973','CONTADO',1,'UND',30.0000),('001',4,'0010002973','EXCLUSIVO',1,'UND',29.0000),('001',6,'0010002973','MAYORISTA',1,'UND',27.0000),('001',1,'0010002974','CONTADO',1,'UND',45.0000),('001',4,'0010002974','EXCLUSIVO',1,'UND',43.5000),('001',6,'0010002974','MAYORISTA',1,'UND',42.5000),('001',1,'0010002975','CONTADO',10,'MMLL',145.0000),('001',1,'0010002976','CONTADO',10,'MMLL',126.0000),('001',1,'0010002976','CONTADO',1,'CNT',13.5000),('001',4,'0010002976','EXCLUSIVO',1,'CNT',13.0000),('001',6,'0010002976','MAYORISTA',10,'MMLL',118.0000),('001',1,'0010002977','CONTADO',10,'MMLL',125.0000),('001',1,'0010002977','CONTADO',1,'CNT',13.5000),('001',4,'0010002977','EXCLUSIVO',10,'MMLL',123.0000),('001',4,'0010002977','EXCLUSIVO',1,'CNT',13.0000),('001',1,'0010002978','CONTADO',10,'MMLL',75.0000),('001',1,'0010002978','CONTADO',1,'CNT',9.0000),('001',4,'0010002978','EXCLUSIVO',1,'CNT',8.0000),('001',6,'0010002978','MAYORISTA',10,'MMLL',72.0000),('001',1,'0010002979','CONTADO',1,'UND',245.0000),('001',1,'0010002980','CONTADO',1,'UND',295.0000),('001',1,'0010002981','CONTADO',1,'UND',295.0000),('001',1,'0010002982','CONTADO',1,'UND',295.0000),('001',1,'0010002983','CONTADO',1,'RES',104.0000),('001',1,'0010002984','CONTADO',1,'UND',1500.0000),('001',1,'0010002985','CONTADO',1,'UND',7.0000),('001',4,'0010002985','EXCLUSIVO',1,'UND',6.5000),('001',6,'0010002985','MAYORISTA',1,'UND',6.0000),('001',1,'0010002986','CONTADO',1,'UND',3.5000),('001',4,'0010002986','EXCLUSIVO',1,'UND',3.2000),('001',6,'0010002986','MAYORISTA',1,'UND',2.5000),('001',1,'0010002987','CONTADO',1,'UND',230.0000),('001',4,'0010002987','EXCLUSIVO',1,'UND',225.0000),('001',1,'0010002988','CONTADO',1,'UND',230.0000),('001',4,'0010002988','EXCLUSIVO',1,'UND',225.0000),('001',1,'0010002989','CONTADO',1,'PQT.',230.0000),('001',4,'0010002989','EXCLUSIVO',1,'PQT.',225.0000),('001',1,'0010002990','CONTADO',1,'UND',37.5000),('001',4,'0010002990','EXCLUSIVO',1,'UND',37.0000),('001',6,'0010002990','MAYORISTA',1,'UND',35.0000),('001',1,'0010002991','CONTADO',1,'MMLL',30.5000),('001',4,'0010002991','EXCLUSIVO',1,'MMLL',30.0000),('001',6,'0010002991','MAYORISTA',1,'MMLL',29.5000),('001',1,'0010002992','CONTADO',1,'UND',15.0000),('001',1,'0010002993','CONTADO',1,'UND',13.5000),('001',4,'0010002993','EXCLUSIVO',1,'UND',13.0000),('001',6,'0010002993','MAYORISTA',1,'UND',10.0000),('001',1,'0010002994','CONTADO',1,'UND',16.5000),('001',4,'0010002994','EXCLUSIVO',1,'UND',16.0000),('001',6,'0010002994','MAYORISTA',1,'UND',13.0000),('001',7,'0010002994','DISTRIBUIDOR',1,'UND',12.5000),('001',1,'0010002995','CONTADO',1,'UND',12.0000),('001',4,'0010002995','EXCLUSIVO',1,'UND',11.5000),('001',6,'0010002995','MAYORISTA',1,'UND',9.2000),('001',1,'0010002996','CONTADO',1,'UND',22.0000),('001',4,'0010002996','EXCLUSIVO',1,'UND',21.0000),('001',6,'0010002996','MAYORISTA',1,'UND',16.0000),('001',1,'0010002997','CONTADO',1,'UND',35.0000),('001',4,'0010002997','EXCLUSIVO',1,'UND',33.0000),('001',6,'0010002997','MAYORISTA',1,'UND',26.5000),('001',7,'0010002997','DISTRIBUIDOR',1,'UND',25.0000),('001',1,'0010002998','CONTADO',1,'UND',38.0000),('001',1,'0010002999','CONTADO',1,'UND',27.0000),('001',4,'0010002999','EXCLUSIVO',1,'UND',26.0000),('001',6,'0010002999','MAYORISTA',1,'UND',20.0000),('001',1,'0010003000','CONTADO',1,'UND',5.0000),('001',4,'0010003000','EXCLUSIVO',1,'UND',4.6000),('001',6,'0010003000','MAYORISTA',1,'UND',4.4000),('001',1,'0010003001','CONTADO',1,'UND',5.0000),('001',4,'0010003001','EXCLUSIVO',1,'UND',4.5000),('001',1,'0010003002','CONTADO',1,'UND',4.5000),('001',4,'0010003002','EXCLUSIVO',1,'UND',4.2000),('001',1,'0010003003','CONTADO',1,'UND',1550.0000),('001',4,'0010003003','EXCLUSIVO',1,'UND',1530.0000),('001',1,'0010003004','CONTADO',1,'UND',830.0000),('001',4,'0010003004','EXCLUSIVO',1,'UND',815.0000),('001',1,'0010003005','CONTADO',1,'UND',4.5000),('001',4,'0010003005','EXCLUSIVO',1,'UND',4.2000),('001',6,'0010003005','MAYORISTA',1,'UND',3.3500),('001',1,'0010003006','CONTADO',1,'CJA',2.5000),('001',4,'0010003006','EXCLUSIVO',1,'CJA',2.4000),('001',1,'0010003007','CONTADO',1,'CNT',60.0000),('001',4,'0010003007','EXCLUSIVO',1,'CNT',58.5000),('001',6,'0010003007','MAYORISTA',1,'CNT',55.5000),('001',1,'0010003008','CONTADO',1,'UND',40.0000),('001',4,'0010003008','EXCLUSIVO',1,'UND',39.0000),('001',6,'0010003008','MAYORISTA',1,'UND',37.0000),('001',1,'0010003009','CONTADO',1,'UND',38.5000),('001',4,'0010003009','EXCLUSIVO',1,'UND',38.0000),('001',6,'0010003009','MAYORISTA',1,'UND',34.5000),('001',1,'0010003010','CONTADO',1,'UND',38.5000),('001',4,'0010003010','EXCLUSIVO',1,'UND',38.0000),('001',6,'0010003010','MAYORISTA',1,'UND',34.5000),('001',1,'0010003011','CONTADO',1,'UND',38.5000),('001',4,'0010003011','EXCLUSIVO',1,'UND',38.0000),('001',6,'0010003011','MAYORISTA',1,'UND',34.5000),('001',1,'0010003012','CONTADO',1,'UND',0.8000),('001',1,'0010003012','CONTADO',100,'CNT',45.0000),('001',4,'0010003012','EXCLUSIVO',100,'CNT',43.0000),('001',6,'0010003012','MAYORISTA',100,'CNT',38.0000),('001',7,'0010003012','DISTRIBUIDOR',100,'CNT',37.5000),('001',1,'0010003013','CONTADO',1,'UND',0.5000),('001',1,'0010003014','CONTADO',1,'UND',1.0000),('001',1,'0010003015','CONTADO',1,'UND',1.0000),('001',4,'0010003015','EXCLUSIVO',1,'UND',0.8000),('001',6,'0010003015','MAYORISTA',1,'UND',0.6500),('001',1,'0010003016','CONTADO',1,'UND',0.1000),('001',1,'0010003016','CONTADO',1000,'MMLL',60.0000),('001',6,'0010003016','MAYORISTA',1000,'MMLL',54.0000),('001',1,'0010003017','CONTADO',10,'MMLL',265.0000),('001',1,'0010003017','CONTADO',1,'CNT',30.0000),('001',4,'0010003017','EXCLUSIVO',10,'MMLL',260.0000),('001',6,'0010003017','MAYORISTA',10,'MMLL',248.0000),('001',1,'0010003018','CONTADO',1,'UND',13.0000),('001',4,'0010003018','EXCLUSIVO',1,'UND',12.5000),('001',6,'0010003018','MAYORISTA',1,'UND',10.5000),('001',1,'0010003019','CONTADO',1,'UND',12.5000),('001',4,'0010003019','EXCLUSIVO',1,'UND',12.0000),('001',6,'0010003019','MAYORISTA',1,'UND',9.8000),('001',1,'0010003020','CONTADO',1,'UND',1.2000),('001',1,'0010003020','CONTADO',12,'CJA',12.0000),('001',4,'0010003020','EXCLUSIVO',12,'CJA',11.5000),('001',6,'0010003020','MAYORISTA',12,'CJA',9.2000),('001',1,'0010003021','CONTADO',1,'UND',5.0000),('001',4,'0010003021','EXCLUSIVO',1,'UND',4.5000),('001',6,'0010003021','MAYORISTA',1,'UND',4.0000),('001',1,'0010003022','CONTADO',1,'UND',30.0000),('001',4,'0010003022','EXCLUSIVO',1,'UND',28.5000),('001',6,'0010003022','MAYORISTA',1,'UND',24.0000),('001',1,'0010003023','CONTADO',1,'UND',1.0000),('001',1,'0010003023','CONTADO',12,'CJA',10.0000),('001',4,'0010003023','EXCLUSIVO',12,'CJA',9.0000),('001',6,'0010003023','MAYORISTA',12,'CJA',6.0000),('001',7,'0010003023','DISTRIBUIDOR',12,'CJA',5.8000),('001',1,'0010003024','CONTADO',12,'CJA',8.0000),('001',4,'0010003024','EXCLUSIVO',12,'CJA',7.5000),('001',6,'0010003024','MAYORISTA',12,'CJA',6.0000),('001',1,'0010003025','CONTADO',1,'CNT',25.0000),('001',4,'0010003025','EXCLUSIVO',1,'CNT',23.5000),('001',6,'0010003025','MAYORISTA',1,'CNT',22.5000),('001',1,'0010003026','CONTADO',1,'CNT',33.0000),('001',4,'0010003026','EXCLUSIVO',1,'CNT',30.0000),('001',6,'0010003026','MAYORISTA',1,'CNT',29.5000),('001',1,'0010003027','CONTADO',1,'CJA',7.5000),('001',4,'0010003027','EXCLUSIVO',1,'CJA',7.2000),('001',6,'0010003027','MAYORISTA',1,'CJA',6.3000),('001',7,'0010003027','DISTRIBUIDOR',1,'CJA',6.1000),('001',1,'0010003028','CONTADO',1,'EST',4.0000),('001',4,'0010003028','EXCLUSIVO',1,'EST',3.8000),('001',6,'0010003028','MAYORISTA',1,'EST',3.0000),('001',7,'0010003028','DISTRIBUIDOR',1,'EST',2.8000),('001',1,'0010003029','CONTADO',1,'UND',4.5000),('001',4,'0010003029','EXCLUSIVO',1,'UND',4.2000),('001',6,'0010003029','MAYORISTA',1,'UND',3.2000),('001',7,'0010003029','DISTRIBUIDOR',1,'UND',3.1500),('001',1,'0010003030','CONTADO',1,'BLO',6.5000),('001',4,'0010003030','EXCLUSIVO',1,'BLO',6.0000),('001',6,'0010003030','MAYORISTA',1,'BLO',4.9000),('001',7,'0010003030','DISTRIBUIDOR',1,'BLO',4.8000),('001',1,'0010003031','CONTADO',1,'UND',1350.0000),('001',1,'0010003032','CONTADO',1,'UND',0.1000),('001',1,'0010003032','CONTADO',1000,'MMLL',48.0000),('001',4,'0010003032','EXCLUSIVO',1,'UND',0.0600),('001',4,'0010003032','EXCLUSIVO',1000,'MMLL',45.0000),('001',6,'0010003032','MAYORISTA',1000,'MMLL',44.0000),('001',1,'0010003033','CONTADO',1,'UND',0.5000),('001',1,'0010003033','CONTADO',100,'CNT',24.0000),('001',4,'0010003033','EXCLUSIVO',100,'CNT',22.0000),('001',6,'0010003033','MAYORISTA',100,'CNT',18.5000),('001',1,'0010003034','CONTADO',12,'CJA',17.5000),('001',4,'0010003034','EXCLUSIVO',12,'CJA',17.0000),('001',6,'0010003034','MAYORISTA',12,'CJA',15.7000),('001',7,'0010003034','DISTRIBUIDOR',12,'CJA',15.5000),('001',1,'0010003035','CONTADO',12,'CJA',17.5000),('001',4,'0010003035','EXCLUSIVO',12,'CJA',17.0000),('001',6,'0010003035','MAYORISTA',12,'CJA',15.7000),('001',7,'0010003035','DISTRIBUIDOR',12,'CJA',15.5000),('001',1,'0010003036','CONTADO',12,'CJA',17.5000),('001',4,'0010003036','EXCLUSIVO',12,'CJA',17.0000),('001',6,'0010003036','MAYORISTA',12,'CJA',15.7000),('001',7,'0010003036','DISTRIBUIDOR',12,'CJA',15.5000),('001',1,'0010003037','CONTADO',12,'CJA',17.5000),('001',4,'0010003037','EXCLUSIVO',12,'CJA',17.0000),('001',6,'0010003037','MAYORISTA',12,'CJA',15.7000),('001',7,'0010003037','DISTRIBUIDOR',12,'CJA',15.5000),('001',1,'0010003038','CONTADO',1,'UND',2.0000),('001',1,'0010003038','CONTADO',12,'CJA',22.0000),('001',4,'0010003038','EXCLUSIVO',12,'CJA',21.0000),('001',6,'0010003038','MAYORISTA',12,'CJA',19.0000),('001',7,'0010003038','DISTRIBUIDOR',12,'CJA',18.5000),('001',1,'0010003039','CONTADO',1,'UND',2.0000),('001',1,'0010003039','CONTADO',12,'CJA',22.0000),('001',4,'0010003039','EXCLUSIVO',12,'CJA',21.0000),('001',6,'0010003039','MAYORISTA',12,'CJA',19.0000),('001',7,'0010003039','DISTRIBUIDOR',12,'CJA',18.5000),('001',1,'0010003040','CONTADO',12,'CJA',19.0000),('001',4,'0010003040','EXCLUSIVO',12,'CJA',18.5000),('001',6,'0010003040','MAYORISTA',12,'CJA',17.0000),('001',7,'0010003040','DISTRIBUIDOR',12,'CJA',16.8000),('001',1,'0010003041','CONTADO',12,'CJA',19.0000),('001',4,'0010003041','EXCLUSIVO',12,'CJA',18.5000),('001',6,'0010003041','MAYORISTA',12,'CJA',17.0000),('001',7,'0010003041','DISTRIBUIDOR',12,'CJA',16.8000),('001',1,'0010003042','CONTADO',12,'CJA',19.0000),('001',4,'0010003042','EXCLUSIVO',12,'CJA',18.5000),('001',6,'0010003042','MAYORISTA',12,'CJA',17.0000),('001',7,'0010003042','DISTRIBUIDOR',12,'CJA',16.8000),('001',1,'0010003043','CONTADO',12,'CJA',20.0000),('001',1,'0010003044','CONTADO',1,'UND',0.5000),('001',6,'0010003044','MAYORISTA',1,'UND',0.4200),('001',7,'0010003044','DISTRIBUIDOR',1,'UND',0.4000),('001',1,'0010003045','CONTADO',1,'UND',8.5000),('001',4,'0010003045','EXCLUSIVO',1,'UND',8.0000),('001',6,'0010003045','MAYORISTA',1,'UND',6.0000),('001',7,'0010003045','DISTRIBUIDOR',1,'UND',5.8000),('001',1,'0010003046','CONTADO',1,'UND',2.0000),('001',1,'0010003046','CONTADO',12,'CJA',22.0000),('001',4,'0010003046','EXCLUSIVO',12,'CJA',21.0000),('001',6,'0010003046','MAYORISTA',12,'CJA',19.0000),('001',7,'0010003046','DISTRIBUIDOR',12,'CJA',18.5000),('001',1,'0010003047','CONTADO',1,'UND',33.0000),('001',4,'0010003047','EXCLUSIVO',1,'UND',32.0000),('001',6,'0010003047','MAYORISTA',1,'UND',30.5000),('001',1,'0010003048','CONTADO',1,'UND',34.0000),('001',4,'0010003048','EXCLUSIVO',1,'UND',33.0000),('001',6,'0010003048','MAYORISTA',1,'UND',31.0000),('001',1,'0010003049','CONTADO',1,'UND',40.0000);
/*!40000 ALTER TABLE `lista_precios` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `marc`
--

DROP TABLE IF EXISTS `marc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `marc` (
  `COD` varchar(3) DEFAULT NULL,
  `NOMBRE` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `marc`
--

LOCK TABLES `marc` WRITE;
/*!40000 ALTER TABLE `marc` DISABLE KEYS */;
INSERT INTO `marc` (`COD`, `NOMBRE`) VALUES ('002','ARTWORK'),('003','XEROX'),('004','SUNCHEMICAL'),('005','SHINY'),('006','VALE PAPERS'),('007','TRODAT'),('008','PELIKAN'),('009','GRAFINAL'),('010','REPROGRAF'),('011','HP'),('012','CANON'),('013','EPSON'),('014','LG'),('015','MICRONICS'),('016','GENIUS'),('017','HALION'),('018','MICROSOFT'),('019','TDK'),('020','KINGSTON'),('021','JUSTUS'),('022','MEMORIS'),('023','WINGO'),('024','PEGAFAN'),('025','SHARPIE'),('026','FABER'),('027','ARTESCO'),('028','PILOT'),('029','RAPID'),('030','KANGARO'),('031','WEX'),('032','VINIFAN'),('033','VINIFORRO'),('034','ACRIMET'),('035','CASIO'),('036','IMATION'),('037','TOSHIBA'),('038','WARRIOR'),('039','ARTLINE'),('040','GRAFI PAPEL'),('041','GOYO'),('042','MINOLTA'),('043','BROTHER'),('044','ATLAS'),('045','KW-TRIO'),('046','BOND BIRD'),('047','ECOTREND'),('048','KP'),('049','SLEEVE'),('050','OVE'),('051','GALLO'),('052','SHURTAPE'),('053','SCOTH'),('054','CRISTAL'),('055','C/GEL'),('056','POST IT'),('057','VIKINGO'),('058','MAPED'),('059','CARTOPRINT'),('060','ACUPEL'),('061','KYOCERA'),('062','AVAL'),('063','HIGIENICO'),('064','MILENIUN'),('065','CYBERTEL'),('066','PREMIUM'),('067','GRAPHOS'),('068','ECOLIFE'),('069','POETT'),('070','KEROCOPY'),('071','MONGOL'),('072','UHU'),('073','MARIPOSA'),('074','CYGNUS'),('075','RAY -PERU'),('076','STANFORD'),('077','LAYCONSA'),('078','STICK'),('079','OFFI'),('080','DATA'),('081','JIN DON'),('082','IMPRESSION'),('083','BENQ'),('084','FOCUS'),('085','ARMSTRONG'),('086','STABILATH'),('087','ECO PLATE'),('088','SAVA SOFRA'),('089','PAPRESA'),('090','PERUCOPY'),('091','NAVIGATOR'),('092','POWER'),('093','CAELUC'),('094','TOYOBA'),('095','IMPACT'),('096','SOPOR SET'),('097','LENOVO'),('098','ARCONVERT'),('099','EXTRAPRINT'),('100','RIVERA'),('101','SUNSET'),('102','DELFIN BRAND'),('103','GRAPHICS'),('104','ALPHA'),('105','LION GRAF'),('106','DURANGO'),('107','VOTARANTIM'),('108','PRAXCOM'),('109','TOMI PAPER'),('110','PAPER LINE'),('111','SUMBRITE'),('112','PROPAL ETIQU'),('113','REPORT'),('114','ALLEANZA'),('115','CANSON'),('116','TOP'),('117','DAVID'),('118','PAGODA'),('119','ARCO IRIS'),('120','PARKER'),('121','SWIN'),('122','ESQUELA'),('123','PAGO'),('124','XPLORE'),('125','REY'),('126','ARCTIKOAT'),('127','PIONNER'),('128','VOLGA'),('129','ALDOS'),('130','SURCO'),('131','INKJET'),('132','ABIBOWNEWS'),('133','MARK BOOK'),('134','HABANO'),('135','BRAUN'),('136','SAKURA'),('137','IMPERIO'),('138','RELAMPAGO'),('139','CHEMMER'),('140','EKONO'),('141','CUR METALLICS'),('142','CURIOUS METALL'),('143','PRINCO'),('144','ONLINE'),('145','ARTI CREATIVO'),('146','TOWER'),('147','ARCLAC'),('148','YOLI'),('149','SONY'),('150','KOLEDA'),('151','SUN WAY'),('152','TOWE'),('153','EXPLORE'),('154','SOMITAPE'),('155','LORO'),('156','SAPOLIO'),('157','KOYOTO'),('158','EXTRACOPY'),('159','APC'),('160','CUOCHE'),('161','SAN LUIS'),('162','LEON'),('163','COLOR'),('164','DURATEC'),('165','ETI SOL'),('166','MILAGRITOS'),('167','ZHI DA'),('168','DELFIN'),('169','SMURFIT'),('170','CBIT'),('171','COLOP'),('172','HI-SPEED'),('173','SIYOTEAM'),('174','PARIS'),('175','SP'),('176','ECOPRAX'),('177','KR'),('178','CYB'),('179','MIC'),('180','IMPREZA'),('181','INTIFAN'),('182','HYOGO'),('183','LUCERO'),('184','SQUARE'),('185','LOGITECH'),('186','ETHERNETY'),('187','LAN'),('188','EAGLE'),('189','D-LINK'),('190','JOJO'),('191','HUDE'),('192','ELITE'),('193','DURACEL'),('194','SCOTCH BRITE'),('195','IROSAC'),('196','TRAXX'),('197','INSPIRA'),('198','LAVA'),('199','QUAD COLOR'),('200','ARGOX'),('201','IMPRESSION PLUS'),('202','GREAT WALL'),('203','GRAT WALL'),('204','DRAGON'),('205','LETTER BOOK'),('206','RC'),('207','MAULE'),('208','DINAMO FLEX'),('209','INSERTO'),('210','AMOS'),('211','LANKIT'),('212','SANDISK'),('213','BRASILERO'),('214','STARBLANC'),('215','CHENMING'),('216','JIA TE'),('217','JIANZHONG'),('218','TWINS'),('219','DL'),('220','STABILO'),('221','CARTO'),('222','NORMA'),('223','I-LAM'),('224','JBM'),('225','APLUS'),('226','WHITE BIRCH'),('227','KMT'),('228','MIMOBOT'),('229','GLITTER'),('230','MYLIN'),('231','EINS'),('232','PAPER'),('233','JA-005'),('234','OMEGA'),('235','BRISTOL'),('236','CHAMBRILL'),('237','PAPERFECT'),('238','PRISMA'),('239','MASTER-G'),('240','JQ'),('241','TOMMY'),('242','RAINBOW'),('243','HI-KOTE'),('244','UNIVERSAL'),('245','ESTAPLER'),('246','STAPLER'),('247','ALPES'),('248','PRINTMAX'),('249','STAR'),('250','PRIM'),('251','DELFOS'),('252','SPARK'),('253','PAPER CUTER'),('254','TELLO'),('255','CORONA'),('256','TAMPKING'),('257','NOVUS'),('258','ESPIRAMAQ'),('259','DARREN'),('260','EXCELLENT COPY'),('261','ICOPY'),('262','GOLDEN SUN'),('263','BOMEIJIA'),('264','ARTIST'),('265','LIQUIPRINT'),('266','ACRILEX'),('267','CONDOR'),('268','DIALTA'),('269','UP'),('270','CITIZEN'),('271','PROCALC'),('272','OTRO'),('273','TP LINK'),('274','ZUNSTAMP'),('275','HANDY STAPLER'),('276','HERI'),('277','3M'),('278','IMAGE'),('279','COLACRIL'),('280','DATAONE'),('281','GTX'),('282','BOHUI'),('283','RISO'),('284','RIBBON'),('285','R'),('286','DUPLEX'),('287','ATENEA'),('288','GRAN'),('289','GRAN VIA'),('290','ULTRACOPY'),('291','VIVIDA'),('292','OLFA'),('293','LEITZ'),('294','STAEDMARK'),('295','PAPELERA'),('296','GEMA'),('297','MYP'),('298','PAPELERA ORIENTE'),('299','EVAFLEX'),('300','COLLEGE'),('301','BRUÑO'),('302','UNIMUNDO'),('303','MONDY'),('304','SSS'),('305','KONICA MINOLTA'),('306','ONE BUSINESS'),('307','ARTI'),('308','HYUNDAI'),('309','MIL´ANI'),('310','MIL ANI'),('311','KATUN ACCES'),('312','PHOTOPOLYMER'),('313','LIDER'),('314','DATO'),('315','CLASSIC'),('316','LUXOR'),('317','I-AICON'),('318','EL PARQUE'),('319','PIAGGIO'),('320','SEAGATE'),('321','MAXELL FOOTBALL'),('322','MAXELL'),('323','SANSUNG'),('324','KOLKE'),('325','LA PLUMA'),(NULL,'NULL'),('001','ECOBON');
/*!40000 ALTER TABLE `marc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `marca`
--

DROP TABLE IF EXISTS `marca`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `marca` (
  `IdMarca` varchar(3) NOT NULL,
  `NomMarca` varchar(30) NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  `Cod_Ant` varchar(3) DEFAULT NULL,
  PRIMARY KEY (`IdMarca`),
  KEY `NomMarca` (`NomMarca`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NomMarca_Eli` (`NomMarca`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `marca`
--

LOCK TABLES `marca` WRITE;
/*!40000 ALTER TABLE `marca` DISABLE KEYS */;
INSERT INTO `marca` (`IdMarca`, `NomMarca`, `DT`, `Eliminado`, `Cod_Ant`) VALUES ('001','GENERAL','2016-04-23 07:47:18',0,'ES');
/*!40000 ALTER TABLE `marca` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `medio_cobro`
--

DROP TABLE IF EXISTS `medio_cobro`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `medio_cobro` (
  `IdMedio_Pago` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `NDocPago` varchar(12) NOT NULL,
  `IdAbonoaCta` varchar(15) NOT NULL,
  `Tipo_MedioPago` smallint NOT NULL DEFAULT '0',
  `Fecha` date NOT NULL,
  `Monto` double(12,2) NOT NULL DEFAULT '0.00',
  `Moneda` smallint NOT NULL DEFAULT '1',
  `TC` double(10,3) DEFAULT '0.000',
  `NOperacion` varchar(12) DEFAULT NULL,
  `Banco` varchar(15) DEFAULT NULL,
  `Lugar` varchar(30) DEFAULT NULL,
  `IdUsuario` smallint NOT NULL,
  `Anulado` tinyint(1) NOT NULL DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdMedio_Pago`,`IdTienda`),
  KEY `Fecha` (`Fecha`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdTienda` (`IdTienda`),
  KEY `MedioPago` (`Tipo_MedioPago`),
  KEY `NDocPago` (`NDocPago`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`,`Fecha`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `medio_cobro`
--

LOCK TABLES `medio_cobro` WRITE;
/*!40000 ALTER TABLE `medio_cobro` DISABLE KEYS */;
/*!40000 ALTER TABLE `medio_cobro` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `medio_pago`
--

DROP TABLE IF EXISTS `medio_pago`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `medio_pago` (
  `IdMedio_Pago` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `NDocPago` varchar(12) NOT NULL,
  `IdCargoaCta` varchar(15) NOT NULL,
  `Tipo_MedioPago` smallint NOT NULL DEFAULT '0',
  `Fecha` date NOT NULL,
  `Monto` double(12,2) NOT NULL DEFAULT '0.00',
  `Moneda` smallint NOT NULL DEFAULT '1',
  `TC` double(10,3) DEFAULT '0.000',
  `NOperacion` varchar(12) DEFAULT NULL,
  `Banco` varchar(15) DEFAULT NULL,
  `Lugar` varchar(30) DEFAULT NULL,
  `IdUsuario` smallint NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdMedio_Pago`,`IdTienda`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdTienda` (`IdTienda`),
  KEY `MedioPago` (`Tipo_MedioPago`),
  KEY `NDocPago` (`NDocPago`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`,`Fecha`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `medio_pago`
--

LOCK TABLES `medio_pago` WRITE;
/*!40000 ALTER TABLE `medio_pago` DISABLE KEYS */;
/*!40000 ALTER TABLE `medio_pago` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `modelo`
--

DROP TABLE IF EXISTS `modelo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `modelo` (
  `IdModelo` varchar(3) NOT NULL,
  `NomModelo` varchar(30) NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdModelo`),
  KEY `NomModelo` (`NomModelo`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NomModelo_Eli` (`NomModelo`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `modelo`
--

LOCK TABLES `modelo` WRITE;
/*!40000 ALTER TABLE `modelo` DISABLE KEYS */;
INSERT INTO `modelo` (`IdModelo`, `NomModelo`, `DT`, `Eliminado`) VALUES ('001','GENERAL','2016-04-23 07:47:18',0);
/*!40000 ALTER TABLE `modelo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `motivog`
--

DROP TABLE IF EXISTS `motivog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `motivog` (
  `IdMotivoG` smallint NOT NULL,
  `NomMotivoG` varchar(35) NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdMotivoG`),
  KEY `NomMotivoG` (`NomMotivoG`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NomMotivoG_Eli` (`NomMotivoG`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `motivog`
--

LOCK TABLES `motivog` WRITE;
/*!40000 ALTER TABLE `motivog` DISABLE KEYS */;
INSERT INTO `motivog` (`IdMotivoG`, `NomMotivoG`, `Eliminado`) VALUES (2,'COMPRA',0),(3,'DEVOLUCION',0),(4,'TRASLADO',0),(1,'VENTA',0);
/*!40000 ALTER TABLE `motivog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `motnota`
--

DROP TABLE IF EXISTS `motnota`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `motnota` (
  `IdMotNota` int NOT NULL AUTO_INCREMENT,
  `NomMotNota` varchar(30) NOT NULL,
  `Tipo` int NOT NULL,
  PRIMARY KEY (`IdMotNota`),
  KEY `NomMotNota` (`NomMotNota`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `motnota`
--

LOCK TABLES `motnota` WRITE;
/*!40000 ALTER TABLE `motnota` DISABLE KEYS */;
INSERT INTO `motnota` (`IdMotNota`, `NomMotNota`, `Tipo`) VALUES (1,'Anulación de la Operación',7),(2,'Anulación por error en el RUC',7),(3,'Corrección por error en la Des',7),(4,'Descuento Global',7),(5,'Descuento por Item',7),(6,'Devolución Total',7),(7,'Devolución por Item',7),(8,'Bonificación',7),(9,'Disminución en el Valor',7),(11,'Intereses por mora',8),(12,'Aumento en el valor',8),(13,'Penalidades',8);
/*!40000 ALTER TABLE `motnota` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `movcaja`
--

DROP TABLE IF EXISTS `movcaja`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `movcaja` (
  `NomCuenta` varchar(150) DEFAULT NULL,
  `ElSaldo_Soles` double(12,2) DEFAULT '0.00',
  `ElSaldo_Dolar` double(12,2) DEFAULT '0.00',
  `Fecha` date DEFAULT NULL,
  `NDocumento` varchar(30) DEFAULT NULL,
  `Abono_Soles` double(12,2) DEFAULT '0.00',
  `Cargo_Soles` double(12,2) DEFAULT '0.00',
  `SubSaldo_Soles` double(12,2) DEFAULT '0.00',
  `Abono_Dolar` double(12,2) DEFAULT '0.00',
  `Cargo_Dolar` double(12,2) DEFAULT '0.00',
  `SubSaldo_Dolar` double(12,2) DEFAULT '0.00',
  `CuentaPartida` varchar(150) DEFAULT NULL,
  `NomOperacion` varchar(30) DEFAULT NULL,
  `Obs` varchar(255) DEFAULT NULL,
  `DT` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `movcaja`
--

LOCK TABLES `movcaja` WRITE;
/*!40000 ALTER TABLE `movcaja` DISABLE KEYS */;
INSERT INTO `movcaja` (`NomCuenta`, `ElSaldo_Soles`, `ElSaldo_Dolar`, `Fecha`, `NDocumento`, `Abono_Soles`, `Cargo_Soles`, `SubSaldo_Soles`, `Abono_Dolar`, `Cargo_Dolar`, `SubSaldo_Dolar`, `CuentaPartida`, `NomOperacion`, `Obs`, `DT`) VALUES ('CAJA',574.92,0.00,'2018-09-08','1F001-00008883',0.00,24.78,-24.78,0.00,0.00,0.00,'FABEL CONTADORES & ASESORES E.I.R.L.','COMPRA','','2018-09-08 17:29:24'),('CAJA',574.92,0.00,'2018-09-08','RE-000000001',0.00,10.00,-10.00,0.00,0.00,0.00,'AUBER GUEVARA RIVERA','PAGO DE SUELDO','MES DE AGOSTO','2018-09-08 17:29:24');
/*!40000 ALTER TABLE `movcaja` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `operacion`
--

DROP TABLE IF EXISTS `operacion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `operacion` (
  `IdOperacion` varchar(3) NOT NULL,
  `NomOperacion` varchar(30) NOT NULL,
  `Tipo` varchar(1) NOT NULL,
  `Generado` tinyint(1) DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdOperacion`),
  KEY `NomOperacion` (`NomOperacion`),
  KEY `Tipo` (`Tipo`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NomOperacion_Eli` (`NomOperacion`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `operacion`
--

LOCK TABLES `operacion` WRITE;
/*!40000 ALTER TABLE `operacion` DISABLE KEYS */;
INSERT INTO `operacion` (`IdOperacion`, `NomOperacion`, `Tipo`, `Generado`, `Eliminado`) VALUES ('000','SALDO INICIAL','A',0,0),('005','INVETARIO EN EFECTIVO','A',0,0),('006','TRASLADO DE CAJA','C',0,0),('007','RECEPCION DE CAJA','A',0,0),('008','PAGO DE SUELDO','C',0,0),('009','COBRO DE SUELDO','A',0,0),('010','PRESTAMO','C',0,0),('011','DEVOLUCION','A',0,0),('012','PAGO A BANCOS','C',0,0),('013','RETIRO DE BANCOS','A',0,0),('014','GASTOS','C',0,0),('CMP','COMPRA','C',1,0),('COB','COBRO DE CREDITOS','A',1,0),('PAG','PAGO A PROVEEDORES','C',1,0),('PVT','PUNTO DE VENTA','A',1,0),('VTA','VENTA','A',1,0);
/*!40000 ALTER TABLE `operacion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `operacion_cuenta`
--

DROP TABLE IF EXISTS `operacion_cuenta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `operacion_cuenta` (
  `IdOpera_Cta` int NOT NULL,
  `IdOperacion` varchar(3) NOT NULL,
  `IdTipoCuenta` varchar(2) NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdOpera_Cta`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `operacion_cuenta`
--

LOCK TABLES `operacion_cuenta` WRITE;
/*!40000 ALTER TABLE `operacion_cuenta` DISABLE KEYS */;
INSERT INTO `operacion_cuenta` (`IdOpera_Cta`, `IdOperacion`, `IdTipoCuenta`, `Eliminado`) VALUES (1,'000','CJ',0),(2,'006','CJ',0),(3,'007','CJ',0),(4,'003','PR',0),(5,'003','TP',0),(6,'003','TR',0),(7,'004','CL',0),(8,'005','CJ',0),(9,'008','EM',0),(10,'008','EM',0),(11,'014','OG',1);
/*!40000 ALTER TABLE `operacion_cuenta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `operacion_guiar`
--

DROP TABLE IF EXISTS `operacion_guiar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `operacion_guiar` (
  `IdOpera` int NOT NULL AUTO_INCREMENT,
  `NomOpera` varchar(8) NOT NULL,
  PRIMARY KEY (`IdOpera`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `operacion_guiar`
--

LOCK TABLES `operacion_guiar` WRITE;
/*!40000 ALTER TABLE `operacion_guiar` DISABLE KEYS */;
INSERT INTO `operacion_guiar` (`IdOpera`, `NomOpera`) VALUES (1,'INGRESO'),(2,'SALIDA');
/*!40000 ALTER TABLE `operacion_guiar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ordcmp_cab`
--

DROP TABLE IF EXISTS `ordcmp_cab`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ordcmp_cab` (
  `NumDoc` varchar(27) NOT NULL,
  `IdCliente` varchar(8) NOT NULL,
  `IdVende` int NOT NULL,
  `NomVende` varchar(150) NOT NULL,
  `Ruta` int DEFAULT NULL,
  `Nombre` varchar(150) NOT NULL,
  `Direccion` varchar(150) NOT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `DNI` varchar(8) DEFAULT NULL,
  `Dias_Cred` int DEFAULT NULL,
  `Fecha` date NOT NULL,
  `Tipo_Vta` varchar(15) NOT NULL,
  `Valor_Venta` double(14,2) NOT NULL DEFAULT '0.00',
  `IGV` double(14,2) NOT NULL DEFAULT '0.00',
  `SubTotal` double(14,2) NOT NULL DEFAULT '0.00',
  `Amortizado` double(14,2) DEFAULT '0.00',
  `LetTotal` varchar(150) NOT NULL,
  `NItems` smallint DEFAULT NULL,
  KEY `NumDoc` (`NumDoc`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ordcmp_cab`
--

LOCK TABLES `ordcmp_cab` WRITE;
/*!40000 ALTER TABLE `ordcmp_cab` DISABLE KEYS */;
/*!40000 ALTER TABLE `ordcmp_cab` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ordcmp_det`
--

DROP TABLE IF EXISTS `ordcmp_det`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ordcmp_det` (
  `Num_Doc` varchar(27) NOT NULL,
  `Cod_Prod` varchar(10) NOT NULL,
  `CantPrec` double(14,3) NOT NULL DEFAULT '0.000',
  `UniMed` varchar(10) NOT NULL,
  `Nom_Prod` varchar(255) NOT NULL,
  `Prec_Unit` double(14,2) NOT NULL DEFAULT '0.00',
  `SubTotal` double(14,2) NOT NULL DEFAULT '0.00',
  `CapaPrec` int NOT NULL,
  `Marca` varchar(30) NOT NULL,
  `Modelo` varchar(30) NOT NULL,
  `Peso` double(14,3) NOT NULL DEFAULT '0.000',
  `Serie` varchar(30) NOT NULL,
  `Descripcion` longtext NOT NULL COMMENT 'Para el Servicio',
  `NItem` smallint NOT NULL,
  KEY `Num_Doc` (`Num_Doc`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ordcmp_det`
--

LOCK TABLES `ordcmp_det` WRITE;
/*!40000 ALTER TABLE `ordcmp_det` DISABLE KEYS */;
/*!40000 ALTER TABLE `ordcmp_det` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orden_alm`
--

DROP TABLE IF EXISTS `orden_alm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `orden_alm` (
  `IdOrden` int NOT NULL AUTO_INCREMENT,
  `IdTienda` varchar(3) NOT NULL,
  `IdOpeOrden` int NOT NULL,
  `IdMotivo` smallint NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint NOT NULL,
  `FechaEmi` datetime NOT NULL,
  `FechaIniTra` datetime NOT NULL,
  `DirPartida` varchar(255) NOT NULL,
  `DirLlegada` varchar(255) NOT NULL,
  `IdUniTra` int DEFAULT '0',
  `Placa` varchar(12) DEFAULT NULL,
  `Marca` varchar(20) DEFAULT NULL,
  `NInscripcion` varchar(13) DEFAULT NULL,
  `IdConductor` int DEFAULT '0',
  `NomConductor` varchar(150) DEFAULT NULL,
  `NLicencia` varchar(13) DEFAULT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `RazSoc` varchar(150) NOT NULL,
  `IdTipoDes` int DEFAULT NULL,
  `NTipoDes` varchar(11) DEFAULT NULL,
  `IdTransportista` int DEFAULT '0',
  `NomTransportista` varchar(150) DEFAULT NULL,
  `IdTipoTrans` int DEFAULT NULL,
  `NTipoTrans` varchar(11) DEFAULT NULL,
  `Anulado` tinyint(1) DEFAULT '0',
  `Canjeado` tinyint(1) DEFAULT '0',
  `MovKardex` tinyint(1) DEFAULT '0',
  `IdUsuario` smallint NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdOrden`,`IdTienda`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdConductor` (`IdConductor`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdTransportista` (`IdTransportista`),
  KEY `IdMotivoG` (`IdMotivo`),
  KEY `Eliminado` (`Eliminado`),
  KEY `UNICO_GUIA` (`NSerie`,`NDocumento`,`IdDocFis`,`IdTienda`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`,`FechaEmi`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `orden_alm`
--

LOCK TABLES `orden_alm` WRITE;
/*!40000 ALTER TABLE `orden_alm` DISABLE KEYS */;
INSERT INTO `orden_alm` (`IdOrden`, `IdTienda`, `IdOpeOrden`, `IdMotivo`, `NSerie`, `NDocumento`, `IdDocFis`, `FechaEmi`, `FechaIniTra`, `DirPartida`, `DirLlegada`, `IdUniTra`, `Placa`, `Marca`, `NInscripcion`, `IdConductor`, `NomConductor`, `NLicencia`, `IdCliPro`, `RazSoc`, `IdTipoDes`, `NTipoDes`, `IdTransportista`, `NomTransportista`, `IdTipoTrans`, `NTipoTrans`, `Anulado`, `Canjeado`, `MovKardex`, `IdUsuario`, `Eliminado`) VALUES (1,'001',0,2,'0000','000000000001',9,'2017-07-22 00:00:00','2017-07-22 00:00:00','BAGUA','BAGUA',0,'-','-','-',0,'-','-','00100001','JOSE VILLEGASs',1,'-',0,'-',1,'-',0,0,1,1,0),(2,'001',0,2,'0000','000000000002',9,'2017-07-22 00:00:00','2017-07-22 00:00:00','BAGUA','BAGUA',0,'-','-','',0,'-','-','00100001','JOSE VILLEGASs',1,'-',0,'-',1,'-',0,0,1,1,0),(3,'001',1,2,'0000','000000000003',9,'2017-07-22 00:00:00','2017-07-22 00:00:00','BAGUA','BAGUA',0,'-','-','-',0,'-','-','00100001','JOSE VILLEGASs',1,'-',0,'-',1,'-',0,0,1,1,0),(4,'001',1,2,'0000','000000000004',28,'2017-08-21 00:00:00','2017-08-21 00:00:00','BAGUA','BAGUA',0,'-','-','-',0,'-','-','00100001','JOSE VILLEGAS YARLAQUE',1,'10167143500',0,'-',1,'-',0,0,1,1,0),(5,'001',2,1,'0000','000000000005',27,'2017-08-21 00:00:00','2017-08-21 00:00:00','BAGUA','BAGUA',0,'-','-','-',0,'-','-','00100002','EL ASESOR',1,'20480052928',0,'-',1,'-',0,0,1,1,0),(6,'001',1,2,'0000','000000000007',28,'2017-08-22 00:00:00','2017-08-22 00:00:00','BAGUA','BAGUA',0,'-','-','-',0,'-','-','00100002','EL ASESOR',1,'',0,'-',1,'-',0,0,1,1,0),(7,'001',2,1,'0000','000000000008',27,'2017-08-22 00:00:00','2017-08-22 00:00:00','BAGUA','OCALLI- LUYA- AMAZONAS',0,'-','-','-',0,'-','-','00100003','MONSALVE HIDROGO JUVENAL',1,'',0,'-',1,'',0,0,1,1,0),(8,'001',1,2,'0000','000000000009',28,'2017-08-23 00:00:00','2017-08-23 00:00:00','BAGUA','BAGUA',0,'-','--','',0,'-','','00100002','EL ASESOR',1,'',0,'-',1,'-',0,0,1,1,0),(9,'001',1,2,'0000','000000000010',28,'2017-08-23 00:00:00','2017-08-23 00:00:00','BAGUA','BAGUA',0,'-','-','-',0,'-','-','00100002','EL ASESOR',1,'',0,'-',1,'-',0,0,1,1,0),(10,'001',2,1,'0000','000000000011',27,'2017-08-23 00:00:00','2017-08-23 00:00:00','BAGUA','OCALLI- LUYA- AMAZONAS',0,'-','-','-',0,'-','-','00100003','MONSALVE HIDROGO JUVENAL',1,'',0,'-',1,'-',0,0,1,1,0),(11,'001',2,3,'0000','000000000012',27,'2017-08-24 00:00:00','2017-08-24 00:00:00','BAGUA','BAGUA',0,'-','-','-',0,'-','-','00100001','JOSE VILLEGAS YARLAQUE',1,'10167143500',0,'-',1,'-',0,0,1,1,0),(12,'001',2,4,'0000','000000000013',27,'2017-09-24 00:00:00','2017-09-24 00:00:00','JAEN','BAGUA',0,'-','-','-',0,'-','-','00100002','EL ASESOR',1,'20480052928',0,'-',1,'-',0,0,1,1,1),(13,'001',1,2,'0000','000000000014',28,'2017-09-24 00:00:00','2017-09-24 00:00:00','JAEN','BAGUA',0,'-','-','-',0,'-','-','00100001','JOSE VILLEGAS YARLAQUE',1,'10167143500',0,'-',1,'-',0,0,1,1,0),(14,'001',1,2,'0000','000000000015',28,'2017-10-12 00:00:00','2017-10-12 00:00:00','JAEN','BAGUA',0,'-','-','-',0,'-','-','00100002','EL ASESOR',1,'20480052928',0,'--',1,'-',0,0,1,1,0);
/*!40000 ALTER TABLE `orden_alm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orden_cab`
--

DROP TABLE IF EXISTS `orden_cab`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `orden_cab` (
  `NOrden` varchar(27) DEFAULT NULL,
  `FechaEmi` date DEFAULT NULL,
  `FechaIT` date DEFAULT NULL,
  `DirPartida` varchar(255) DEFAULT NULL,
  `DirLlegada` varchar(255) DEFAULT NULL,
  `Placa` varchar(12) DEFAULT NULL,
  `Marca` varchar(20) DEFAULT NULL,
  `NInscri` varchar(13) DEFAULT NULL,
  `NomConductor` varchar(150) DEFAULT NULL,
  `NLicencia` varchar(13) DEFAULT NULL,
  `RazSoc` varchar(150) DEFAULT NULL,
  `TDDes` int DEFAULT NULL,
  `NDDes` varchar(11) DEFAULT NULL,
  `NomTran` varchar(150) DEFAULT NULL,
  `TDTran` int DEFAULT NULL,
  `NDTran` varchar(11) DEFAULT NULL,
  `Comproba` varchar(18) DEFAULT NULL,
  `Tip_Oper` int DEFAULT NULL,
  `IdMotivo` smallint DEFAULT NULL,
  `Motivo` varchar(30) DEFAULT NULL,
  KEY `IdMotivo` (`IdMotivo`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `orden_cab`
--

LOCK TABLES `orden_cab` WRITE;
/*!40000 ALTER TABLE `orden_cab` DISABLE KEYS */;
INSERT INTO `orden_cab` (`NOrden`, `FechaEmi`, `FechaIT`, `DirPartida`, `DirLlegada`, `Placa`, `Marca`, `NInscri`, `NomConductor`, `NLicencia`, `RazSoc`, `TDDes`, `NDDes`, `NomTran`, `TDTran`, `NDTran`, `Comproba`, `Tip_Oper`, `IdMotivo`, `Motivo`) VALUES ('OE/0000-000000000006','2017-08-26','2017-08-26','AV. HEROES DEL CENEPA N° 404 - BAGUA - BAGUA- AMAZONAS','OCALLI- LUYA- AMAZONAS','-','-','-','-','-','MONSALVE HIDROGO JUVENAL',1,NULL,'-',1,'-',NULL,NULL,2,'COMPRA');
/*!40000 ALTER TABLE `orden_cab` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orden_compra`
--

DROP TABLE IF EXISTS `orden_compra`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `orden_compra` (
  `IdOrden_Cmp` int NOT NULL AUTO_INCREMENT,
  `IdTienda` varchar(3) NOT NULL,
  `IdVendedor` int NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Fecha` date NOT NULL,
  `NDias` int DEFAULT '0',
  `FechaVenc` date DEFAULT NULL,
  `IdFPago` tinyint NOT NULL,
  `Moneda` smallint DEFAULT '1',
  `TC` double(10,3) DEFAULT '0.000',
  `IncIGV` tinyint(1) DEFAULT NULL,
  `PIGV` double DEFAULT '0',
  `IGV` double(12,2) DEFAULT '0.00',
  `ISC` double(12,2) DEFAULT '0.00',
  `Total` double(12,2) NOT NULL DEFAULT '0.00',
  `Letras` tinyint(1) DEFAULT '0',
  `Anulado` tinyint(1) DEFAULT '0',
  `Canjeado` tinyint(1) DEFAULT '0',
  `Observacion` longtext,
  `IdUsuario` smallint NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdOrden_Cmp`,`IdTienda`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdVendedor` (`IdVendedor`),
  KEY `NDocumento` (`NDocumento`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `Eliminado` (`Eliminado`),
  KEY `Fecha` (`Fecha`),
  KEY `UNICO_PROF` (`NDocumento`,`IdDocFis`,`IdTienda`,`IdCliPro`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`,`Fecha`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `orden_compra`
--

LOCK TABLES `orden_compra` WRITE;
/*!40000 ALTER TABLE `orden_compra` DISABLE KEYS */;
/*!40000 ALTER TABLE `orden_compra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orden_det`
--

DROP TABLE IF EXISTS `orden_det`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `orden_det` (
  `NOrden` varchar(27) DEFAULT NULL,
  `IdProducto` varchar(10) DEFAULT NULL,
  `NomProducto` varchar(255) DEFAULT NULL,
  `Cantidad` double(14,3) DEFAULT '0.000',
  `UniMed` varchar(10) DEFAULT NULL,
  `Peso` double(14,3) DEFAULT '0.000',
  `Precio` double(14,2) DEFAULT '0.00',
  `SubTotal` double(14,2) DEFAULT '0.00',
  `Serie` varchar(30) DEFAULT NULL,
  `NItem` smallint DEFAULT NULL,
  KEY `IdProd` (`IdProducto`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `orden_det`
--

LOCK TABLES `orden_det` WRITE;
/*!40000 ALTER TABLE `orden_det` DISABLE KEYS */;
INSERT INTO `orden_det` (`NOrden`, `IdProducto`, `NomProducto`, `Cantidad`, `UniMed`, `Peso`, `Precio`, `SubTotal`, `Serie`, `NItem`) VALUES ('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','0010001647','ACCESORIOS CARBURADOR CG200',2.000,'KIT',0.000,11.00,22.00,NULL,1),('OE/0000-000000000006','0010006448','ABRAZADERA C/TUERCA EN U 3/8X2-1/2X6 HF MUELLE',1.000,'UND',0.000,5.00,5.00,NULL,2);
/*!40000 ALTER TABLE `orden_det` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plancontable`
--

DROP TABLE IF EXISTS `plancontable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `plancontable` (
  `IdCtaContable` varchar(2) NOT NULL,
  `IdSubCtaContable` varchar(6) NOT NULL,
  `NomCuenta` varchar(150) NOT NULL,
  `Comercial` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdCtaContable`,`IdSubCtaContable`),
  KEY `IdCuenta` (`IdCtaContable`),
  KEY `NomCuenta` (`NomCuenta`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plancontable`
--

LOCK TABLES `plancontable` WRITE;
/*!40000 ALTER TABLE `plancontable` DISABLE KEYS */;
INSERT INTO `plancontable` (`IdCtaContable`, `IdSubCtaContable`, `NomCuenta`, `Comercial`) VALUES ('10','101','CAJA',1),('10','1011','DINERO EN EFECTIVO',1),('10','102','FONDOS FIJOS',1),('10','103','EFECTIVO EN TRÁNSITO',1),('10','104','CUENTAS CORRIENTES EN INSTITUCIONES FINANCIERAS',0),('10','1041','CUENTAS CORRIENTES OPERATIVAS',0),('10','1042','CUENTAS CORRIENTES PARA FINES ESPECÍFICOS',0),('10','105','OTROS EQUIVALENTES DE EFECTIVO',0),('10','1051','OTROS EQUIVALENTES DE EFECTIVO',0),('10','106','DEPÓSITOS EN INSTITUCIONES FINANCIERAS',0),('10','1061','DEPÓSITOS DE AHORRO',0),('10','1062','DEPÓSITOS A PLAZO',0),('10','107','FONDOS SUJETOS A RESTRICCIÓN',0),('10','1071','FONDOS SUJETOS A RESTRICCIÓN',0),('11','111','INVERSIONES MANTENIDAS PARA NEGOCIACION',0),('11','1111','VALORES EMITIDOS O GARANTIZADOS POR EL ESTADO',0),('11','11111','COSTO ',0),('11','11112','VALOR RAZONABLE',0),('11','1112','VALORES EMITIDOS POR EL SISTEMA FINANCIERO',0),('11','11121','COSTO ',0),('11','11122','VALOR RAZONABLE',0),('11','1113','VALORES EMITIDOS POR EMPRESAS',0),('11','11131','COSTO',0),('11','11132','VALOR RAZONABLE',0),('11','1114','OTROS TÍTULOS REPRESENTATIVOS DE DEUDA',0),('11','11141','COSTO',0),('11','11142','VALOR RAZONABLE',0),('11','1115','PARTICIPACIONES EN ENTIDADES',0),('11','11151','COSTO',0),('11','11152','VALOR RAZONABLE',0),('11','112','INVERSIONES DISPONIBLES PARA LA VENTA',0),('11','1121','VALORES EMITIDOS O GARANTIZADOS POR EL ESTADO',0),('11','11211','COSTO',0),('11','11212','VALOR RAZONABLE',0),('11','1122','VALORES EMITIDOS POR EL SISTEMA FINANCIERO',0),('11','11221','COSTO',0),('11','11222','VALOR RAZONABLE',0),('11','1123','VALORES EMITIDOS POR EMPRESAS',0),('11','11231','COSTO',0),('11','11232','VALOR RAZONABLE',0),('11','1124','OTROS TÍTULOS REPRESENTATIVOS DE DEUDA',0),('11','11241','COSTO',0),('11','11242','VALOR RAZONABLE',0),('11','113','ACTIVOS FINANCIEROS – ACUERDO DE COMPRA',0),('11','1131','INVERSIONES MANTENIDAS PARA NEGOCIACION - ACUERDO DE COMPRA',0),('11','11311','COSTO',0),('11','11312','VALOR RAZONABLE',0),('11','1132','INVERSIONES DISPONIBLES PARA LA VENTA - ACUERDO DE COMPRA',0),('11','11321','COSTO',0),('11','11322','VALOR RAZONABLE',0),('12','121','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR COBRAR',0),('12','1211','NO EMITIDAS',0),('12','1212','EMITIDAS EN CARTERA',0),('12','1213','EN COBRANZA',0),('12','1214','EN DESCUENTO',0),('12','122','ANTICIPOS DE CLIENTES',0),('12','123','LETRAS POR COBRAR',0),('12','1231','EN CARTERA',0),('12','1232','EN COBRANZA',0),('12','1233','EN DESCUENTO',0),('13','131','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR COBRAR',0),('13','1311','NO EMITIDAS',0),('13','13111','MATRIZ',0),('13','13112','SUBSIDIARIAS',0),('13','13113','ASOCIADAS',0),('13','13114','SUCURSALES',0),('13','13115','OTROS',0),('13','1312','EMITIDAS EN CARTERA',0),('13','13121','MATRIZ',0),('13','13122','SUBSIDIARIAS',0),('13','13123','ASOCIADAS',0),('13','13124','SUCURSALES',0),('13','1313','EN COBRANZA',0),('13','13131','MATRIZ',0),('13','13132','SUBSIDIARIAS',0),('13','13133','ASOCIADAS',0),('13','13134','SUCURSALES',0),('13','13135','OTROS',0),('13','1314','EN DESCUENTO',0),('13','13141','MATRIZ',0),('13','13142','SUBSIDIARIAS',0),('13','13143','ASOCIADAS',0),('13','13144','SUCURSALES',0),('13','13145','OTROS',0),('13','132','ANTICIPOS RECIBIDOS',0),('13','1321','ANTICIPOS RECIBIDOS',0),('13','13211','MATRIZ',0),('13','13212','SUBSIDIARIAS',0),('13','13213','ASOCIADAS',0),('13','13214','SUCURSALES',0),('13','13215','OTROS',0),('13','133','LETRAS POR COBRAR',0),('13','1331','EN CARTERA',0),('13','13311','MATRIZ',0),('13','13312','SUBSIDIARIAS',0),('13','13313','ASOCIADAS',0),('13','13314','SUCURSALES',0),('13','13315','OTROS',0),('13','1332','EN COBRANZA',0),('13','13321','MATRIZ',0),('13','13322','SUBSIDIARIAS',0),('13','13323','ASOCIADAS',0),('13','13324','SUCURSALES',0),('13','13325','OTROS',0),('13','1333','EN DESCUENTO',0),('13','13331','MATRIZ',0),('13','13332','SUBSIDIARIAS',0),('13','13333','ASOCIADAS',0),('13','13334','SUCURSALES',0),('13','13335','OTROS',0),('14','141','PERSONAL',0),('14','1411','PRÉSTAMOS',0),('14','1412','ADELANTO DE REMUNERACIONES',0),('14','1413','ENTREGAS A RENDIR CUENTA',0),('14','1419','OTRAS CUENTAS POR COBRAR AL PERSONAL',0),('14','142','ACCIONISTAS (O SOCIOS)',0),('14','1421','SUSCRIPCIONES POR COBRAR A SOCIOS O ACCIONISTAS',0),('14','1422','PRÉSTAMOS',0),('14','143','DIRECTORES',0),('14','1431','PRÉSTAMOS',0),('14','1432','ADELANTO DE DIETAS',0),('14','1433','ENTREGAS A RENDIR CUENTA',0),('14','144','GERENTES',0),('14','1441','PRÉSTAMOS',0),('14','1442','ADELANTO DE NUMERACIONES',0),('14','1443','ENTREGAS A RENDIR CUENTA',0),('14','148','DIVERSAS',0),('16','161','PRÉSTAMOS',0),('16','1611','CON GARANTÍA',0),('16','1612','SIN GARANTÍA',0),('16','162','RECLAMACIONES A TERCEROS',0),('16','1621','COMPAÑÍAS ASEGURADORAS',0),('16','1622','TRANSPORTADORAS',0),('16','1623','SERVICIOS PÚBLICOS',0),('16','1624','TRIBUTOS',0),('16','1629','OTRAS',0),('16','163','INTERESES, REGALÍAS Y DIVIDENDOS',0),('16','1631','INTERESES',0),('16','1632','REGALÍAS',0),('16','1633','DIVIDENDOS',0),('16','164','DEPÓSITOS OTORGADOS EN GARANTÍA',0),('16','1641','PRÉSTAMOS DE INSTITUCIONES NO FINANCIERAS',0),('16','1642','PRÉSTAMOS DE INSTITUCIONES FINANCIERAS',0),('16','1644','DEPÓSITO EN GARANTÍA POR ALQUILERES',0),('16','1649','OTROS DEPÓSITOS EN GARANTÍA',0),('16','165','VENTA DE ACTIVO INMOVILIZADO',0),('16','1651','INVERSIÓN MOBILIARIA',0),('16','1652','INVERSIÓN INMOBILIARIA',0),('16','1653','INMUEBLES, MAQUINARIA Y EQUIPO',0),('16','1654','INTANGIBLES',0),('16','1655','ACTIVOS BIOLÓGICOS',0),('16','166','ACTIVOS POR INSTRUMENTOS FINANCIEROS DERIVADOS',0),('16','1661','INSTRUMENTOS FINANCIEROS',0),('16','1662','INSTRUMENTOS FINANCIEROS DERIVADOS',0),('16','16621','CARTERA DE NEGOCIACIÓN',0),('16','16622','INSTRUMENTOS DE COBERTURA',0),('16','168','OTRAS CUENTAS POR COBRAR DIVERSAS',0),('16','1681','ENTREGAS A RENDIR CUENTA A TERCEROS',0),('16','1682','OTRAS CUENTAS POR COBRAR DIVERSAS',0),('17','171','PRÉSTAMOS',0),('17','1711','CON GARANTÍA',0),('17','17111','MATRIZ',0),('17','17112','SUBSIDIARIAS',0),('17','17113','ASOCIADAS',0),('17','17114','SUCURSALES',0),('17','17115','OTROS',0),('17','1712','SIN GARANTÍA',0),('17','17121','MATRIZ',0),('17','17122','SUBSIDIARIAS',0),('17','17123','ASOCIADAS',0),('17','17124','SUCURSALES',0),('17','17125','OTROS',0),('17','173','INTERESES, REGALÍAS Y DIVIDENDOS',0),('17','1731','INTERESES',0),('17','17311','MATRIZ',0),('17','17312','SUBSIDIARIAS',0),('17','17313','ASOCIADAS',0),('17','17314','SUCURSALES',0),('17','17315','OTROS',0),('17','1732','REGALÍAS',0),('17','17321','MATRIZ',0),('17','17322','SUBSIDIARIAS',0),('17','17323','ASOCIADAS',0),('17','17324','SUCURSALES',0),('17','17325','OTROS',0),('17','1733','DIVIDENDOS',0),('17','17331','MATRIZ',0),('17','17332','SUBSIDIARIAS',0),('17','17333','ASOCIADAS',0),('17','17334','OTROS',0),('17','174','DEPÓSITOS OTORGADOS EN GARANTÍA',0),('17','175','VENTA DE ACTIVO INMOVILIZADO',0),('17','1751','INVERSIÓN MOBILIARIA',0),('17','1752','INVERSIÓN INMOBILIARIA',0),('17','1753','INMUEBLES, MAQUINARIA Y EQUIPO',0),('17','1754','INTANGIBLES',0),('17','1755','ACTIVOS BIOLÓGICOS',0),('17','176','ACTIVOS POR INSTRUMENTOS FINANCIEROS DERIVADOS',0),('17','178','OTRAS CUENTAS POR COBRAR DIVERSAS',0),('18','181','COSTOS FINANCIEROS',0),('18','182','SEGUROS',0),('18','183','ALQUILERES',0),('18','184','PRIMAS PAGADAS POR OPCIONES',0),('18','185','MANTENIMIENTO DE ACTIVOS INMOVILIZADOS',0),('18','189','OTROS GASTOS CONTRATADOS POR ANTICIPADO',0),('19','191','CUENTAS POR COBRAR COMERCIALES - TERCEROS',0),('19','1911','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR COBRAR',0),('19','1913','LETRAS POR COBRAR',0),('19','192','CUENTAS POR COBRAR COMERCIALES - RELACIONADAS',0),('19','1921','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR COBRAR',0),('19','1922','LETRAS POR COBRAR',0),('19','193','CUENTAS POR COBRAR AL PERSONAL, A LOS ACCIONISTAS (SOCIOS), DIRECTORES Y GERENTES',0),('19','1931','PERSONAL',0),('19','1932','ACCIONISTAS',0),('19','1933','DIRECTORES',0),('19','1934','GERENTES',0),('19','1938','DIVERSAS',0),('19','194','CUENTAS POR COBRAR DIVERSAS- TERCEROS',0),('19','1941','PRESTAMOS',0),('19','1942','RECLAMACIONES A TERCEROS',0),('19','1943','INTERESES REGALIAS Y DIVIDENDOS ',0),('19','1944','DEPOSITOS OTORGADOS EN GARANTIA',0),('19','1945','VENTA DE ACTIVO INMOVILIZADO',0),('19','1946','ACTIVOS POR INSTRUMENTOS FINANCIEROS ',0),('19','1949','OTRAS CUENTAS POR COBRAR DIVERSAS',0),('19','195','CUENTAS POR COBRAR DIVERSAS - RELACIONADAS',0),('19','1951','PRESTAMOS',0),('19','1953','INTERESES REGALIAS Y DIVIDENDOS ',0),('19','1954','DEPOSITOS OTORGADOS EN GARANTIA',0),('19','1955','VENTA DE ACTIVO INMOVILIZADO',0),('19','1956','ACTIVOS POR INSTRUMENTOS FINANCIEROS ',0),('19','1958','OTRAS CUENTAS POR COBRAR DIVERSAS',0),('20','201','MERCADERÍAS',0),('20','2011','MERCADERÍAS MANUFACTURADAS',0),('20','20111','COSTO',0),('20','20112','VALOR RAZONABLE',0),('20','202','MERCADERÍAS DE EXTRACCIÓN',0),('20','203','MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS',0),('20','2031','DE ORIGEN ANIMAL',0),('20','2032','DE ORIGEN VEGETAL',0),('20','204','MERCADERÍAS INMUEBLES',0),('20','208','OTRAS MERCADERÍAS',0),('21','211','PRODUCTOS MANUFACTURADOS',0),('21','212','PRODUCTOS DE EXTRACCIÓN TERMINADOS',0),('21','213','PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TERMINADOS',0),('21','2131','DE ORIGEN ANIMAL',0),('21','21311','COSTO',0),('21','21312','VALOR RAZONABLE',0),('21','2132','DE ORIGEN VEGETAL',0),('21','21321','COSTO',0),('21','21322','VALOR RAZONABLE',0),('21','214','PRODUCTOS INMUEBLES',0),('21','215','EXISTENCIAS DE SERVICIOS TERMINADOS',0),('21','217','OTROS PRODUCTOS TERMINADOS',0),('21','218','COSTOS DE FINANCIACIÓN – PRODUCTOS TERMINADOS',0),('22','221','SUBPRODUCTOS',0),('22','222','DESECHOS Y DESPERDICIOS',0),('23','231','PRODUCTOS EN PROCESO DE MANUFACTURA',0),('23','232','PRODUCTOS EXTRAÍDOS EN PROCESO DE TRANSFORMACIÓN',0),('23','233','PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS EN PROCESO',0),('23','2331','DE ORIGEN ANIMAL',0),('23','23311','COSTO',0),('23','23312','VALOR RAZONABLE',0),('23','2332','DE ORIGEN VEGETAL',0),('23','23321','COSTO',0),('23','23322','VALOR RAZONABLE',0),('23','234','PRODUCTOS INMUEBLES EN PROCESO',0),('23','235','EXISTENCIAS DE SERVICIOS EN PROCESO',0),('23','237','OTROS PRODUCTOS EN PROCESO',0),('23','238','COSTOS DE FINANCIACIÓN – PRODUCTOS EN PROCESO',0),('24','241','MATERIAS PRIMAS PARA PRODUCTOS MANUFACTURADOS',0),('24','242','MATERIAS PRIMAS PARA PRODUCTOS DE EXTRACCIÓN',0),('24','243','MATERIAS PRIMAS PARA PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS',0),('24','244','MATERIAS PRIMAS PARA PRODUCTOS INMUEBLES',0),('25','251','MATERIALES AUXILIARES',0),('25','252','SUMINISTROS',0),('25','2521','COMBUSTIBLES',0),('25','2522','LUBRICANTES',0),('25','2523','ENERGÍA',0),('25','2524','OTROS SUMINISTROS',0),('25','253','REPUESTOS',0),('26','261','ENVASES',0),('26','262','EMBALAJES',0),('27','271','INVERSIONES INMOBILIARIAS',0),('27','2711','TERRENOS',0),('27','27111','VOLOR RAZONABLE',0),('27','27112','COSTO',0),('27','27113','REVALUACIÓN',0),('27','2712','EDIFICACIONES',0),('27','27121','VALOR RAZONABLE',0),('27','27122','COSTO',0),('27','27123','REVALUACIÓN',0),('27','27124','COSTO DE FINANCIACION',0),('27','272','INMUEBLES, MAQUINARIA Y EQUIPO',0),('27','2721','TERRENOS',0),('27','27211','VALOR RAZONABLE',0),('27','27212','COSTO',0),('27','27213','REVALUACIÓN',0),('27','2722','EDIFICACIONES',0),('27','27221','COSTO DE ADQUISICION O CONSTRUCCION',0),('27','27222','REVALUACIÓN',0),('27','27223','COSTO DE FINANCIACION',0),('27','2723','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('27','27231','COSTO DE ADQUISICION O CONSTRUCCION',0),('27','27232','REVALUACIÓN',0),('27','27233','COSTO DE FINANCIACION',0),('27','2724','EQUIPO DE TRANSPORTE',0),('27','27241','COSTO',0),('27','27242','REVALUACIÓN',0),('27','2725','MUEBLES Y ENSERES',0),('27','27251','COSTO',0),('27','27252','REVALUACIÓN',0),('27','2726','EQUIPOS DIVERSOS',0),('27','27261','COSTO',0),('27','27262','REVALUACIÓN',0),('27','2727','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('27','27271','COSTO',0),('27','27272','REVALUACIÓN',0),('27','273','INTANGIBLES',0),('27','2731','CONCESIONES, LICENCIAS Y DERECHOS',0),('27','27311','COSTO',0),('27','27312','REVALUACIÓN',0),('27','2732','PATENTES Y PROPIEDAD INDUSTRIAL',0),('27','27321','COSTO',0),('27','27322','REVALUACIÓN',0),('27','2733','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('27','27331','COSTO',0),('27','27332','REVALUACIÓN',0),('27','2734','COSTO DE EXPLORACION Y DESARROLLO',0),('27','27341','COSTO',0),('27','27342','REVALUACIÓN',0),('27','2735','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('27','27351','COSTO',0),('27','27352','REVALUACIÓN',0),('27','2736','RESERVAS DE RECURSOS EXTRAÍBLES',0),('27','27361','COSTO',0),('27','2739','OTROS ACTIVOS INTANGIBLES',0),('27','27391','COSTO',0),('27','274','ACTIVOS BIOLÓGICOS',0),('27','2741','ACTIVOS BIOLÓGICOS EN PRODUCCIÓN',0),('27','27411','VALOR RAZONABLE',0),('27','27412','COSTO',0),('27','27413','COSTO DE FINANCIACION',0),('27','2742','ACTIVOS BIOLÓGICOS EN DESARROLLO',0),('27','27421','VALOR RAZONABLE',0),('27','27422','COSTO',0),('27','27423','COSTO DE FINANCIACION',0),('27','275','DEPRECIAION ACUMULADA - INVERSION INMOBILIARIA ',0),('27','2752','EDIFICACIONES ',0),('27','27521','VALOR RAZONABLE',0),('27','27522','COSTO',0),('27','27523','REVALUACIÓN',0),('27','276','DEPRECIAION ACUMULADA - INMUEBLE  MAQUINARIA Y EQUIPO ',0),('27','2762','EDIFICACIONES ',0),('27','27621','COSTO DE ADQUISICION O CONSTRUCCION',0),('27','27622','REVALUACIÓN',0),('27','27623','COSTO DE FINANCIACION',0),('27','2763','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('27','27631','COSTO DE ADQUISICION O CONSTRUCCION',0),('27','27632','REVALUACIÓN',0),('27','27633','COSTO DE FINANCIACION',0),('27','2764','EQUIPOS E TRANSPORTE ',0),('27','27641','COSTO ',0),('27','27642','REVALUACIÓN',0),('27','2765','MUEBLES Y ENSERES',0),('27','27651','COSTO ',0),('27','27652','REVALUACIÓN',0),('27','2766','EQUIPOS DIVERSOS ',0),('27','27661','COSTO ',0),('27','27662','REVALUACIÓN',0),('27','2767','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('27','27671','COSTO ',0),('27','27672','REVALUACIÓN',0),('27','277','AMORTIZACION ACUMULADA - INTANGIBLES ',0),('27','2771','CONCESIONES, LICENCIAS Y DERECHOS',0),('27','27711','COSTO ',0),('27','27712','REVALUACIÓN',0),('27','2772','PATENTES Y PROPIEDAD INDUSTRIAL',0),('27','27721','COSTO ',0),('27','27722','REVALUACIÓN',0),('27','2773','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('27','2774','COSTO DE EXPLORACION Y DESARROLLO',0),('27','27741','COSTO ',0),('27','27742','REVALUACIÓN',0),('27','2775','FORMULAS DISEÑOS Y PROTOTIPOS',0),('27','27751','COSTO ',0),('27','27752','REVALUACIÓN',0),('27','2776','RESERVAS DE RECURSOS EXTRAIBLES ',0),('27','27761','COSTO ',0),('27','2779','OTROS ACTIVOS ',0),('27','27791','COSTO ',0),('27','27792','REVALUACIÓN',0),('27','278','DEPRECIACION ACUMULADA - ACTIVOS BIOLOGICOS ',0),('27','2781','ACTIVOS BIOLOGICOS EN PRODUCCION ',0),('27','27812','COSTO ',0),('27','2782','ACTIVOS BIOLOGICOS EN DESARROLLO',0),('27','27822','COSTO ',0),('27','279','DESVALORIZACION ACUMULADA',0),('27','2791','INVERSION INMOBILIARIA',0),('27','27911','TERRENOS',0),('27','27912','EDIFICACIONES ',0),('27','2793','INMUEBLES, MAQUINARIA Y EQUIPO',0),('27','27931','TERRENOS',0),('27','27932','EDIFICACIONES',0),('27','27933','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('27','27934','EQUIPOS DE TRANSPORTE',0),('27','27935','MUEBLES Y ENSERES',0),('27','27936','EQUIPOS DIVERSOS ',0),('27','27937','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('27','2794','INTANGIBLES ',0),('27','27941','CONCESIONES, LICENCIAS Y DERECHOS',0),('27','27942','PATENTES Y PROPIEDAD INDUSTRIAL',0),('27','27943','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('27','27944','COSTO DE EXPLORACION Y DESARROLLO',0),('27','27945','FORMULAS DISEÑOS Y PROTOTIPOS',0),('27','27946','RESERVAS DE RECURSOS EXTRAIBLES ',0),('27','2795','ACTIVOS BIOLOGICOS ',0),('27','27951','ACTIVOS BIOLOGICOS EN PRODUCCION ',0),('27','27952','ACTIVOS BIOLOGICOS ES DESARROLLO',0),('28','281','MERCADERÍAS',0),('28','284','MATERIAS PRIMAS',0),('28','285','MATERIALES AUXILIARES, SUMINISTROS Y REPUESTOS',0),('28','286','ENVASES Y EMBALAJES',0),('29','291','MERCADERÍAS',0),('29','2911','MERCADERÍAS MANUFACTURADAS',0),('29','2912','MERCADERÍAS DE EXTRACCIÓN',0),('29','2913','MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS',0),('29','2914','MERCADERÍAS INMUEBLES',0),('29','2918','OTRAS MERCADERÍAS',0),('29','292','PRODUCTOS TERMINADOS',0),('29','2921','PRODUCTOS MANUFACTURADOS',0),('29','2922','PRODUCTOS DE EXTRACCIÓN TERMINADOS',0),('29','2923','PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TERMINADOS',0),('29','2924','PRODUCTOS INMUEBLES',0),('29','2925','EXISTENCIAS DE SERVICIOS TERMINADOS',0),('29','2927','OTROS PRODUCTOS TERMINADOS',0),('29','2928','COSTOS DE FINANCIACIÓN – PRODUCTOS TERMINADOS',0),('29','293','SUBPRODUCTOS, DESECHOS Y DESPERDICIOS',0),('29','2931','SUBPRODUCTOS',0),('29','2932','DESECHOS Y DESPERDICIOS',0),('29','294','PRODUCTOS EN PROCESO',0),('29','2941','PRODUCTOS EN PROCESO DE MANUFACTURA',0),('29','2942','PRODUCTOS EXTRAÍDOS EN PROCESO DE TRANSFORMACIÓN ',0),('29','2943','PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS EN PROCESO',0),('29','2944','PRODUCTOS INMUEBLES EN PROCESO',0),('29','2945','EXISTENCIAS DE SERVICIOS EN PROCESO',0),('29','2947','OTROS PRODUCTOS EN PROCESO',0),('29','2948','COSTOS DE FINANCIACIÓN – PRODUCTOS EN PROCESO',0),('29','295','MATERIAS PRIMAS',0),('29','2951','MATERIAS PRIMAS PARA PRODUCTOS MANUFACTURADOS',0),('29','2952','MATERIAS PRIMAS PARA PRODUCTOS DE EXTRACCIÓN',0),('29','2953','MATERIAS PRIMAS PARA PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS',0),('29','2954','MATERIAS PRIMAS PARA PRODUCTOS INMUEBLES',0),('29','296','MATERIALES AUXILIARES, SUMINISTROS Y REPUESTOS',0),('29','2961','MATERIALES AUXILIARES',0),('29','2962','SUMINISTROS',0),('29','2963','REPUESTOS',0),('29','297','ENVASES Y EMBALAJES',0),('29','2971','ENVASES',0),('29','2972','EMBALAJES',0),('29','298','EXISTENCIAS POR RECIBIR',0),('29','2981','MERCADERÍAS',0),('29','2982','MATERIAS PRIMAS',0),('29','2983','MATERIALES AUXILIARES, SUMINISTROS Y REPUESTOS',0),('29','2984','ENVASES Y EMBALAJES',0),('30','301','INVERSIONES A SER MANTENIDAS HASTA EL VENCIMIENTO',0),('30','3011','INSTRUMENTOS FINANCIEROS REPRESENTATIVOS DE DEUDA',0),('30','30111','VALORES EMITIDOS O GARANTIZADOS POR EL ESTADO',0),('30','30112','VALORES EMITIDOS POR EL SISTEMA FINANCIERO',0),('30','30113','VALORES EMITIDOS POR LAS EMPRESAS',0),('30','30114','OTROS TÍTULOS REPRESENTATIVOS DE DEUDA',0),('30','302','INSTRUMENTOS FINANCIEROS REPRESENTATIVOS DE DERECHO PATRIMONIAL',0),('30','3021','CERTIFICADOS DE SUSCRIPCIÓN PREFERENTE',0),('30','3022','ACCIONES REPRESENTATIVAS DE CAPITAL SOCIAL - COMUNES',0),('30','30221','COSTO',0),('30','30222','VALOR RAZONABLE',0),('30','30223','PARTICIPACION PATRIMONIAL',0),('30','3023','ACCIONES REPRESENTATIVAS DE CAPITAL SOCIAL - PREFERENTES',0),('30','30231','COSTO',0),('30','30232','VALOR RAZONABLE',0),('30','30233','PARTICIPACION PATRIMONIAL',0),('30','3024','ACCIONES DE INVERSION',0),('30','30241','COSTO',0),('30','30242','VALOR RAZONABLE',0),('30','30243','PARTICIPACION PATRIMONIAL',0),('30','3025','CERTIFICADOS DE PARTICIPACIÓN DE FONDOS DE INVERSION ',0),('30','30251','COSTO ',0),('30','3026','CERTIFICADO DE PARTICIPACION EN FONDOS MUTUOS ',0),('30','30261','COSTO ',0),('30','30262','VALOR RAZONABLE',0),('30','3027','PARTICIPACIONES EN ASOCIACIONES EN PARTICIPACION Y CONSORCIOS ',0),('30','30271','COSTO',0),('30','30272','VALOR RAZONABLE',0),('30','30273','PARTICIPACION PATRIMONIAL',0),('30','3028','OTROS TÍTULOS REPRESENTATIVOS DE PATRIMONIO',0),('30','30281','COSTO ',0),('30','30282','VALOR RAZONABLE',0),('30','308','INVERSIONES MOVILIARIAS - ACUERDO DE COMPRA',0),('30','3081','INVERSIONES A SER MANTENIDAS HASTA EL VENCIMIENTO - ACUERDO DE COMPRA ',0),('30','3082','INSTRUMENTOS FINANCIEROS REPRESENTATIVOS DE DERECHO PATRIMONIAL - ACUERDO DE COMPRA ',0),('31','311','TERRENOS',0),('31','3111','URBANOS',0),('31','31111','VALOR RAZONABLE',0),('31','31112','COSTO',0),('31','31113','REVALUACIÓN',0),('31','3112','RURALES',0),('31','31121','VALOR RAZONABLE',0),('31','31122','COSTO',0),('31','31123','REVALUACIÓN',0),('31','312','EDIFICACIONES',0),('31','3121','EDIFICACIONES',0),('31','31211','VALOR RAZONABLE',0),('31','31212','COSTO',0),('31','31213','REVALUACIÓN',0),('31','31214','COSTOS DE FINANCIACIÓN – INVERSIONES INMOBILIARIAS',0),('32','321','INVERSIONES INMOBILIARIAS',0),('32','3211','TERRENOS',0),('32','3212','EDIFICACIONES',0),('32','322','INMUEBLES, MAQUINARIA Y EQUIPO',0),('32','3221','TERRENOS',0),('32','3222','EDIFICACIONES',0),('32','3223','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('32','3224','EQUIPO DE TRANSPORTE',0),('32','3225','MUEBLES Y ENSERES',0),('32','3226','EQUIPOS DIVERSOS',0),('32','3227','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('33','331','TERRENOS',0),('33','3311','TERRENOS',0),('33','33111','COSTO',0),('33','33112','REVALUACIÓN',0),('33','332','EDIFICACIONES',0),('33','3321','EDIFICACIONES ADMINISTRATIVAS',0),('33','33211','COSTO DE ADQUISICIÓN O CONSTRUCCION',0),('33','33212','REVALUACIÓN',0),('33','33213','COSTO DE FINANCIACIÓN - EDIFICACIONES',0),('33','3322','ALMACENES',0),('33','33221','COSTO DE ADQUISICIÓN O CONSTRUCCION ',0),('33','33222','REVALUACIÓN',0),('33','33223','COSTO DE FINANCIACIÓN - ALMACENES',0),('33','3323','EDIFICACIONES PARA PRODUCCIÓN',0),('33','33231','COSTO DE ADQUISICIÓN O CONTRUCCION ',0),('33','33232','REVALUACIÓN',0),('33','33233','COSTO DE FINANCIACIÓN – EDIFICACIONES PARA PRODUCCIÓN',0),('33','3324','INSTALACIONES',0),('33','33241','COSTO DE ADQUISICIÓN O CONTRUCCION ',0),('33','33242','REVALUACIÓN',0),('33','33243','COSTO DE FINANCIACIÓN – INSTALACIONES',0),('33','333','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('33','3331','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('33','33311','COSTO DE ADQUISICIÓN O CONSTRUCCION ',0),('33','33312','REVALUACIÓN',0),('33','33313','COSTO DE FINANCIACIÓN – MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('33','334','EQUIPO DE TRANSPORTE',0),('33','3341','VEHÍCULOS MOTORIZADOS',0),('33','33411','COSTO',0),('33','33412','REVALUACIÓN',0),('33','3342','VEHÍCULOS NO MOTORIZADOS',0),('33','33421','COSTO',0),('33','33422','REVALUACIÓN',0),('33','335','MUEBLES Y ENSERES',0),('33','3351','MUEBLES',0),('33','33511','COSTO',0),('33','33512','REVALUACIÓN',0),('33','3352','ENSERES',0),('33','33521','COSTO',0),('33','33522','REVALUACIÓN',0),('33','336','EQUIPOS DIVERSOS',0),('33','3361','EQUIPO PARA PROCESAMIENTO DE INFORMACIÓN (DE CÓMPUTO)',0),('33','33611','COSTO',0),('33','33612','REVALUACIÓN',0),('33','3362','EQUIPO DE COMUNICACIÓN',0),('33','33621','COSTO',0),('33','33622','REVALUACIÓN',0),('33','3363','EQUIPO DE SEGURIDAD',0),('33','33631','COSTO',0),('33','33632','REVALUACIÓN',0),('33','3369','OTROS EQUIPOS',0),('33','33691','COSTO',0),('33','33692','REVALUACIÓN',0),('33','337','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('33','3371','HERRAMIENTAS',0),('33','33711','COSTO',0),('33','33712','REVALUACIÓN',0),('33','3372','UNIDADES DE REEMPLAZO',0),('33','33721','COSTO',0),('33','33722','REVALUACIÓN',0),('33','338','UNIDADES POR RECIBIR',0),('33','3381','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('33','3382','EQUIPO DE TRANSPORTE',0),('33','3383','MUEBLES Y ENSERES',0),('33','3386','EQUIPOS DIVERSOS',0),('33','3387','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('33','339','CONSTRUCCIONES Y OBRAS EN CURSO',0),('33','3391','ADAPTACIÓN DE TERRENOS',0),('33','3392','CONSTRUCCIONES EN CURSO',0),('33','3393','MAQUINARIA EN MONTAJE',0),('33','3394','INVERSIÓN INMOBILIARIA EN CURSO',0),('33','3397','COSTO DE FINANCIACIÓN – INVERSIONES INMOBILIARIAS',0),('33','33971','COSTO DE FINANCIACIÓN - EDIFICACIONES',0),('33','3398','COSTO DE FINANCIACIÓN – INMUEBLES, MAQUINARIA Y EQUIPO',0),('33','33981','COSTO DE FINANCIACIÓN – EDIFICACIONES',0),('33','33982','COSTO DE FINANCIACIÓN – MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('33','3399','OTROS ACTIVOS EN CURSO',0),('34','341','CONCESIONES, LICENCIAS Y OTROS DERECHOS',0),('34','3411','CONCESIONES',0),('34','34111','COSTO',0),('34','34112','REVALUACIÓN',0),('34','3412','LICENCIAS',0),('34','34121','COSTO',0),('34','34122','REVALUACIÓN',0),('34','3419','OTROS DERECHOS',0),('34','34191','COSTO',0),('34','34192','REVALUACIÓN',0),('34','342','PATENTES Y PROPIEDAD INDUSTRIAL',0),('34','3421','PATENTES',0),('34','34211','COSTO',0),('34','34212','REVALUACIÓN',0),('34','3422','MARCAS',0),('34','34221','COSTO',0),('34','34222','REVALUACIÓN',0),('34','343','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('34','3431','APLICACIONES INFORMÁTICAS',0),('34','34311','COSTO',0),('34','34312','REVALUACIÓN',0),('34','344','COSTOS DE EXPLORACIÓN Y DESARROLLO',0),('34','3441','COSTOS DE EXPLORACIÓN',0),('34','34411','COSTO',0),('34','34412','REVALUACION',0),('34','34413','COSTO DE FINANCIACION',0),('34','3442','COSTOS DE DESARROLLO',0),('34','34421','COSTO',0),('34','34422','REVALUACIÓN',0),('34','34423','COSTO DE FINANCIACION',0),('34','345','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('34','3451','FÓRMULAS',0),('34','34511','COSTO',0),('34','34512','REVALUACIÓN',0),('34','3452','DISEÑOS Y PROTOTIPOS',0),('34','34521','COSTO',0),('34','34522','REVALUACIÓN',0),('34','346','RESERVAS DE RECURSOS EXTRAÍBLES',0),('34','3461','MINERALES',0),('34','34611','COSTO ',0),('34','34612','REVALUACION',0),('34','3462','PETRÓLEO Y GAS',0),('34','34621','COSTO ',0),('34','34622','REVALUACION',0),('34','3463','MADERA',0),('34','34631','COSTO ',0),('34','34632','REVALUACION',0),('34','3469','OTROS RECURSOS EXTRAÍBLES',0),('34','34691','COSTO ',0),('34','34692','REVALUACION',0),('34','347','PLUSVALÍA MERCANTIL',0),('34','3471','PLUSVALÍA MERCANTIL',0),('34','349','OTROS ACTIVOS INTANGIBLES',0),('34','3491','OTROS ACTIVOS INTANGIBLES',0),('34','34911','COSTO ',0),('34','34912','REVALUACION',0),('35','351','ACTIVOS BIOLÓGICOS EN PRODUCCIÓN',0),('35','3511','DE ORIGEN ANIMAL',0),('35','35111','VALOR RAZONABLE',0),('35','35112','COSTO',0),('35','35113','COSTO DE FINANCIACION',0),('35','3512','DE ORIGEN VEGETAL',0),('35','35121','VALOR RAZONABLE',0),('35','35122','COSTO',0),('35','35123','COSTO DE FINANCIACION',0),('35','352','ACTIVOS BIOLÓGICOS EN DESARROLLO',0),('35','3521','DE ORIGEN ANIMAL',0),('35','35211','VALOR RAZONABLE',0),('35','35212','COSTO',0),('35','35213','COSTO DE FINANCIACIÓN ',0),('35','3522','DE ORIGEN VEGETAL',0),('35','35221','VALOR RAZONABLE',0),('35','35222','COSTO',0),('35','35223','COSTO DE FINANCIACIÓN ',0),('36','361','DESVALORIZACION DE INVERSIONES INMOBILIARIAS',0),('36','3611','TERRENOS',0),('36','3612','EDIFICACIONES',0),('36','36121','EDIFICACIONES - COSTO DE DE ADQUISICION O CONSTRUCCIÓN',0),('36','36122','EDIFICACIONES - COSTO DE FINANCIACIÓN',0),('36','363','DESVALORIZACION DE INMUEBLES, MAQUINARIA Y EQUIPO',0),('36','3631','TERRENOS',0),('36','3632','EDIFICACIONES',0),('36','36321','EDIFICACIONES - COSTO DE ADQUISICION O CONSTRUCCIÓN',0),('36','36322','EDIFICACIONES - COSTO DE FINANCIACIÓN',0),('36','3633','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('36','36331','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN - COSTO DE ADQUISICION O CONSTRUCCIÓN',0),('36','36332','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN - COSTO DE FINANCIACIÓN',0),('36','3634','EQUIPO DE TRANSPORTE',0),('36','3635','MUEBLES Y ENSERES',0),('36','3636','EQUIPOS DIVERSOS',0),('36','3637','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('36','364','DESVALORIZAACION DE INTANGIBLES',0),('36','3641','CONCESIONES, LICENCIAS Y OTROS DERECHOS',0),('36','3642','PATENTES Y PROPIEDAD INDUSTRIAL',0),('36','3643','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('36','3644','COSTOS DE EXPLORACIÓN Y DESARROLLO',0),('36','36441','COSTO ',0),('36','36442','COSTO DE FINANCIACION',0),('36','3645','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('36','3647','PLUSVALÍA MERCANTIL',0),('36','3649','OTROS ACTIVOS INTANGIBLES',0),('36','365','DESVALORIZACION DE ACTIVOS BIOLÓGICOS',0),('36','3651','ACTIVOS BIOLÓGICOS EN PRODUCCIÓN',0),('36','3652','ACTIVOS BIOLÓGICOS EN DESARROLLO',0),('36','36521','COSTO',0),('36','36522','COSTO DE FINANCIACIÓN',0),('36','366','DESVALORIZACION DE INVERSIONES INMOBOLIARIAS ',0),('36','3661','INVERSIONES A SER MANTENIDAS HASTA EL VENCIMIENTO ',0),('36','3662','INVERSIONES FINANCERAS REPRESENTATIVAS DE DERECHO PATRIMONIAL',0),('37','371','IMPUESTO A LA RENTA DIFERIDO',0),('37','3711','IMPUESTO A LA RENTA DIFERIDO - PATRIMONIO',0),('37','3712','IMPUESTO A LA RENTA DIFERIDO - RESUSLTADOS ',0),('37','372','PARTICIPACIONES DE LOS TRABAJADORES DIFERIDAS ',0),('37','3721','PARTICIPACIONES DE LOS TRABAJADORES DIFERIDAS - PATRIMONIO',0),('37','3722','PARTICIPACIONES DE LOS TRABAJADORES DIFERIDAS - RESULTADOS',0),('37','373','INTERESES DIFERIDOS',0),('37','3731','INTERESES NO DEVENGADOS EN TRANSACCIONES CON TERCEROS',0),('37','3732','INTERESES NO DEVENGADOS EN MEDICIÓN A VALOR DESCONTADO',0),('37','37362','REVALUACIÓN',0),('37','37392','REVALUACIÓN',0),('38','381','BIENES DE ARTE Y CULTURA',0),('38','3811','OBRAS DE ARTE',0),('38','3812','BIBLIOTECA',0),('38','3813','OTROS',0),('38','382','DIVERSOS',0),('38','3821','MONEDAS Y JOYAS',0),('38','3822','BIENES ENTREGADOS EN COMODATO',0),('38','3823','BIENES RECIBIDOS EN PAGO (ADJUDICADOS Y REALIZABLES)',0),('38','3829','OTROS',0),('39','391','DEPRECIACIÓN ACUMULADA',0),('39','3911','INVERSIONES INMOBILIARIAS',0),('39','39111','EDIFICACIONES - COSTO DE ADQUISICIÓN O CONSTRUCCIÓN',0),('39','39112','EDIFICACIONES - REVALUACIÓN',0),('39','39113','EDIFICACIONES - COSTO DE FINANCIACIÓN',0),('39','3912','ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINANCIERO',0),('39','39121','INVERSIONES INMOBILIARIAS - EDIFICACIONES',0),('39','39122','INMUEBLES, MAQUINARIA Y EQUIPO - EDIFICACIONES',0),('39','39123','INMUEBLES, MAQUINARIA Y EQUIPO - MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('39','39124','INMUEBLES, MAQUINARIA Y EQUIPO - EQUIPOS DE TRANSPORTE',0),('39','39126','INMUEBLES, MAQUINARIA Y EQUIPO - EQUIPOS DIVERSOS',0),('39','3913','INMUEBLES, MAQUINARIA Y EQUIPO - COSTO',0),('39','39131','EDIFICACIONES',0),('39','39132','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('39','39133','EQUIPO DE TRANSPORTE',0),('39','39134','MUEBLES Y ENSERES',0),('39','39135','EQUIPOS DIVERSOS',0),('39','39136','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('39','3914','INMUEBLES, MAQUINARIA Y EQUIPO - REVALUACIÓN',0),('39','39141','EDIFICACIONES',0),('39','39142','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('39','39143','EQUIPO DE TRANSPORTE',0),('39','39144','MUEBLES Y ENSERES',0),('39','39145','EQUIPOS DIVERSOS',0),('39','39146','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('39','3915','INMUEBLES, MAQUINARIA Y EQUIPO – COSTO DE FINANCIACIÓN',0),('39','39151','EDIFICACIONES',0),('39','39152','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('39','3916','ACTIVOS BIOLÓGICOS EN PRODUCCIÓN – COSTO',0),('39','39161','ACTIVOS BIOLÓGICOS DE ORIGEN ANIMAL',0),('39','39162','ACTIVOS BIOLÓGICOS DE ORIGEN VEGETAL',0),('39','3917','ACTIVOS BIOLÓGICOS EN PRODUCCIÓN – COSTO DE FINANCIACIÓN',0),('39','39171','ACTIVOS BIOLÓGICOS DE ORIGEN ANIMAL',0),('39','39172','ACTIVOS BIOLÓGICOS DE ORIGEN VEGETAL',0),('39','392','AMORTIZACIÓN ACUMULADA',0),('39','3921','INTANGIBLES - COSTO',0),('39','39211','CONCESIONES, LICENCIAS Y OTROS DERECHOS',0),('39','39212','PATENTES Y PROPIEDAD INDUSTRIAL',0),('39','39213','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('39','39214','COSTOS DE EXPLORACIÓN Y DESARROLLO',0),('39','39215','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('39','39219','OTROS ACTIVOS INTANGIBLES',0),('39','3922','INTANGIBLES - REVALUACIÓN',0),('39','39221','CONCESIONES, LICENCIAS Y OTROS DERECHOS',0),('39','39222','PATENTES Y PROPIEDAD INDUSTRIAL',0),('39','39223','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('39','39224','COSTO DE EXPLORACION Y DESARROLLO',0),('39','39225','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('39','39229','OTROS ACTIVOS INTANGIBLES',0),('39','3923','INTAGIBLES - COSTO DE FINANCIACION ',0),('39','39234','COSTO DE EXPLORACION Y DESARROLLO',0),('39','393','AGOTAMIENTO ACUMULADO',0),('39','3931','AGOTAMIENTO DE RESERVAS DE RECURSOS EXTRAÍBLES',0),('40','401','GOBIERNO CENTRAL',0),('40','4011','IMPUESTO GENERAL A LAS VENTAS',0),('40','40111','IGV - CUENTA PROPIA',0),('40','40112','IGV - SERVICIOS PRESTADOS POR NO DOMICILIADOS',0),('40','40113','IGV - RÉGIMEN DE PERCEPCIONES',0),('40','40114','IGV - RÉGIMEN DE RETENCIONES',0),('40','4012','IMPUESTO SELECTIVO AL CONSUMO',0),('40','4015','DERECHOS ADUANEROS',0),('40','40151','DERECHOS ARANCELARIOS',0),('40','40152','DERECHOS ADUANEROS POR VENTAS',0),('40','4017','IMPUESTO A LA RENTA',0),('40','40171','RENTA DE TERCERA CATEGORÍA',0),('40','40172','RENTA DE CUARTA CATEGORÍA',0),('40','40173','RENTA DE QUINTA CATEGORÍA',0),('40','40174','RENTA DE NO DOMICILIADOS',0),('40','40175','OTRAS RETENCIONES',0),('40','4018','OTROS IMPUESTOS Y CONTARPRESTACIONE ',0),('40','40181','IMPUESTO A LAS TRANSACCIONES FINANCIERAS',0),('40','40182','IMPUESTO A LOS JUEGOS DE CASINO Y TRAGAMONEDAS',0),('40','40183','TASAS POR LA PRESTACIÓN DE SERVICIOS PÚBLICOS',0),('40','40184','REGALÍAS',0),('40','40185','IMPUESTO A LOS DIVIDENDOS',0),('40','40186','IMPUESTO TEMPORAL A LOS ACTIVOS NETOS ',0),('40','40189','OTROS IMPUESTOS    ',0),('40','402','CERTIFICADOS TRIBUTARIOS',0),('40','4021','IGV REINTEGRO TRIBUTARIO',0),('40','403','INSTITUCIONES PÚBLICAS',0),('40','4031','ESSALUD',0),('40','4032','ONP',0),('40','4033','CONTRIBUCIÓN AL SENATI',0),('40','4034','CONTRIBUCIÓN AL SENCICO',0),('40','4039','OTRAS INSTITUCIONES',0),('40','405','GOBIERNOS REGIONALES',0),('40','406','GOBIERNOS LOCALES',0),('40','4061','IMPUESTOS',0),('40','40611','IMPUESTO AL PATRIMONIO VEHICULAR',0),('40','40612','IMPUESTO A LAS APUESTAS',0),('40','40613','IMPUESTO A LOS JUEGOS',0),('40','40614','IMPUESTO DE ALCABALA',0),('40','40615','IMPUESTO PREDIAL',0),('40','40616','IMPUESTO A LOS ESPECTÁCULOS PÚBLICOS NO DEPORTIVOS',0),('40','4062','CONTRIBUCIONES',0),('40','4063','TASAS',0),('40','40631','LICENCIA DE APERTURA DE ESTABLECIMIENTOS',0),('40','40632','TRANSPORTE PÚBLICO',0),('40','40633','ESTACIONAMIENTO DE VEHÍCULOS',0),('40','40634','SERVICIOS PÚBLICOS O ARBITRIOS',0),('40','40635','SERVICIOS ADMINISTRATIVOS O DERECHOS',0),('40','407','ADMINISTRADORAS DE FONDOS DE PENSIONES',0),('40','408','EMPRESAS PRESTADORAS DE SERVICIOS DE SALUD',0),('40','4081','CUENTA PROPIA',0),('40','4082','CUENTA DE TERCEROS',0),('40','409','OTROS COSTOS ADMINISTRATIVOS E INTERESES',0),('41','411','REMUNERACIONES POR PAGAR',0),('41','4111','SUELDOS Y SALARIOS POR PAGAR',0),('41','4112','COMISIONES POR PAGAR',0),('41','4113','REMUNERACIONES EN ESPECIE POR PAGAR',0),('41','4114','GRATIFICACIONES POR PAGAR',0),('41','4115','VACACIONES POR PAGAR',0),('41','413','PARTICIPACIÓN DE LOS TRABAJADORES POR PAGAR',0),('41','415','BENEFICIOS SOCIALES DE LOS TRABAJADORES POR PAGAR',0),('41','4151','COMPENSACIÓN POR TIEMPO DE SERVICIOS',0),('41','4152','ADELANTO DE COMPENSACIÓN POR TIEMPO DE SERVICIOS',0),('41','4153','PENSIONES Y JUBILACIONES',0),('41','419','OTRAS REMUNERACIONES Y PARTICIPACIONES POR PAGAR',0),('42','421','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR',0),('42','4211','NO EMITIDAS',0),('42','4212','EMITIDAS',0),('42','422','ANTICIPOS A PROVEEDORES',0),('42','423','LETRAS POR PAGAR',0),('42','424','HONORARIOS POR PAGAR',0),('43','431','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR',0),('43','4311','NO EMITIDAS',0),('43','43111','MATRIZ',0),('43','43112','SUBSIDIARIAS',0),('43','43113','ASOCIADAS',0),('43','43114','SUCURSALES',0),('43','43115','OTROS',0),('43','4312','EMITIDAS',0),('43','43121','MATRIZ',0),('43','43122','SUBSIDIARIAS',0),('43','43123','ASOCIADAS',0),('43','43124','SUCURSALES',0),('43','43125','OTROS',0),('43','432','ANTICIPOS OTORGADOS',0),('43','4321','ANTCIPOS OTORGADOS',0),('43','43211','MATRIZ',0),('43','43212','SUBSIDIARIAS',0),('43','43213','ASOCIADAS',0),('43','43214','SUCURSALES',0),('43','43215','OTROS',0),('43','433','LETRAS POR PAGAR',0),('43','4331','LETRAS POR PAGAR',0),('43','43311','MATRIZ',0),('43','43312','SUBSIDIARIAS',0),('43','43313','ASOCIADAS',0),('43','43314','SUCURSALES',0),('43','43315','OTROS',0),('43','434','HONORARIOS POR PAGAR',0),('43','4341','HONORARIOS POR PAGAR',0),('43','43411','MATRIZ',0),('43','43412','SUBSIDIARIAS',0),('43','43413','ASOCIADAS',0),('43','43414','SUCURSALES',0),('43','43415','OTROS',0),('44','441','ACCIONISTAS (O SOCIOS)',0),('44','4411','PRÉSTAMOS',0),('44','4412','DIVIDENDOS',0),('44','4419','OTRAS CUENTAS POR PAGAR',0),('44','442','DIRECTORES',0),('44','4421','DIETAS',0),('44','4429','OTRAS CUENTAS POR PAGAR',0),('44','443','GERENTES',0),('45','451','PRÉSTAMOS DE INSTITUCIONES FINANCIERAS Y OTRAS ENTIDADES',0),('45','4511','INSTITUCIONES FINANCIERAS',0),('45','4512','OTRAS ENTIDADES',0),('45','452','CONTRATOS DE ARRENDAMIENTO FINANCIERO',0),('45','453','OBLIGACIONES EMITIDAS',0),('45','4531','BONOS EMITIDOS ',0),('45','4532','BONOS TITULIZADOS',0),('45','4533','PAPELES COMERCIALES',0),('45','4539','OTRAS OBLIGACIONES   ',0),('45','454','OTROS INSTRUMENTOS FINANCIEROS POR PAGAR',0),('45','4541','LETRAS',0),('45','4542','PAPELES COMERCIALES',0),('45','4543','BONOS',0),('45','4544','PAGARÉS',0),('45','4545','FACTURAS CONFORMADAS',0),('45','4549','OTRAS OBLIGACIONES FINANCIERAS',0),('45','455','COSTOS DE FINANCIACIÓN POR PAGAR',0),('45','4551','PRÉSTAMOS DE INSTITUCIONES FINANCIERAS Y OTRAS ENTIDADES',0),('45','45511','INSTITUCIONES FINANCIERAS',0),('45','45512','OTRAS ENTIDADES',0),('45','4552','CONTRATOS DE ARRENDAMIENTO FINANCIERO',0),('45','4553','OBLIGACIONES EMITIDAS',0),('45','45531','BONOS EMITIDOS ',0),('45','45532','BONOS TITULIZADOS',0),('45','45533','PAPELES COMERCIALES',0),('45','45539','OTRAS OBLIGACIONES   ',0),('45','4554','OTROS INSTRUMENTOS FINANCIEROS POR PAGAR',0),('45','45541','LETRAS',0),('45','45542','PAPELES COMERCIALES',0),('45','45543','BONOS',0),('45','45544','PAGARÉS',0),('45','45545','FACTURAS CONFORMADAS',0),('45','45549','OTRAS OBLIGACIONES FINANCIERAS',0),('45','456','PRÉSTAMOS CON COMPROMISOS DE RECOMPRA',0),('46','461','RECLAMACIONES DE TERCEROS',0),('46','464','PASIVOS POR INSTRUMENTOS FINANCIEROS DERIVADOS',0),('46','4641','INSTRUMENTOS FINANCEROS PRIMARIOS',0),('46','4642','INSTRUMENTOS FIANNCIEROS DERIVADOS ',0),('46','46421','CARTERA DE NEGOCIACION  ',0),('46','46422','INSTRUMENTOS DE COERTURA ',0),('46','465','PASIVOS POR COMPRA DE ACTIVO INMOVILIZADO',0),('46','4651','INVESIONES MOVILIARIAS',0),('46','4652','INVERSIONES INMOBILIARIAS',0),('46','4653','ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINANCIERO',0),('46','4654','INMUEBLE MAQUINARIAS Y EQUIPOS ',0),('46','4655','INTANGIBLES',0),('46','4656','ACTIVOS BIOLOGICOS',0),('46','467','DEPÓSITOS RECIBIDOS EN GARANTÍA',0),('46','469','OTRAS CUENTAS POR PAGAR DIVERSAS',0),('46','4691','SUBSIDIOS GUBERNAMENTALES',0),('46','4692','DONACIONES CONDICIONADAS',0),('46','4699','OTRAS CUENTAS POR PAGAR ',0),('47','471','PRÉSTAMOS',0),('47','4711','MATRIZ',0),('47','4712','SUBSIDIARIAS',0),('47','4713','ASOCIADAS',0),('47','4714','SUCURSALES',0),('47','4715','OTRAS',0),('47','472','COSTOS DE FINANCIACIÓN',0),('47','4721','MATRIZ',0),('47','4722','SUBSIDIARIAS',0),('47','4723','ASOCIADAS',0),('47','4724','SUCURSALES',0),('47','4725','OTRAS',0),('47','473','ANTICIPOS RECIBIDOS',0),('47','4731','MATRIZ',0),('47','4732','SUBSIDIARIAS',0),('47','4733','ASOCIADAS',0),('47','4734','SUCURSALES',0),('47','474','REGALÍAS',0),('47','4741','MATRIZ',0),('47','4742','SUBSIDIARIAS',0),('47','4743','ASOCIADAS',0),('47','4744','SUCURSALES',0),('47','4745','OTRAS',0),('47','475','DIVIDENDOS',0),('47','4751','MATRIZ',0),('47','4752','SUBSIDIARIAS',0),('47','4753','ASOCIADAS',0),('47','4754','SUCURSALES',0),('47','4755','OTRAS',0),('47','477','PASIVO POR COMPRA DE ACTIVO INMOVILIZADO',0),('47','4771','INVERSIONES MOBILIARIAS   ',0),('47','47711','MATRIZ',0),('47','47712','SUBSIDIARIAS',0),('47','47713','ASOCIADAS',0),('47','47714','SUCURSALES',0),('47','47715','OTRAS',0),('47','4772','INVERSIONES INMOBILIARIAS',0),('47','47721','MATRIZ',0),('47','47722','SUBSIDIARIAS',0),('47','47723','ASOCIADAS',0),('47','47724','SUCURSALES',0),('47','47725','OTRAS',0),('47','4773','ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINANCIERO',0),('47','47731','MATRIZ',0),('47','47732','SUBSIDIARIAS',0),('47','47733','ASOCIADAS',0),('47','47734','SUCURSALES',0),('47','47735','OTRAS',0),('47','4774','INMUEBLE MAQUINARIAS Y EQUIPOS ',0),('47','47741','MATRIZ',0),('47','47742','SUBSIDIARIAS',0),('47','47743','ASOCIADAS',0),('47','47744','SUCURSALES',0),('47','47745','OTRAS',0),('47','4775','INTANGIBLES',0),('47','47751','MATRIZ',0),('47','47752','SUBSIDIARIAS',0),('47','47753','ASOCIADAS',0),('47','47754','SUCURSALES',0),('47','47755','OTRAS',0),('47','4776','ACTIVOS BIOLOGICOS',0),('47','47761','MATRIZ',0),('47','47762','SUBSIDIARIAS',0),('47','47763','ASOCIADAS',0),('47','47764','SUCURSALES',0),('47','47765','OTRAS',0),('47','479','OTRAS CUENTAS POR PAGAR DIVERSAS',0),('47','4791','OTRAS CUENTAS POR PAGAR DIVERSAS',0),('47','47911','MATRIZ',0),('47','47912','SUBSIDIARIAS',0),('47','47913','ASOCIADAS',0),('47','47914','SUCURSALES',0),('47','47915','OTRAS',0),('48','481','PROVISIÓN PARA LITIGIOS',0),('48','482','PROVISIÓN POR DESMANTELAMIENTO, RETIRO O REHABILITACIÓN DEL INMOVILIZADO',0),('48','483','PROVISIÓN PARA REESTRUCTURACIONES',0),('48','484','PROVISIÓN PARA PROTECCIÓN Y REMEDIACIÓN DEL MEDIO AMBIENTE',0),('48','485','PROVISIÓN PARA GASTOS DE RESPONSABILIDAD SOCIAL',0),('48','489','OTRAS PROVISIONES',0),('49','491','IMPUESTO A LA RENTA DIFERIDO',0),('49','4911','IMPUESTO A LA RENTA DIFERIDO - PATRIMONIO',0),('49','4912','IMPUESTO A LA RENTA DIFERIDO - RESULTADOS',0),('49','492','PARTICIPACIONES DE LOS TRABAJADORES DIFERIDAS',0),('49','4921','PARTICIPACIONES DE LOS TRABAJADORES DIFERIDAS - PATRIMONIO',0),('49','4922','PARTICIPACIONES DE LOS TRABAJADORES DIFERIDAS - RESULTADOS',0),('49','493','INTERESES DIFERIDOS',0),('49','4931','INTERESES NO DEVENGADOS EN TRANSACCIONES CON TERCEROS',0),('49','4932','INTERESES NO DEVENGADOS EN MEDICIÓN A VALOR DESCONTADO',0),('49','494','GANANCIA EN VENTA CON ARRENDAMIENTO FINANCIERO PARALELO',0),('49','495','SUBSIDIOS RECIBIDOS DIFERIDOS',0),('49','496','INGRESOS DIFERIDOS',0),('49','497','COSTOS DIFERIDOS',0),('50','501','CAPITAL SOCIAL',0),('50','5011','ACCIONES',0),('50','5012','PARTICIPACIONES',0),('50','5013','CAPITAL PERSONAL',0),('50','502','ACCIONES EN TESORERÍA',0),('51','511','ACCIONES DE INVERSIÓN',0),('51','512','ACCIONES DE INVERSIÓN EN TESORERÍA',0),('52','521','PRIMAS (DESCUENTO) DE ACCIONES',0),('52','522','CAPITALIZACIONES EN TRÁMITE',0),('52','5221','APORTES',0),('52','5222','RESERVAS',0),('52','5223','ACREENCIAS',0),('52','5224','UTILIDADES',0),('52','523','REDUCCIONES DE CAPITAL PENDIENTES DE FORMALIZACIÓN',0),('56','561','DIFERENCIA EN CAMBIO DE INVERSIONES PERMANENTES EN ENTIDADES EXTRANJERAS',0),('56','562','INSTRUMENTOS FINANCIEROS – COBERTURA DE FLUJO DE EFECTIVO',0),('56','563','GANANCIA O PÉRDIDA EN ACTIVOS O PASIVOS FINANCIEROS DISPONIBLES PARA LA VENTA',0),('56','5631','GANANCIA',0),('56','5632','PÉRDIDA',0),('56','564','GANANCIA O PÉRDIDA EN ACTIVOS O PASIVOS FINANCIEROS DISPONIBLES PARA LA VENTA - COMPRA O VENTA CONVENCIONAL FECHA DE LIQUIDACION',0),('56','5641','GANANCIA',0),('56','5642','PÉRDIDA',0),('57','571','EXCEDENTE DE REVALUACIÓN',0),('57','5711','INVERSIONES INMOBILIARIAS',0),('57','5712','INMUEBLES, MAQUINARIA Y EQUIPOS',0),('57','5713','INTANGIBLES',0),('57','572','EXCEDENTE DE REVALUACIÓN – ACCIONES LIBERADAS RECIBIDAS',0),('57','573','PARTICIPACIÓN EN EXCEDENTE DE REVALUACIÓN – INVERSIONES EN ENTIDADES RELACIONADAS',0),('58','581','REINVERSIÓN',0),('58','582','LEGAL',0),('58','583','CONTRACTUALES',0),('58','584','ESTATUTARIAS',0),('58','585','FACULTATIVAS',0),('58','589','OTRAS RESERVAS',0),('59','591','UTILIDADES NO DISTRIBUIDAS',0),('59','5911','UTILIDADES ACUMULADAS',0),('59','5912','INGRESOS DE AÑOS ANTERIORES',0),('59','592','PÉRDIDAS ACUMULADAS',0),('59','5921','PÉRDIDAS ACUMULADAS',0),('59','5922','GASTOS DE AÑOS ANTERIORES',0),('60','601','MERCADERÍAS',0),('60','6011','MERCADERÍAS MANUFACTURADAS',0),('60','6012','MERCADERÍAS DE EXTRACCIÓN',0),('60','6013','MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS',0),('60','6014','MERCADERÍAS INMUEBLES',0),('60','6018','OTRAS MERCADERÍAS',0),('60','602','MATERIAS PRIMAS',0),('60','6021','MATERIAS PRIMAS PARA PRODUCTOS MANUFACTURADOS',0),('60','6022','MATERIAS PRIMAS PARA PRODUCTOS DE EXTRACCIÓN',0),('60','6023','MATERIAS PRIMAS PARA PRODUCTOS PARA PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS',0),('60','6024','MATERIAS PRIMAS PARA PRODUCTOS INMUEBLES',0),('60','603','MATERIALES AUXILIARES, SUMINISTROS Y REPUESTOS',0),('60','6031','MATERIALES AUXILIARES',0),('60','6032','SUMINISTROS',0),('60','6033','REPUESTOS',0),('60','604','ENVASES Y EMBALAJES',0),('60','6041','ENVASES',0),('60','6042','EMBALAJES',0),('60','609','COSTOS VINCULADOS CON LAS COMPRAS',0),('60','6091','COSTOS VINCULADOS CON LAS COMPRAS DE MERCADERÍAS',0),('60','60911','TRANSPORTE',0),('60','60912','SEGUROS',0),('60','60913','DERECHOS ADUANEROS',0),('60','60914','COMISIONES',0),('60','60919','OTROS COSTOS VINCULADOS CON LAS COMPRAS DE MERCADERÍAS',0),('60','6092','COSTOS VINCULADOS CON LAS COMPRAS DE MATERIAS PRIMAS',0),('60','60921','TRANSPORTE',0),('60','60922','SEGUROS',0),('60','60923','DERECHOS ADUANEROS',0),('60','60924','COMISIONES',0),('60','60925','OTROS COSTOS VINCULADOS CON LAS COMPRAS DE MATERIALES',0),('60','6093','COSTOS VINCULADOS CON LAS COMPRAS DE MATERIALES, SUMINISTROS Y REPUESTOS',0),('60','60931','TRANSPORTE',0),('60','60932','SEGUROS',0),('60','60933','DRECHOS ADUANEROS   ',0),('60','60934','COMISIONES',0),('60','60935','OTROS COSTOS VINCULADOS CON LAS COMPRAS DE MATERIALES, SUMINISTROS Y REPUESTOS',0),('60','6094','COSTOS VINCULADOS CON LAS COMPRAS DE ENVASES Y EMBALAJES',0),('60','60941','TRANSPORTE',0),('60','60942','SEGUROS',0),('60','60943','DRECHOS ADUANEROS   ',0),('60','60944','COMISIONES',0),('60','60945','OTROS COSTOS VINCULADOS CON LAS COMPRAS DE MATERIALES, SUMINISTROS Y REPUESTOS',0),('61','611','MERCADERÍAS',0),('61','6111','MERCADERÍAS MANUFACTURADAS',0),('61','6112','MERCADERÍAS DE EXTRACCIÓN',0),('61','6113','MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS',0),('61','6114','MERCADERÍAS INMUEBLES',0),('61','6115','OTRAS MERCADERÍAS',0),('61','612','MATERIAS PRIMAS',0),('61','6121','MATERIAS PRIMAS PARA PRODUCTOS MANUFACTURADOS',0),('61','6122','MATERIAS PRIMAS PARA PRODUCTOS DE EXTRACCIÓN',0),('61','6123','MATERIAS PRIMAS PARA PRODUCTOS PARA PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS',0),('61','6124','MATERIAS PRIMAS PARA PRODUCTOS INMUEBLES',0),('61','613','MATERIALES AUXILIARES, SUMINISTROS Y REPUESTOS',0),('61','6131','MATERIALES AUXILIARES',0),('61','6132','SUMINISTROS',0),('61','6133','REPUESTOS',0),('61','614','ENVASES Y EMBALAJES',0),('61','6141','ENVASES',0),('61','6142','EMBALAJES',0),('62','621','REMUNERACIONES',0),('62','6211','SUELDOS Y SALARIOS',0),('62','6212','COMISIONES',0),('62','6213','REMUNERACIONES EN ESPECIE',0),('62','6214','GRATIFICACIONES',0),('62','6215','VACACIONES',0),('62','622','OTRAS REMUNERACIONES',0),('62','623','INDEMNIZACIONES AL PERSONAL',0),('62','624','CAPACITACIÓN',0),('62','625','ATENCIÓN AL PERSONAL',0),('62','626','GERENTES',0),('62','627','SEGURIDAD Y PREVISIÓN SOCIAL Y OTRAS CONTRIBUCIONES ',0),('62','6271','RÉGIMEN DE PRESTACIONES DE SALUD',0),('62','6272','RÉGIMEN DE PENSIONES',0),('62','6273','SEGURO COMPLEMENTARIO DE TRABAJO DE RIESGO, ACCIDENTES DE TRABAJO Y ENFERMEDADES PROFESIONALES',0),('62','6274','SEGURO DE VIDA',0),('62','6275','SEGUROS PARTICULARES DE PRESTACIONES DE SALUD - EPS Y OTROS PARTICULARES',0),('62','6276','CAJA DE BENEFICIOS DE SEGURIDAD SOCIAL DEL PESCADOR',0),('62','6277','CONTRIBUCIONES A SENCICO Y SENATI',0),('62','628','REMUNERACIONES AL DIRECTORIO',0),('62','629','BENEFICIOS SOCIALES DE LOS TRABAJADORES',0),('62','6291','COMPENSACIÓN POR TIEMPO DE SERVICIO',0),('62','6292','PENSIONES Y JUBILACIONES',0),('62','6293','OTROS BENEFICIOS POST-EMPLEO',0),('63','631','TRANSPORTE, CORREOS Y GASTOS DE VIAJE',0),('63','6311','TRANSPORTE',0),('63','63111','DE CARGA',0),('63','63112','DE PASAJEROS',0),('63','6312','CORREOS',0),('63','6313','ALOJAMIENTO',0),('63','6314','ALIMENTACIÓN',0),('63','6315','OTROS GASTOS DE VIAJE ',0),('63','632','ASESORIA Y CONSULTORIA',0),('63','6321','ADMINISTRATIVA ',0),('63','6322','LEGAL Y TRIBUTARIA',0),('63','6323','AUDITORIA Y CONTABLE ',0),('63','6324','MERCADOTECNIA',0),('63','6325','MEDIOAMBIENTAL',0),('63','6326','INVESTIGACIOON Y DESARROLLLO',0),('63','6327','PRODUCCION',0),('63','6329','OTROS ',0),('63','633','PRODUCCIÓN ENCARGADA A TERCEROS',0),('63','634','MANTENIMIENTO Y REPARACIONES',0),('63','6341','INVERSIONES INMOBILIARIAS',0),('63','6342','ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINANCIERO',0),('63','6343','INMUEBLES, MAQUINARIA Y EQUIPO',0),('63','6344','INTANGIBLES',0),('63','6345','ACTIVOS BIOLOGICOS',0),('63','635','ALQUILERES',0),('63','6351','TERRENOS',0),('63','6352','EDIFICACIONES',0),('63','6353','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('63','6354','EQUIPO DE TRANSPORTE',0),('63','6356','EQUIPOS DIVERSOS',0),('63','636','SERVICIOS BÁSICOS',0),('63','6361','ENERGÍA ELÉCTRICA',0),('63','6362','GAS',0),('63','6363','AGUA',0),('63','6364','TELÉFONO',0),('63','6365','INTERNET',0),('63','6366','RADIO',0),('63','6367','CABLE',0),('63','637','PUBLICIDAD, PUBLICACIONES, RELACIONES PÚBLICAS',0),('63','6371','PUBLICIDAD  ',0),('63','6372','PUBLICACIONES ',0),('63','6373','RELACIONES PUBLICAS ',0),('63','638','SERVICIOS DE CONTRATISTAS',0),('63','639','OTROS SERVICIOS PRESTADOS POR TERCEROS',0),('63','6391','GASTOS BANCARIOS',0),('63','6392','GASTOS DE LABORATORIO',0),('64','641','GOBIERNO CENTRAL',0),('64','6411','IMPUESTO GENERAL A LAS VENTAS',0),('64','6412','CÁNONES Y DERECHOS',0),('64','6413','IMPUESTO TEMPORAL A LOS ACTIVOS NETOS ',0),('64','6414','IMPUESTO A LOS JUEGOS DE CASINO Y MAQUINAS TRAGAMONEDAS ',0),('64','6415','REGALIAS MINERAS ',0),('64','6416','CANONES ',0),('64','6419','OTROS ',0),('64','642','GOBIERNO REGIONAL ',0),('64','643','GOBIERNO LOCAL',0),('64','6431','IMPUESTO PREDIAL',0),('64','6432','ARBITRIOS MUNICIPALES Y SEGURIDAD CIUDADANA',0),('64','6433','IMPUESTO AL PATRIMONIO VEHICULAR',0),('64','6434','LICENCIA DE FUNCIONAMIENTO ',0),('64','6439','OTROS ',0),('64','644','OTROS GASTOS POR TRIBUTOS ',0),('64','6441','CONTRIBUCION A SENATI',0),('64','6442','CONTRIBUCION A SENCICO',0),('64','6443','OTRO ',0),('65','651','SEGUROS',0),('65','652','REGALÍAS',0),('65','653','SUSCRIPCIONES',0),('65','654','LICENCIAS Y DERECHOS DE VIGENCIA',0),('65','655','COSTO NETO DE ENAJENACIÓN DE ACTIVOS INMOVILIZADOS Y OPERACIONES DISCONTINUADAS',0),('65','6551','COSTO NETO DE ENAJENACIÓN DE ACTIVOS INMOVILIZADOS',0),('65','65511','INVERSIONES INMOBILIARIAS',0),('65','65512','ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINANCIERO',0),('65','65513','INMUEBLES, MAQUINARIA Y EQUIPO',0),('65','65514','INTANGIBLES',0),('65','65515','ACTIVOS BIOLÓGICOS',0),('65','6552','OPERACIONES DISCONTINUADAS - ABANDONO E ACTIVOS ',0),('65','65521','INVERSIONES INMOBILIARIAS',0),('65','65522','ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINANCIERO',0),('65','65523','INMUEBLE, MAQUINARIA Y EQUIPOS ',0),('65','65524','INTANGIBLES',0),('65','65525','ACTIVOS BIOLOGICOS',0),('65','656','SUMINISTROS',0),('65','658','GESTIÓN MEDIOAMBIENTAL',0),('65','659','OTROS GASTOS DE GESTIÓN',0),('65','6591','DONACIONES',0),('65','6592','SANCIONES ADMINISTRATIVAS',0),('66','661','ACTIVO REALIZABLE',0),('66','6611','MERCADERÍAS',0),('66','6612','PRODUCTOS TERMINADOS ',0),('66','6613','ACTIVOS NO CORRIENTES MANTENIDOS PARA LA VENTA',0),('66','66131','INVERSIONES INMOBILIARIAS',0),('66','66132','INMUEBLE, MAQUINARIA Y EQUIPOS ',0),('66','66133','INTANGIBLES',0),('66','66134','ACTIVOS BIOLOGICOS',0),('66','662','ACTIVO INMOVILIZADO',0),('66','6621','INVERSIONES INMOBILIARIAS',0),('66','6622','ACTIVOS BIOLÓGICOS',0),('67','671','GASTOS EN OPERACIONES DE ENDEUDAMIENTO Y OTROS',0),('67','6711','PRÉSTAMOS DE INSTITUCIONES FINANCIERAS Y OTRAS ENTIDADES',0),('67','6712','CONTRATOS DE ARRENDAMIENTO FINANCIERO',0),('67','6713','EMISIÓN Y COLOCACIÓN DE INSTRUMENTOS REPRESENTATIVOS DE DEUDA Y PATRIMONIO',0),('67','6714','DOCUMENTOS VENDIDOS O DESCONTADOS',0),('67','672','PÉRDIDA POR INSTRUMENTOS FINANCIEROS DERIVADOS',0),('67','673','INTERESES POR PRÉSTAMOS Y OTRAS OBLIGACIONES',0),('67','6731','PRÉSTAMOS DE INSTITUCIONES FINANCIERAS Y OTRAS ENTIDADES',0),('67','67311','INSTITUCIONES FINANCIERAS',0),('67','67312','OTRAS ENTIDADES',0),('67','6732','CONTRATOS DE ARRENDAMIENTO FINANCIERO',0),('67','6733','OTROS INSTRUMENTOS FINANCIEROS POR PAGAR',0),('67','6734','DOCUMENTOS VENDIDOS O DESCONTADOS',0),('67','6735','OBLIGACIONES EMITIDAS',0),('67','6736','OBLIGACIONES COMERCIALES',0),('67','6737','OBLIGACIONES TRIBUTARIAS',0),('67','675','DESCUENTOS CONCEDIDOS POR PRONTO PAGO',0),('67','676','DIFERENCIA DE CAMBIO',0),('67','677','PÉRDIDA POR MEDICIÓN DE ACTIVOS Y PASIVOS FINANCIEROS AL VALOR RAZONABLE',0),('67','679','OTROS GASTOS FINANCIEROS',0),('67','6791','PRIMAS POR OPCIONES',0),('67','6792','GASTOS FINANCIEROS EN MEDICIÓN A VALOR DESCONTADO',0),('68','681','DEPRECIACIÓN',0),('68','6811','DEPRECIACIÓN DE INVERSIONES INMOBILIARIAS',0),('68','68111','EDIFICACIONES - COSTO',0),('68','68112','EDIFICACIONES - REVALUACIÓN',0),('68','68113','EDIFICACIONES – COSTO DE FINANCIACIÓN',0),('68','6812','DEPRECIACIÓN DE ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINANCIERO – INVERSIONES INMOBILIARIAS',0),('68','68121','EDIFICACIONES',0),('68','6813','DEPRECIACIÓN DE ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINANCIERO',0),('68','68131','EDIFICACIONES',0),('68','68132','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('68','68133','EQUIPO DE TRANSPORTE',0),('68','68134','EQUIPOS DIVERSOS',0),('68','6814','DEPRECIACIÓN DE INMUEBLES, MAQUINARIA Y EQUIPO – COSTO',0),('68','68141','EDIFICACIONES',0),('68','68142','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('68','68143','EQUIPO DE TRANSPORTE',0),('68','68144','MUEBLES Y ENSERES',0),('68','68145','EQUIPOS DIVERSOS',0),('68','68146','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('68','6815','DEPRECIACIÓN DE INMUEBLES, MAQUINARIA Y EQUIPO – REVALUACIÓN',0),('68','68151','EDIFICACIONES',0),('68','68152','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('68','68153','EQUIPO DE TRANSPORTE',0),('68','68154','MUEBLES Y ENSERES',0),('68','68155','EQUIPOS DIVERSOS',0),('68','68156','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('68','6816','DEPRECIACIÓN DE INMUEBLES, MAQUINARIA Y EQUIPO – COSTOS DE FINANCIACIÓN',0),('68','68161','EDIFICACIONES',0),('68','68162','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('68','6817','DEPRECIACIÓN DE ACTIVOS BIOLÓGICOS EN PRODUCCIÓN – COSTO',0),('68','68171','ACTIVOS BIOLÓGICOS DE ORIGEN ANIMAL',0),('68','68172','ACTIVOS BIOLÓGICOS DE ORIGEN VEGETAL',0),('68','6818','DEPRECIACIÓN DE ACTIVOS BIOLÓGICOS EN PRODUCCIÓN – COSTO DE FINANCIACIÓN',0),('68','68181','ACTIVOS BIOLÓGICOS DE ORIGEN ANIMAL',0),('68','68182','ACTIVOS BIOLÓGICOS DE ORIGEN VEGETAL',0),('68','682','AMORTIZACIÓN DE INTANGIBLES',0),('68','6821','AMORTIZACIÓN DE INTANGIBLES ADQUIRIDOS – COSTO',0),('68','68211','CONCESIONES, LICENCIAS Y OTROS DERECHOS',0),('68','68212','PATENTES Y PROPIEDAD INDUSTRIAL',0),('68','68213','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('68','68214','COSTOS DE EXPLORACIÓN Y DESARROLLO',0),('68','68215','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('68','68219','OTROS ACTIVOS INTANGIBLES',0),('68','6822','AMORTIZACIÓN DE INTANGIBLES ADQUIRIDOS – REVALUACIÓN',0),('68','68221','CONCESIONES, LICENCIAS Y OTROS DERECHOS',0),('68','68222','PATENTES Y PROPIEDAD INDUSTRIAL',0),('68','68223','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('68','68224','COSTOS DE EXPLORACIÓN Y DESARROLLO',0),('68','68225','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('68','68229','OTROS ACTIVOS INTANGIBLES',0),('68','6823','AMORTIZACIÓN DE INTANGIBLES GENERADOS INTERNAMENTE – COSTO',0),('68','68231','CONCESIONES, LICENCIAS Y OTROS DERECHOS',0),('68','68232','PATENTES Y PROPIEDAD INDUSTRIAL',0),('68','68233','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('68','68234','COSTOS DE EXPLORACIÓN Y DESARROLLO',0),('68','68235','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('68','68239','OTROS ACTIVOS INTANGIBLES',0),('68','6824','AMORTIZACIÓN DE INTANGIBLES GENERADOS INTERNAMENTE – REVALUACIÓN',0),('68','68241','CONCESIONES, LICENCIAS Y OTROS DERECHOS',0),('68','68242','PATENTES Y PROPIEDAD INDUSTRIAL',0),('68','68243','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('68','68244','COSTOS DE EXPLORACIÓN Y DESARROLLO',0),('68','68245','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('68','68259','OTROS ACTIVOS INTANGIBLES',0),('68','683','AGOTAMIENTO',0),('68','6831','AGOTAMIENTO DE RECURSOS NATURALES ADQUIRIDOS',0),('68','684','VALUACIÓN DE ACTIVOS',0),('68','6841','ESTIMACIÓN DE CUENTAS DE COBRANZA DUDOSA',0),('68','6842','DESVALORIZACIÓN DE EXISTENCIAS',0),('68','6843','DESVALORIZACIÓN DE INVERSIONES MOBILIARIAS',0),('68','685','DETERIORO DEL VALOR DE LOS ACTIVOS',0),('68','6851','DESVALORIZACIÓN DE INVERSIONES INMOBILIARIAS',0),('68','68511','EDIFICACIONES',0),('68','6852','DESVALORIZACIÓN DE INMUEBLES MAQUINARIA Y EQUIPO',0),('68','68521','EDIFICACIONES',0),('68','68522','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('68','68523','EQUIPO DE TRANSPORTE',0),('68','68524','MUEBLES Y ENSERES',0),('68','68525','EQUIPOS DIVERSOS',0),('68','68526','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('68','6853','DESVALORIZACIÓN DE INTANGIBLES',0),('68','68531','CONCESIONES, LICENCIAS Y OTROS DERECHOS',0),('68','68532','PATENTES Y PROPIEDAD INDUSTRIAL',0),('68','68533','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('68','68534','COSTOS DE EXPLORACIÓN Y DESARROLLO',0),('68','68535','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('68','68536','OTROS ACTIVOS INTANGIBLES',0),('68','6854','DESVALORIZACIÓN DE ACTIVOS BIOLÓGICOS EN PRODUCCIÓN',0),('68','68541','ACTIVOS BIOLÓGICOS DE ORIGEN ANIMAL',0),('68','68542','ACTIVOS BIOLÓGICOS DE ORIGEN VEGETAL',0),('68','686','PROVISIONES',0),('68','6861','PROVISIÓN PARA LITIGIOS',0),('68','68611','PROVISIÓN PARA LITIGIOS – COSTO',0),('68','68612','PROVISIÓN PARA LITIGIOS – ACTUALIZACIÓN FINANCIERA',0),('68','6862','PROVISIÓN POR DESMANTELAMIENTO, RETIRO O REHABILITACIÓN DEL INMOVILIZADO',0),('68','68621','PROVISIÓN POR DESMANTELAMIENTO, RETIRO O REHABILITACIÓN DEL INMOVILIZADO – COSTO',0),('68','68622','PROVISIÓN POR DESMANTELAMIENTO, RETIRO O REHABILITACIÓN DEL INMOVILIZADO – ACTUALIZACIÓN FINANCIERA',0),('68','6863','PROVISIÓN PARA REESTRUCTURACIONES',0),('68','6864','PROVISIÓN PARA PROTECCIÓN Y REMEDIACIÓN DEL MEDIO AMBIENTE',0),('68','6865','PROVISIÓN PARA GASTOS DE RESPONSABILIDAD SOCIAL',0),('68','6869','OTRAS PROVISIONES',0),('69','691','MERCADERÍAS',0),('69','6911','MERCADERÍAS MANUFACTURADAS',0),('69','69111','TERCEROS',0),('69','69112','RELACIONADAS',0),('69','6912','MERCADERÍAS DE EXTRACCIÓN',0),('69','69121','TERCEROS',0),('69','69122','RELACIONADAS',0),('69','6913','MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS',0),('69','69131','TERCEROS',0),('69','69132','RELACIONADAS',0),('69','6914','MERCADERÍAS INMUEBLES',0),('69','69141','TERCEROS',0),('69','69142','RELACIONADAS',0),('69','6915','OTRAS MERCADERÍAS',0),('69','69151','TERCEROS',0),('69','69152','RELACIONADAS',0),('69','692','PRODUCTOS TERMINADOS',0),('69','6921','PRODUCTOS MANUFACTURADOS',0),('69','69211','TERCEROS',0),('69','69212','RELACIONADAS',0),('69','6922','PRODUCTOS DE EXTRACCIÓN TERMINADOS',0),('69','69221','TERCEROS',0),('69','69222','RELACIONADAS',0),('69','6923','PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TERMINADOS',0),('69','69231','TERCEROS',0),('69','69232','RELACIONADAS',0),('69','6924','PRODUCTOS INMUEBLES TERMINADOS',0),('69','69241','TERCEROS',0),('69','69242','RELACIONADAS',0),('69','6925','EXISTENCIAS DE SERVICIOS TERMINADOS',0),('69','69251','TERCEROS',0),('69','69252','RELACIONADAS',0),('69','6926','COSTOS DE FINANCIACIÓN – PRODUCTOS TERMINADOS',0),('69','69261','TERCEROS',0),('69','69262','RELACIONADAS',0),('69','693','SUBPRODUCTOS, DESECHOS Y DESPERDICIOS',0),('69','6931','SUBPRODUCTOS',0),('69','69311','TERCEROS',0),('69','69312','RELACIONADAS',0),('69','6932','DESECHOS Y DESPERDICIOS',0),('69','69321','TERCEROS',0),('69','69322','RELACIONADAS',0),('69','694','SERVICIOS',0),('69','6941','TERCEROS',0),('69','6942','RELACIONADAS',0),('70','701','MERCADERÍAS',0),('70','7011','MERCADERÍAS MANUFACTURADAS',0),('70','70111','TERCEROS',0),('70','70112','RELACIONADAS',0),('70','7012','MERCADERÍAS DE EXTRACCIÓN',0),('70','70121','TERCEROS',0),('70','70122','RELACIONADAS',0),('70','7013','MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS',0),('70','70131','TERCEROS',0),('70','70132','RELACIONADAS',0),('70','7014','MERCADERÍAS INMUEBLES',0),('70','70141','TERCEROS',0),('70','70142','RELACIONADAS',0),('70','7015','MERCADERÍAS – OTRAS',0),('70','70151','TERCEROS',0),('70','70152','RELACIONADAS',0),('70','702','PRODUCTOS TERMINADOS',0),('70','7021','PRODUCTOS MANUFACTURADOS',0),('70','70211','TERCEROS',0),('70','70212','RELACIONADAS',0),('70','7022','PRODUCTOS DE EXTRACCIÓN TERMINADOS',0),('70','70221','TERCEROS',0),('70','70222','RELACIONADAS',0),('70','7023','PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TERMINADOS',0),('70','70231','TERCEROS',0),('70','70232','RELACIONADAS',0),('70','7024','PRODUCTOS INMUEBLES TERMINADOS',0),('70','70241','TERCEROS',0),('70','70242','RELACIONADAS',0),('70','7025','EXISTENCIAS DE SERVICIOS TERMINADOS',0),('70','70251','TERCEROS',0),('70','70252','RELACIONADAS',0),('70','703','SUBPRODUCTOS, DESECHOS Y DESPERDICIOS',0),('70','7031','SUBPRODUCTOS',0),('70','70311','TERCEROS',0),('70','70312','RELACIONADAS',0),('70','7032','DESECHOS Y DESPERDICIOS',0),('70','70321','TERCEROS',0),('70','70322','RELACIONADAS',0),('70','704','PRESTACIÓN DE SERVICIOS',0),('70','7041','TERCEROS',0),('70','7042','RELACIONADAS',0),('70','709','DEVOLUCIONES SOBRE VENTAS',0),('70','7091','MERCADERÍAS – TERCEROS',0),('70','70911','MERCADERÍAS MANUFACTURADAS',0),('70','70912','MERCADERÍAS DE EXTRACCIÓN',0),('70','70913','MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS',0),('70','70914','MERCADERÍAS INMUEBLES',0),('70','70915','MERCADERÍAS – OTRAS',0),('70','7092','MERCADERÍAS – RELACIONADAS',0),('70','70921','MERCADERÍAS MANUFACTURADAS',0),('70','70922','MERCADERÍAS DE EXTRACCIÓN',0),('70','70923','MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS',0),('70','70924','MERCADERÍAS INMUEBLES',0),('70','70925','MERCADERÍAS – OTRAS',0),('70','7093','PRODUCTOS TERMINADOS – TERCEROS',0),('70','70931','PRODUCTOS MANUFACTURADOS',0),('70','70932','PRODUCTOS DE EXTRACCIÓN TERMINADOS',0),('70','70933','PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TERMINADOS',0),('70','70934','PRODUCTOS INMUEBLES TERMINADOS',0),('70','70935','EXISTENCIAS DE SERVICIOS TERMINADOS',0),('70','7094','PRODUCTOS TERMINADOS – RELACIONADAS',0),('70','70941','PRODUCTOS MANUFACTURADOS',0),('70','70942','PRODUCTOS DE EXTRACCIÓN TERMINADOS',0),('70','70943','PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TERMINADOS',0),('70','70944','PRODUCTOS INMUEBLES TERMINADOS',0),('70','70945','EXISTENCIAS DE SERVICIOS TERMINADOS',0),('70','7095','SUBPRODUCTOS, DESECHOS Y DESPERDICIOS – TERCEROS',0),('70','7096','SUBPRODUCTOS, DESECHOS Y DESPERDICIOS – RELACIONADAS',0),('70','7097','PRESTACIÓN DE SERVICIOS',0),('70','70971','TERCEROS',0),('70','70972','RELACIONADAS',0),('71','711','VARIACIÓN DE PRODUCTOS TERMINADOS',0),('71','7111','PRODUCTOS MANUFACTURADOS',0),('71','7112','PRODUCTOS DE EXTRACCIÓN TERMINADOS',0),('71','7113','PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TERMINADOS',0),('71','7114','PRODUCTOS INMUEBLES TERMINADOS',0),('71','7115','EXISTENCIAS DE SERVICIOS TERMINADOS',0),('71','712','VARIACIÓN DE SUBPRODUCTOS, DESECHOS Y DESPERDICIOS',0),('71','7121','SUBPRODUCTOS',0),('71','7122','DESECHOS Y DESPERDICIOS',0),('71','713','VARIACIÓN DE PRODUCTOS EN PROCESO',0),('71','7131','PRODUCTOS EN PROCESO DE MANUFACTURA',0),('71','7132','PRODUCTOS EXTRAÍDOS EN PROCESO DE TRANSFORMACIÓN',0),('71','7133','PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS EN PROCESO',0),('71','7134','PRODUCTOS INMUEBLES EN PROCESO',0),('71','7135','EXISTENCIAS DE SERVICIOS EN PROCESO',0),('71','7138','OTROS PRODUCTOS EN PROCESO',0),('71','714','VARIACIÓN DE ENVASES Y EMBALAJES',0),('71','7141','ENVASES',0),('71','7142','EMBALAJES',0),('71','715','VARIACIÓN DE EXISTENCIAS DE SERVICIOS',0),('72','721','INVERSIONES INMOBILIARIAS',0),('72','7211','EDIFICACIONES',0),('72','722','INMUEBLES, MAQUINARIA Y EQUIPO',0),('72','7221','EDIFICACIONES',0),('72','7222','MAQUINARIAS Y OTROS EQUIPOS DE EXPLOTACIÓN',0),('72','7223','EQUIPO DE TRANSPORTE',0),('72','7224','MUEBLES Y ENSERES',0),('72','7225','EQUIPOS DIVERSOS',0),('72','7226','EQUIPO DE COMUNICACIÓN',0),('72','7227','EQUIPO DE SEGURIDAD',0),('72','7228','OTROS EQUIPOS',0),('72','723','INTANGIBLES',0),('72','7231','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('72','7232','COSTOS DE EXPLORACIÓN Y DESARROLLO',0),('72','7233','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('72','724','ACTIVOS BIOLÓGICOS',0),('72','7241','ACTIVOS BIOLÓGICOS EN DESARROLLO DE ORIGEN ANIMAL',0),('72','7242','ACTIVOS BIOLÓGICOS EN DESARROLLO DE ORIGEN VEGETAL',0),('72','725','COSTOS DE FINANCIACIÓN CAPITALIZADOS',0),('72','7251','COSTOS DE FINANCIACIÓN – INVERSIONES INMOBILIARIAS',0),('72','72511','COSTOS DE FINANCIACIÓN – INVERSIONES INMOBILIARIAS – EDIFICACIONES',0),('72','7252','COSTOS DE FINANCIACIÓN – INMUEBLES, MAQUINARIA Y EQUIPO',0),('72','72521','EDIFICACIONES',0),('72','72522','MAQUINARIAS Y OTROS EQUIPOS DE EXPLOTACIÓN',0),('72','7253','COSTOS DE FINANCIACIÓN – INTANGIBLES',0),('72','7254','COSTOS DE FINANCIACIÓN – ACTIVOS BIOLÓGICOS EN DESARROLLO',0),('72','72541','ACTIVOS BIOLÓGICOS DE ORIGEN ANIMAL',0),('72','72542','ACTIVOS BIOLÓGICOS DE ORIGEN VEGETAL',0),('73','731','DESCUENTOS, REBAJAS Y BONIFICACIONES OBTENIDOS',0),('73','7311','TERCEROS',0),('73','7312','RELACIONADAS',0),('74','741','DESCUENTOS, REBAJAS Y BONIFICACIONES CONCEDIDOS',0),('74','7411','TERCEROS',0),('74','7412','RELACIONADAS',0),('75','751','SERVICIOS EN BENEFICIO DEL PERSONAL',0),('75','752','COMISIONES Y CORRETAJES',0),('75','753','REGALÍAS',0),('75','754','ALQUILERES',0),('75','7541','TERRENOS',0),('75','7542','EDIFICACIONES',0),('75','7543','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('75','7544','EQUIPO DE TRANSPORTE',0),('75','7545','EQUIPOS DIVERSOS',0),('75','755','RECUPERACIÓN DE CUENTAS DE VALUACIÓN',0),('75','7551','RECUPERACIÓN - CUENTAS DE COBRANZA DUDOSA',0),('75','7552','RECUPERACIÓN - DESVALORIZACIÓN DE EXISTENCIAS',0),('75','7553','RECUPERACIÓN – DESVALORIZACIÓN DE INVERSIONES MOBILIARIAS',0),('75','756','ENAJENACIÓN DE ACTIVOS INMOVILIZADOS',0),('75','7561','INVERSIONES INMOBILIARIAS',0),('75','7562','ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINANCIERO',0),('75','7563','INMUEBLES, MAQUINARIA Y EQUIPO',0),('75','7564','INTANGIBLES',0),('75','7565','ACTIVOS BIOLÓGICOS',0),('75','757','RECUPERACIÓN DE DETERIORO DE CUENTAS DE ACTIVOS INMOVILIZADOS',0),('75','759','OTROS INGRESOS DE GESTIÓN',0),('75','7591','SUBSIDIOS GUBERNAMENTALES',0),('76','761','ACTIVO REALIZABLE',0),('76','7611','MERCADERÍAS',0),('76','7612','PRODUCTOS EN PROCESO',0),('76','7613','ACTIVOS NO CORRIENTES MANTENIDOS PARA LA VENTA',0),('76','762','ACTIVO INMOVILIZADO',0),('76','7621','INVERSIONES INMOBILIARIAS',0),('76','7622','ACTIVOS BIOLÓGICOS',0),('76','763','PARTICIPACIÓN EN LOS RESULTADOS DE SUBSIDIARIAS Y ASOCIADAS BAJO EL MÉTODO DEL VALOR PATRIMONIAL',0),('76','764','INGRESOS POR PARTICIPACIONES EN NEGOCIOS CONJUNTOS',0),('77','771','GANANCIA POR INSTRUMENTO FINANCIERO DERIVADO',0),('77','772','RENDIMIENTOS GANADOS',0),('77','7721','DEPÓSITOS EN INSTITUCIONES FINANCIERAS',0),('77','7722','CUENTAS POR COBRAR COMERCIALES',0),('77','7723','PRÉSTAMOS OTORGADOS',0),('77','7724','INVERSIONES A SER MANTENIDAS HASTA EL VENCIMIENTO',0),('77','7725','INSTRUMENTOS FINANCIEROS REPRESENTATIVOS DE DERECHO PATRIMONIAL',0),('77','773','DIVIDENDOS',0),('77','775','DESCUENTOS OBTENIDOS POR PRONTO PAGO',0),('77','776','DIFERENCIA EN CAMBIO',0),('77','777','GANANCIA POR MEDICIÓN DE ACTIVOS Y PASIVOS FINANCIEROS AL VALOR RAZONABLE',0),('77','779','OTROS INGRESOS FINANCIEROS',0),('77','7792','INGRESOS FINANCIEROS EN MEDICIÓN A VALOR DESCONTADO',0),('78','781','CARGAS CUBIERTAS POR PROVISIONES',0),('79','79','CARGAS IMPUTABLES A CUENTAS DE COSTOS Y GASTOS',0),('79','791','CARGAS IMPUTABLES A CUENTAS DE COSTOS Y GASTOS',0),('79','792','GASTOS FINANCIEROS IMPUTABLES A CUENTAS DE EXISTENCIAS',0),('80','801','MARGEN COMERCIAL',0),('81','811','PRODUCCIÓN DE BIENES',0),('81','812','PRODUCCIÓN DE SERVICIOS',0),('81','813','PRODUCCIÓN DE ACTIVO INMOVILIZADO',0),('82','821','VALOR AGREGADO',0),('83','831','EXCEDENTE BRUTO (INSUFICIENCIA BRUTA) DE EXPLOTACIÓN',0),('84','841','RESULTADO DE EXPLOTACIÓN',0),('85','851','RESULTADO ANTES DE PARTICIPACIONES E IMPUESTOS',0),('87','871','PARTICIPACIÓN DE LOS TRABAJADORES – CORRIENTE',0),('87','872','PARTICIPACIÓN DE LOS TRABAJADORES – DIFERIDA',0),('88','881','IMPUESTO A LA RENTA – CORRIENTE',0),('88','882','IMPUESTO A LA RENTA - DIFERIDO',0),('89','891','UTILIDAD',0),('89','892','PÉRDIDA',0),('91','91','COSTOS POR DISTRIBUIR.',0),('92','92','COSTOS DE PRODUCCIÓN.',0),('93','93','CENTROS DE COSTOS.',0),('94','94','GASTOS ADMINISTRATIVOS.',0),('95','95','GASTOS DE VENTAS.',0),('96','96','GASTOS FINANCIEROS.',0);
/*!40000 ALTER TABLE `plancontable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `precio`
--

DROP TABLE IF EXISTS `precio`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `precio` (
  `id_precio` int NOT NULL AUTO_INCREMENT,
  `NomPrecio` varchar(30) NOT NULL,
  `CapaPrec` int NOT NULL,
  `AbrevPrec` varchar(7) NOT NULL,
  `DT` datetime NOT NULL,
  PRIMARY KEY (`id_precio`),
  KEY `NomPrecio` (`NomPrecio`),
  KEY `CapaPrec` (`CapaPrec`),
  KEY `AbrevPrec` (`AbrevPrec`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `precio`
--

LOCK TABLES `precio` WRITE;
/*!40000 ALTER TABLE `precio` DISABLE KEYS */;
INSERT INTO `precio` (`id_precio`, `NomPrecio`, `CapaPrec`, `AbrevPrec`, `DT`) VALUES (1,'UNIDADES',1,'UND','0000-00-00 00:00:00');
/*!40000 ALTER TABLE `precio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `precios_papelera`
--

DROP TABLE IF EXISTS `precios_papelera`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `precios_papelera` (
  `Id_Sucursal` double DEFAULT NULL,
  `Id_Producto` varchar(10) DEFAULT NULL,
  `Id_Tipo_Precio` double DEFAULT NULL,
  `Id_Unidad_Medida` double DEFAULT NULL,
  `Cantidad` double DEFAULT NULL,
  `Precio_Unitario` double DEFAULT NULL,
  `Utilidad` double DEFAULT NULL,
  `Flete` double DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `precios_papelera`
--

LOCK TABLES `precios_papelera` WRITE;
/*!40000 ALTER TABLE `precios_papelera` DISABLE KEYS */;
INSERT INTO `precios_papelera` (`Id_Sucursal`, `Id_Producto`, `Id_Tipo_Precio`, `Id_Unidad_Medida`, `Cantidad`, `Precio_Unitario`, `Utilidad`, `Flete`) VALUES (1,'0000000001',1,3,1000,23.5,10.02,0),(1,'0000000001',2,3,1000,25,17.04,0),(1,'0000000001',3,1,1,0.0235,9.8131,0),(1,'0000000002',1,3,1000,22.5,12.5,0),(1,'0000000002',3,1,1,0.0225,12.5,0),(1,'0000000003',1,3,1000,33.5,10.2,0),(1,'0000000004',1,3,1,16.5,27.71,0),(1,'0000000004',4,3,1,16,23.84,0),(1,'0000000005',1,3,1000,31,11.79,0),(1,'0000000005',2,3,1000,32,15.4,0),(1,'0000000005',3,1,1,0.031,11.9134,0),(1,'0000000006',1,3,1000,30.5,15.09,0),(1,'0000000006',2,3,1000,31.5,18.87,0),(1,'0000000006',3,1,1,0.0305,15.0943,0),(1,'0000000007',1,3,1,22.5,31.58,0),(1,'0000000008',1,5,1,70,22.25,0),(1,'0000000008',4,5,1,68,18.76,0),(1,'0000000008',6,5,1,64,11.77,0),(1,'0000000009',1,5,1,33,22.91,0),(1,'0000000009',4,5,1,32,19.18,0),(1,'0000000010',1,1,1,7,22.59,0),(1,'0000000010',2,1,1,7.5,31.35,0),(1,'0000000011',1,3,1,22.5,26.9,0),(1,'0000000011',4,3,1,22,24.08,0),(1,'0000000011',6,3,1,21,18.44,0),(1,'0000000012',1,3,1,44,27.43,0),(1,'0000000012',4,3,1,43.5,25.98,0),(1,'0000000012',6,3,1,43,24.53,0),(1,'0000000013',1,1,1,0.2,162.81,0),(1,'0000000013',1,3,1000,130,70.83,0),(1,'0000000013',1,4,100,14,83.97,0),(1,'0000000014',1,4,100,24,55.64,0),(1,'0000000014',3,1,1,0.2,29.7017,0),(1,'0000000015',1,1,1,10,29.03,0),(1,'0000000015',4,1,1,9.5,22.58,0),(1,'0000000015',6,1,1,8.4,18.31,0),(1,'0000000015',7,1,1,8.1,14.08,0),(1,'0000000016',1,1,1,8.5,46.05,0),(1,'0000000016',4,1,1,8,37.46,0),(1,'0000000016',6,1,1,7.5,28.87,0),(1,'0000000016',7,1,1,7.1,21.99,0),(1,'0000000017',1,1,1,11,15.06,0),(1,'0000000017',4,1,1,10.8,12.97,0),(1,'0000000017',6,1,1,10.2,6.69,0),(1,'0000000018',1,1,1,12,33.93,0),(1,'0000000018',4,1,1,11,22.77,0),(1,'0000000018',6,1,1,9.8,19.8,0),(1,'0000000018',7,1,1,9.6,17.36,0),(1,'0000000019',1,1,1,32,20.48,0),(1,'0000000019',4,1,1,30.5,14.83,0),(1,'0000000019',6,1,1,28,17.75,0),(1,'0000000020',1,1,1,4,66.67,0),(1,'0000000020',4,1,1,3.8,58.33,0),(1,'0000000022',1,1,1,4,42.86,0),(1,'0000000023',1,1,1,4.8,50,0),(1,'0000000024',1,1,1,5.5,57.14,0),(1,'0000000025',1,1,1,8,100,0),(1,'0000000027',1,1,1,12.5,29.67,0),(1,'0000000027',4,1,1,12,24.48,0),(1,'0000000027',6,1,1,11.3,17.22,0),(1,'0000000027',7,1,1,10.87,12.18,0),(1,'0000000028',1,1,1,17,29.38,0),(1,'0000000028',4,1,1,16,21.77,0),(1,'0000000028',6,1,1,15,14.16,0),(1,'0000000028',7,1,1,14.6,11.11,0),(1,'0000000029',1,2,1,4,67.36,0),(1,'0000000029',4,2,1,3.8,59,0),(1,'0000000030',1,2,1,4,100,0),(1,'0000000030',4,2,1,3.8,37.18,0),(1,'0000000031',1,2,1,2.5,78.57,0),(1,'0000000032',1,1,1,40,146.76,0),(1,'0000000032',4,1,1,30,20.58,0),(1,'0000000033',1,1,1,7.5,36.36,0),(1,'0000000034',1,1,1,10,66.39,0),(1,'0000000034',6,1,1,7.5,39.15,0),(1,'0000000035',1,1,1,7.5,43.4,0),(1,'0000000035',4,1,1,7,33.84,0),(1,'0000000036',1,1,1,13,32.25,0),(1,'0000000036',4,1,1,12.5,27.16,0),(1,'0000000037',1,1,1,4.5,75.78,0),(1,'0000000037',4,1,1,4,56.25,0),(1,'0000000037',6,1,1,3.5,36.72,0),(1,'0000000037',7,1,1,3,17.19,0),(1,'0000000038',1,1,1,22.5,35.3,0),(1,'0000000038',4,1,1,20.5,23.27,0),(1,'0000000038',6,1,1,19.6,17.86,0),(1,'0000000038',7,1,1,18.6,11.85,0),(1,'0000000039',1,1,1,4.5,38.46,0),(1,'0000000039',4,1,1,4.3,32.31,0),(1,'0000000040',1,1,1,5.5,37.5,0),(1,'0000000041',1,1,1,6.5,42.86,0),(1,'0000000041',2,1,1,6.16,35.42,0),(1,'0000000042',1,1,1,7.5,44.23,0),(1,'0000000042',4,1,1,6.8,30.77,0),(1,'0000000042',6,1,1,6.2,19.23,0),(1,'0000000042',7,1,1,5.8,11.54,0),(1,'0000000043',1,1,1,1.3,42.86,0),(1,'0000000043',1,2,100,115,26.37,0),(1,'0000000043',4,2,100,110,20.88,0),(1,'0000000044',1,1,1,2.3,30.66,0),(1,'0000000044',1,2,100,210,21.39,0),(1,'0000000044',4,2,100,200,15.61,0),(1,'0000000045',1,1,1,18,44,0),(1,'0000000046',1,5,1,29,21.24,0),(1,'0000000047',1,5,1,36,22.45,0),(1,'0000000048',1,5,1,68,19.49,0),(1,'0000000050',1,1,1,29,32.18,0),(1,'0000000050',4,1,1,26.5,21.62,0),(1,'0000000051',1,1,1,12,72.66,0),(1,'0000000051',6,1,1,10,31.41,0),(1,'0000000052',1,1,1,13,27.33,0),(1,'0000000052',4,1,1,12.5,22.43,0),(1,'0000000052',6,1,1,11,17.77,0),(1,'0000000052',7,1,1,10.7,14.56,0),(1,'0000000053',1,1,1,23.5,36.71,0),(1,'0000000053',4,1,1,23,33.8,0),(1,'0000000053',6,1,1,21,22.16,0),(1,'0000000053',7,1,1,20.7,20.42,0),(1,'0000000054',1,1,1,40,29.03,0),(1,'0000000054',2,1,1,40.26,29.87,0),(1,'0000000055',1,1,1,45,46.1,0),(1,'0000000056',1,1,1,7,34.1,0),(1,'0000000056',4,1,1,6.5,24.52,0),(1,'0000000057',1,1,1,29,38.1,0),(1,'0000000058',1,5,1,47.5,21.02,0),(1,'0000000058',4,5,1,46.5,18.47,0),(1,'0000000059',1,6,1,22,67.94,0),(1,'0000000059',2,6,1,25.11,91.67,0),(1,'0000000060',1,1,1,4,29.03,0),(1,'0000000061',1,1,1,8,77.78,0),(1,'0000000062',1,6,1,27,43.39,0),(1,'0000000063',1,5,1,5.5,68.2,0),(1,'0000000063',4,5,1,5.2,59.02,0),(1,'0000000063',6,5,1,4.5,37.61,0),(1,'0000000064',1,2,1,4.5,46.58,0),(1,'0000000064',4,2,1,4.2,36.81,0),(1,'0000000065',1,1,1,55,18.66,0),(1,'0000000065',4,1,1,52,12.19,0),(1,'0000000066',1,1,1,0.333,38.12,0),(1,'0000000066',1,4,100,28.5,18.21,0),(1,'0000000066',4,4,100,27.5,14.06,0),(1,'0000000067',1,4,100,16.5,49.73,0),(1,'0000000067',3,1,1,0.25,126.8603,0),(1,'0000000068',1,1,1,0.25,57.73,0),(1,'0000000068',1,4,100,20,26.18,0),(1,'0000000069',1,3,1000,20,14.81,0),(1,'0000000069',3,1,1,0.02,14.9425,0),(1,'0000000070',1,3,1000,25.5,29.44,0),(1,'0000000070',3,1,1,0.0255,29.4416,0),(1,'0000000072',1,1,1,240,11.45,0),(1,'0000000072',4,1,1,235,9.13,0),(1,'0000000072',6,1,1,227,5.41,0),(1,'0000000073',1,1,1,375,15.89,0),(1,'0000000073',4,1,1,355,9.71,0),(1,'0000000074',1,1,1,245,14.51,0),(1,'0000000074',4,1,1,238,11.24,0),(1,'0000000074',6,1,1,235,9.41,0),(1,'0000000075',1,1,1,295,21.44,0),(1,'0000000075',4,1,1,290,19.39,0),(1,'0000000075',6,1,1,268,10.33,0),(1,'0000000076',1,1,1,76,17.74,0),(1,'0000000076',4,1,1,75,16.19,0),(1,'0000000076',6,1,1,72,11.54,0),(1,'0000000077',1,1,1,96,20.71,0),(1,'0000000077',4,1,1,95,19.45,0),(1,'0000000077',6,1,1,93.5,17.57,0),(1,'0000000078',1,1,1,84.5,19.03,0),(1,'0000000078',4,1,1,82.5,16.21,0),(1,'0000000078',6,1,1,80,12.69,0),(1,'0000000079',1,1,1,96,23.87,0),(1,'0000000079',4,1,1,95,22.58,0),(1,'0000000079',6,1,1,91,17.42,0),(1,'0000000080',1,1,1,47,19.32,0),(1,'0000000080',4,1,1,46.5,18.05,0),(1,'0000000080',6,1,1,45,13.41,0),(1,'0000000081',1,1,1,58,28.6,0),(1,'0000000081',4,1,1,57,26.39,0),(1,'0000000081',6,1,1,52.5,16.41,0),(1,'0000000082',1,1,1,52,30.65,0),(1,'0000000082',6,1,1,48,20.6,0),(1,'0000000083',1,1,1,61,18.22,0),(1,'0000000083',2,1,1,65,25.97,0),(1,'0000000084',1,1,1,60,17.39,0),(1,'0000000084',4,1,1,59,15.44,0),(1,'0000000084',6,1,1,57,11.52,0),(1,'0000000085',1,1,1,76.5,14.78,0),(1,'0000000085',4,1,1,75,12.53,0),(1,'0000000085',6,1,1,73,9.53,0),(1,'0000000087',1,1,1,31,23.31,0),(1,'0000000087',4,1,1,30.5,21.32,0),(1,'0000000087',6,1,1,28.5,13.37,0),(1,'0000000088',1,1,1,18,68.22,0),(1,'0000000088',2,1,1,25,133.64,0),(1,'0000000089',1,1,1,16,39.13,0),(1,'0000000090',1,1,1,20,42.86,0),(1,'0000000091',1,1,1,21,32.08,0),(1,'0000000091',2,1,1,25,57.23,0),(1,'0000000092',1,1,1,35,21.53,0),(1,'0000000092',4,1,1,31.5,9.38,0),(1,'0000000093',1,1,1,22,45.7,0),(1,'0000000093',2,1,1,27,78.81,0),(1,'0000000093',4,1,1,16.5,9.27,0),(1,'0000000094',1,1,1,95,28.21,0),(1,'0000000094',2,1,1,110,48.45,0),(1,'0000000095',1,1,1,18,55.17,0),(1,'0000000096',1,1,1,20,73.61,0),(1,'0000000096',2,1,1,23,99.65,0),(1,'0000000097',1,1,1,25,42.86,0),(1,'0000000098',1,1,1,37,16.35,0),(1,'0000000098',2,1,1,39,22.64,0),(1,'0000000099',1,1,1,28,33.33,0),(1,'0000000100',1,1,1,25,21.89,0),(1,'0000000100',6,1,1,23,12.14,0),(1,'0000000101',1,1,1,45,12.5,0),(1,'0000000102',1,1,1,22,10.55,0),(1,'0000000103',1,1,1,20,5.26,0),(1,'0000000104',1,1,1,22,10.55,0),(1,'0000000105',1,1,1,22,15.42,0),(1,'0000000105',4,1,1,21,10.18,0),(1,'0000000105',6,1,1,19.8,3.88,0),(1,'0000000106',1,1,1,22,10.55,0),(1,'0000000107',1,1,1,40,20.7,0),(1,'0000000107',4,1,1,39,17.68,0),(1,'0000000107',6,1,1,36.5,10.14,0),(1,'0000000108',1,1,1,36,78.22,0),(1,'0000000108',2,1,1,42,107.92,0),(1,'0000000109',1,13,1,16,18.52,0),(1,'0000000110',1,1,1,15,10.29,0),(1,'0000000110',4,1,1,13.8,1.47,0),(1,'0000000111',1,1,1,19.5,9.8,0),(1,'0000000111',4,1,1,19,6.98,0),(1,'0000000111',6,1,1,18.5,4.17,0),(1,'0000000112',1,1,1,9.5,31.94,0),(1,'0000000113',1,1,1,6,107.61,0),(1,'0000000113',4,1,1,5.5,90.31,0),(1,'0000000113',6,1,1,3.5,21.11,0),(1,'0000000114',1,1,1,13,63.73,0),(1,'0000000114',4,1,1,12,51.13,0),(1,'0000000114',6,1,1,9.6,20.91,0),(1,'0000000115',1,1,1,10.5,30.92,0),(1,'0000000115',4,1,1,10,24.69,0),(1,'0000000116',1,2,1,2.2,41.03,0),(1,'0000000116',2,2,1,2.8,79.49,0),(1,'0000000116',4,2,1,1.8,15.38,0),(1,'0000000117',1,2,1,1,66.67,0),(1,'0000000117',2,2,1,1.06,76.47,0),(1,'0000000118',1,1,1,2.5,100,0),(1,'0000000118',4,1,1,2.3,84,0),(1,'0000000118',6,1,1,1.5,20,0),(1,'0000000118',7,1,1,1.45,16,0),(1,'0000000119',1,1,1,2,37.93,0),(1,'0000000119',2,1,1,2.5,72.41,0),(1,'0000000120',1,1,1,2.5,33.33,0),(1,'0000000120',1,2,10,23,22.67,0),(1,'0000000120',4,2,10,22.5,20,0),(1,'0000000120',6,2,10,20,6.67,0),(1,'0000000120',7,2,10,19.8,5.6,0),(1,'0000000121',1,1,1,3.5,24.11,0),(1,'0000000121',1,2,12,38,12.29,0),(1,'0000000121',4,2,12,37.5,10.82,0),(1,'0000000121',6,2,12,34.6,2.25,0),(1,'0000000122',1,1,1,2.8,21.74,0),(1,'0000000122',2,1,1,3.63,57.66,0),(1,'0000000123',1,1,1,2.2,91.3,0),(1,'0000000123',1,2,12,18,17.65,0),(1,'0000000123',4,2,12,17,41.91,0),(1,'0000000123',6,2,12,14.8,23.54,0),(1,'0000000123',7,2,12,14,16.87,0),(1,'0000000124',1,1,1,3,35.18,0),(1,'0000000124',1,2,12,32,45.72,0),(1,'0000000124',4,2,12,31,41.17,0),(1,'0000000124',6,2,12,28.2,28.42,0),(1,'0000000124',7,2,12,27.8,26.59,0),(1,'0000000125',1,1,1,13,26.21,0),(1,'0000000126',1,1,1,13,26.09,0),(1,'0000000127',1,1,1,1,112.77,0),(1,'0000000127',1,4,100,65,35.19,0),(1,'0000000127',4,4,100,63,31.03,0),(1,'0000000127',6,4,100,56,16.47,0),(1,'0000000128',1,1,1,2.5,63.4,0),(1,'0000000128',1,2,12,22.5,22.55,0),(1,'0000000128',4,1,1,2.4,56.86,0),(1,'0000000128',4,2,12,22,19.83,0),(1,'0000000128',6,2,12,20.5,11.66,0),(1,'0000000128',7,2,12,20.1,9.48,0),(1,'0000000129',1,1,1,1.46,4.29,0),(1,'0000000130',1,1,1,3.5,54.19,0),(1,'0000000130',4,1,1,3.4,49.78,0),(1,'0000000130',6,1,1,2.75,12.24,0),(1,'0000000130',7,1,1,2.7,10.2,0),(1,'0000000131',1,1,1,2,37.93,0),(1,'0000000131',2,1,1,2.5,72.41,0),(1,'0000000132',1,1,1,2.5,54.32,0),(1,'0000000132',4,1,1,2.4,48.15,0),(1,'0000000132',6,1,1,1.95,14.04,0),(1,'0000000132',7,1,1,1.9,11.11,0),(1,'0000000133',1,2,1,6.5,54.76,0),(1,'0000000133',4,2,1,4.8,11.63,0),(1,'0000000134',1,2,1,4,25.79,0),(1,'0000000134',2,2,1,5.5,72.96,0),(1,'0000000135',1,1,1,2.8,36.25,0),(1,'0000000135',1,2,12,29.5,35.82,0),(1,'0000000135',4,1,1,2.7,49.17,0),(1,'0000000135',4,2,12,29,33.52,0),(1,'0000000135',6,2,12,23.2,6.81,0),(1,'0000000135',7,2,12,23,5.89,0),(1,'0000000136',1,1,1,3.8,41.79,0),(1,'0000000136',1,2,12,42,30.6,0),(1,'0000000136',4,1,1,3.5,30.6,0),(1,'0000000136',4,2,12,41.5,29.04,0),(1,'0000000136',6,2,12,36,11.94,0),(1,'0000000136',7,2,12,34.5,7.28,0),(1,'0000000137',1,1,1,0.4,44.72,0),(1,'0000000137',1,2,50,15.5,12.16,0),(1,'0000000137',6,2,50,13.2,14.78,0),(1,'0000000137',7,2,50,12.8,11.3,0),(1,'0000000138',1,1,1,0.5,62.87,0),(1,'0000000138',1,2,50,18,17.26,0),(1,'0000000138',4,2,50,17.8,15.96,0),(1,'0000000138',6,2,50,16.5,7.49,0),(1,'0000000138',7,2,50,16.4,6.84,0),(1,'0000000139',1,1,1,4.5,33.53,0),(1,'0000000139',1,2,24,98,24.87,0),(1,'0000000139',4,2,24,95,21.05,0),(1,'0000000139',6,2,24,89,13.4,0),(1,'0000000139',7,2,24,86.5,8.89,0),(1,'0000000140',1,1,1,4.5,46.1,0),(1,'0000000140',4,1,1,3.45,8.83,0),(1,'0000000140',7,1,1,3.25,3.83,0),(1,'0000000141',1,1,1,67,21.2,0),(1,'0000000141',4,1,1,66,19.39,0),(1,'0000000141',6,1,1,61,10.35,0),(1,'0000000141',7,1,1,59.5,7.63,0),(1,'0000000142',1,1,1,18,90.07,0),(1,'0000000142',2,1,1,19,100.63,0),(1,'0000000143',1,1,1,10,56.74,0),(1,'0000000143',2,1,1,12,88.09,0),(1,'0000000144',1,1,1,12,51.13,0),(1,'0000000144',2,1,1,15,88.92,0),(1,'0000000145',1,1,1,3.5,25,0),(1,'0000000145',2,1,1,4.7,67.79,0),(1,'0000000145',4,1,1,3.1,10.71,0),(1,'0000000146',1,1,1,1.5,36.36,0),(1,'0000000146',4,1,1,1.2,9.09,0),(1,'0000000147',1,1,1,5,69.49,0),(1,'0000000147',4,1,1,4.8,62.71,0),(1,'0000000147',6,1,1,3.5,18.64,0),(1,'0000000148',1,1,1,20,37.36,0),(1,'0000000148',2,1,1,25,71.7,0),(1,'0000000149',1,1,1,6,43.2,0),(1,'0000000149',4,1,1,5.5,31.26,0),(1,'0000000149',6,1,1,4,23.08,0),(1,'0000000149',7,1,1,3.85,18.46,0),(1,'0000000150',1,1,1,9,51.01,0),(1,'0000000150',2,1,1,11,84.56,0),(1,'0000000151',1,1,1,0.3,110.97,0),(1,'0000000151',1,4,100,22,54.71,0),(1,'0000000151',4,4,100,20,40.65,0),(1,'0000000151',6,4,100,18.5,30.1,0),(1,'0000000151',7,4,100,17,13.56,0),(1,'0000000152',1,1,1,3.5,50.21,0),(1,'0000000152',4,1,1,3,28.76,0),(1,'0000000152',6,1,1,2.45,5.15,0),(1,'0000000153',1,1,1,3.5,97.74,0),(1,'0000000153',4,1,1,3.2,53.85,0),(1,'0000000153',6,1,1,2.4,15.38,0),(1,'0000000153',7,1,1,2.35,12.98,0),(1,'0000000154',1,1,1,0.7,62.79,0),(1,'0000000154',2,1,1,1,132.56,0),(1,'0000000154',4,1,1,0.65,16.07,0),(1,'0000000155',1,2,50,5.5,34.15,0),(1,'0000000155',3,1,1,0.11,34.1463,0),(1,'0000000156',1,1,1,45,49.65,0),(1,'0000000157',1,1,1,30,13.21,0),(1,'0000000158',1,1,1,3.5,39.44,0),(1,'0000000158',4,1,1,3.3,31.47,0),(1,'0000000158',6,1,1,2.85,13.55,0),(1,'0000000158',7,1,1,2.7,7.57,0),(1,'0000000159',1,2,1,2.5,40.45,0),(1,'0000000160',1,1,1,2.5,14.68,0),(1,'0000000160',4,1,1,2.4,10.09,0),(1,'0000000160',6,4,100,225,3.21,0),(1,'0000000160',7,4,100,223,2.29,0),(1,'0000000161',1,1,1,2.5,55.28,0),(1,'0000000161',1,2,12,29,50.1,0),(1,'0000000161',4,2,12,28.5,47.52,0),(1,'0000000161',6,2,12,25,29.4,0),(1,'0000000161',7,2,12,24.3,25.78,0),(1,'0000000162',1,4,1,100,31.41,0),(1,'0000000162',4,4,1,99,30.09,0),(1,'0000000162',6,4,1,96.5,26.81,0),(1,'0000000163',1,4,1,87.5,31.01,0),(1,'0000000163',4,4,1,87,30.26,0),(1,'0000000163',6,4,1,85,27.26,0),(1,'0000000164',1,4,1,56,43.96,0),(1,'0000000164',4,4,1,55.5,42.67,0),(1,'0000000164',6,4,1,54.5,40.1,0),(1,'0000000165',1,4,1,45.5,45.83,0),(1,'0000000165',4,4,1,45,44.23,0),(1,'0000000165',6,4,1,42.5,36.22,0),(1,'0000000166',1,4,1,29.5,49.14,0),(1,'0000000166',4,4,1,29,46.61,0),(1,'0000000166',6,4,1,28,41.56,0),(1,'0000000167',1,4,1,21.5,53.13,0),(1,'0000000167',4,4,1,21,49.57,0),(1,'0000000167',6,4,1,19.5,38.89,0),(1,'0000000168',1,4,1,17.5,51.12,0),(1,'0000000168',4,4,1,17,46.8,0),(1,'0000000168',6,4,1,16.5,42.49,0),(1,'0000000169',1,4,1,16,53.7,0),(1,'0000000169',4,4,1,15.5,48.9,0),(1,'0000000169',6,4,1,14,34.49,0),(1,'0000000170',1,4,1,10.5,59.33,0),(1,'0000000170',4,4,1,10,51.75,0),(1,'0000000170',6,4,1,9.5,44.16,0),(1,'0000000171',1,4,1,7,72.41,0),(1,'0000000171',4,4,1,6.5,60.1,0),(1,'0000000171',6,4,1,6,47.78,0),(1,'0000000172',1,4,1,6,123.05,0),(1,'0000000172',4,4,1,5.5,104.46,0),(1,'0000000172',6,4,1,5,85.87,0),(1,'0000000174',1,1,1,0.2,53.85,0),(1,'0000000174',2,1,1,0.35,169.23,0),(1,'0000000175',1,1,1,0.2,53.85,0),(1,'0000000175',2,1,1,0.35,169.23,0),(1,'0000000176',1,1,1,0.5,138.1,0),(1,'0000000176',1,4,100,28,33.33,0),(1,'0000000176',4,4,100,27.5,30.95,0),(1,'0000000176',6,4,100,26.5,26.19,0),(1,'0000000176',7,4,100,25,19.05,0),(1,'0000000177',1,1,1,1,156.41,0),(1,'0000000177',4,1,1,0.8,105.13,0),(1,'0000000177',6,1,1,0.5,28.21,0),(1,'0000000178',1,1,1,3.5,54.19,0),(1,'0000000178',2,1,1,4.5,98.24,0),(1,'0000000179',1,1,1,3,73.41,0),(1,'0000000179',2,1,1,3.64,110.53,0),(1,'0000000179',4,1,1,2.1,21.39,0),(1,'0000000180',1,1,1,3.8,27.95,0),(1,'0000000180',2,1,1,4.5,51.52,0),(1,'0000000181',1,1,1,2.5,56.25,0),(1,'0000000181',4,1,1,2.15,64.12,0),(1,'0000000181',6,1,1,1.6,22.14,0),(1,'0000000182',1,1,1,3.2,42.86,0),(1,'0000000182',4,1,1,3.1,38.39,0),(1,'0000000182',6,1,1,2.6,16.07,0),(1,'0000000182',7,1,1,2.45,9.38,0),(1,'0000000183',1,1,1,5,32.28,0),(1,'0000000183',4,1,1,4.8,26.98,0),(1,'0000000183',6,1,1,4.15,9.79,0),(1,'0000000184',1,2,1,3.5,215.32,0),(1,'0000000186',1,1,1,5,119.3,0),(1,'0000000188',1,1,1,7.5,1873.68,0),(1,'0000000189',1,1,1,8,36.99,0),(1,'0000000189',2,1,1,10,71.23,0),(1,'0000000190',1,1,1,18,37.61,0),(1,'0000000190',2,1,1,22,68.2,0),(1,'0000000191',1,1,1,0.5,93.57,0),(1,'0000000191',1,2,30,9.5,22.6,0),(1,'0000000191',4,2,30,9.2,18.72,0),(1,'0000000191',6,2,30,8.3,7.11,0),(1,'0000000191',7,2,30,8.1,4.53,0),(1,'0000000192',1,2,20,12,31.72,0),(1,'0000000192',1,9,1,0.8,75.63,0),(1,'0000000192',4,2,20,11.2,22.94,0),(1,'0000000192',6,2,20,10,9.77,0),(1,'0000000192',7,2,20,9.7,6.48,0),(1,'0000000193',1,1,1,1.5,31.58,0),(1,'0000000193',4,1,1,1.4,22.81,0),(1,'0000000193',6,1,1,1.25,9.65,0),(1,'0000000193',7,1,1,1.21,6.14,0),(1,'0000000194',1,2,1,2,53.85,0),(1,'0000000194',4,2,1,1.45,11.54,0),(1,'0000000195',1,1,1,0.5,316.67,0),(1,'0000000196',1,1,1,85,24.27,0),(1,'0000000196',2,1,1,95,38.89,0),(1,'0000000197',1,1,1,38,31.94,0),(1,'0000000197',2,1,1,45,56.25,0),(1,'0000000198',1,1,1,0.5,85.19,0),(1,'0000000198',1,2,50,20,22.4,0),(1,'0000000198',6,2,50,18,10.16,0),(1,'0000000199',1,1,1,0.8,61.81,0),(1,'0000000199',1,2,50,32,29.45,0),(1,'0000000199',4,2,50,30,21.36,0),(1,'0000000199',6,2,50,28,11.29,0),(1,'0000000200',1,1,1,2,207.69,0),(1,'0000000200',2,1,1,1.86,185.71,0),(1,'0000000201',1,1,1,27,38.46,0),(1,'0000000202',1,1,1,28.5,18.85,0),(1,'0000000202',4,1,1,26,8.42,0),(1,'0000000203',1,4,100,75,35.94,0),(1,'0000000203',2,4,100,82.08,48.77,0),(1,'0000000203',3,1,1,1.2,117.5095,0),(1,'0000000204',1,1,1,25,44.09,0),(1,'0000000204',2,1,1,30,72.91,0),(1,'0000000205',1,1,1,1,36.99,0),(1,'0000000205',1,8,50,42.5,16.44,0),(1,'0000000205',4,8,50,40,9.59,0),(1,'0000000206',1,1,1,30,28.87,0),(1,'0000000206',2,1,1,35,50.34,0),(1,'0000000207',1,1,1,15,49.11,0),(1,'0000000207',2,1,1,18,78.93,0),(1,'0000000208',1,1,1,345,11.41,0),(1,'0000000208',2,1,1,365,17.87,0),(1,'0000000208',4,1,1,340,9.79,0),(1,'0000000209',1,1,1,235,18.5,0),(1,'0000000209',4,1,1,232,16.99,0),(1,'0000000209',6,1,1,220,10.94,0),(1,'0000000210',1,1,1,11,22.22,0),(1,'0000000210',2,1,1,12,33.33,0),(1,'0000000211',1,1,1,3.5,40.56,0),(1,'0000000211',4,1,1,3.3,32.53,0),(1,'0000000211',6,1,1,2.75,10.44,0),(1,'0000000211',7,1,1,2.65,6.43,0),(1,'0000000212',1,2,100,1.5,78.57,0),(1,'0000000212',3,1,1,0.015,78.5714,0),(1,'0000000213',1,2,1,5.5,51.52,0),(1,'0000000214',1,2,1,4,129.89,0),(1,'0000000215',1,1,1,4,11.11,0),(1,'0000000215',2,1,1,4.2,16.67,0),(1,'0000000216',1,1,1,0.5,150,0),(1,'0000000216',2,1,1,0.33,66.67,0),(1,'0000000217',1,1,1,0.7,112.12,0),(1,'0000000217',6,1,1,0.35,6.06,0),(1,'0000000218',1,4,1,18,24.4,0),(1,'0000000218',4,4,1,17.5,20.94,0),(1,'0000000218',6,4,1,16.2,11.96,0),(1,'0000000219',1,2,50,7,7.69,0),(1,'0000000219',2,2,50,7.5,15.38,0),(1,'0000000219',3,1,1,0.14,7.6923,0),(1,'0000000220',1,1,1,0.6,20,0),(1,'0000000221',1,1,1,4,110.53,0),(1,'0000000222',1,1,1,5,130.41,0),(1,'0000000223',1,1,1,3,160.87,0),(1,'0000000224',1,1,1,1,53.85,0),(1,'0000000224',4,1,1,0.7,7.69,0),(1,'0000000225',1,4,1,4,37.93,0),(1,'0000000225',4,4,1,3.5,20.69,0),(1,'0000000225',6,4,1,3.2,10.34,0),(1,'0000000226',1,1,1,40,122.22,0),(1,'0000000227',1,1,1,229.99,27.28,0),(1,'0000000227',2,1,1,335,85.39,0),(1,'0000000228',1,1,1,235,35.25,0),(1,'0000000229',1,1,1,125,21.36,0),(1,'0000000230',1,2,5,106,3.27,0),(1,'0000000230',1,3,1,22,7.17,0),(1,'0000000231',1,3,1,26,14.44,0),(1,'0000000231',4,3,1,25,10.04,0),(1,'0000000232',1,3,1000,27.5,21.57,0),(1,'0000000232',3,1,1,0.0275,21.6814,0),(1,'0000000233',1,3,1000,14.5,31.82,0),(1,'0000000233',2,3,1000,18.1,64.55,0),(1,'0000000233',3,1,1,0.0145,31.8182,0),(1,'0000000234',1,1,1,140,41.5,0),(1,'0000000234',4,1,1,135,36.45,0),(1,'0000000234',6,1,1,120,21.29,0),(1,'0000000235',1,1,1,5,78.57,0),(1,'0000000235',4,1,1,4.5,60.71,0),(1,'0000000236',1,4,100,19,41.79,0),(1,'0000000236',3,1,1,0.2,49.2537,0),(1,'0000000237',1,1,1,87,29.31,0),(1,'0000000237',2,1,1,105,66.67,0),(1,'0000000238',1,1,1,93,32.1,0),(1,'0000000238',2,1,1,95,34.94,0),(1,'0000000239',1,1,1,21,35.48,0),(1,'0000000240',1,3,1,16.5,24.91,0),(1,'0000000240',6,3,1,16.2,22.63,0),(1,'0000000240',7,3,1,16,16.36,0),(1,'0000000241',1,3,1000,27,8,0),(1,'0000000241',2,3,1000,29,16,0),(1,'0000000241',3,1,1,0.027,8,0),(1,'0000000242',1,1,1,0.33,32,0),(1,'0000000243',1,3,1000,28,3.7,0),(1,'0000000243',3,1,1,0.028,3.7037,0),(1,'0000000244',1,1,1,18,33.33,0),(1,'0000000244',2,1,1,22,62.96,0),(1,'0000000245',1,1,1,7.5,23.36,0),(1,'0000000245',4,1,1,7,15.13,0),(1,'0000000246',1,1,1,6,68.07,0),(1,'0000000246',4,1,1,5.5,54.06,0),(1,'0000000247',1,1,1,2749.94,25.88,0),(1,'0000000248',1,3,1,449.99,51.68,0),(1,'0000000249',1,2,1,3,71.43,0),(1,'0000000250',1,1,1,25,42.86,0),(1,'0000000250',4,1,1,24,35.36,0),(1,'0000000250',6,1,1,20,12.8,0),(1,'0000000251',1,1,1,85,41.2,0),(1,'0000000251',4,1,1,83,37.87,0),(1,'0000000251',6,1,1,73,21.26,0),(1,'0000000251',7,1,1,72,19.6,0),(1,'0000000252',1,1,1,6.5,48.06,0),(1,'0000000252',4,1,1,6,36.67,0),(1,'0000000252',6,1,1,5.2,18.45,0),(1,'0000000252',7,1,1,4.9,11.62,0),(1,'0000000253',1,1,1,3190.03,1.1,0),(1,'0000000254',1,2,1,3.5,58.37,0),(1,'0000000254',4,2,1,3.2,44.8,0),(1,'0000000254',6,2,1,2.5,13.12,0),(1,'0000000255',1,1,1,4,60,0),(1,'0000000255',2,1,1,6,140,0),(1,'0000000256',1,8,1,4,29.03,0),(1,'0000000256',4,8,1,3.5,12.9,0),(1,'0000000256',6,8,1,3.2,3.23,0),(1,'0000000257',1,1,1,7,34.62,0),(1,'0000000258',1,1,1,10,36.24,0),(1,'0000000258',4,1,1,9,22.62,0),(1,'0000000259',1,1,1,6,39.21,0),(1,'0000000259',4,1,1,5.2,20.65,0),(1,'0000000260',1,4,1,19,21.56,0),(1,'0000000260',4,4,1,18.5,18.36,0),(1,'0000000260',6,4,1,17,8.77,0),(1,'0000000261',1,1,1,1,117.39,0),(1,'0000000261',1,4,100,58,26.55,0),(1,'0000000261',4,4,100,55.5,21.1,0),(1,'0000000261',6,4,100,50,9.1,0),(1,'0000000262',1,4,1,13.5,37.2,0),(1,'0000000262',4,4,1,13,32.11,0),(1,'0000000262',6,4,1,12,21.95,0),(1,'0000000263',1,4,1,6,66.67,0),(1,'0000000263',4,4,1,5.5,52.78,0),(1,'0000000263',6,4,1,4.8,33.33,0),(1,'0000000263',7,4,1,4.5,25,0),(1,'0000000264',1,1,1,8.5,46.55,0),(1,'0000000265',1,1,1,1.5,74.42,0),(1,'0000000265',4,1,1,1.3,51.16,0),(1,'0000000265',6,1,1,0.95,10.47,0),(1,'0000000265',7,1,1,0.92,6.98,0),(1,'0000000266',1,1,1,1,117.39,0),(1,'0000000266',2,1,1,2,334.78,0),(1,'0000000267',1,1,1,2,32.38,0),(1,'0000000267',1,2,12,22,23.04,0),(1,'0000000267',4,1,1,1.8,20.81,0),(1,'0000000267',4,2,12,21.5,20.25,0),(1,'0000000267',6,2,12,18.8,5.15,0),(1,'0000000267',7,2,12,18.5,3.47,0),(1,'0000000268',1,1,1,2.5,50.6,0),(1,'0000000268',2,1,1,3,80.72,0),(1,'0000000269',1,1,1,4,18.69,0),(1,'0000000270',1,1,1,0.3,57.89,0),(1,'0000000270',1,4,100,20,42.86,0),(1,'0000000271',1,4,100,25,30.14,0),(1,'0000000271',3,1,1,0.3,57.89,0),(1,'0000000272',1,1,1,18,78.39,0),(1,'0000000272',4,1,1,17.5,73.44,0),(1,'0000000272',6,1,1,13,28.84,0),(1,'0000000273',1,1,1,25,20.02,0),(1,'0000000273',2,1,1,27,29.62,0),(1,'0000000274',1,1,1,4,25,0),(1,'0000000275',1,1,1,4.5,50.5,0),(1,'0000000276',1,1,1,5,111.86,0),(1,'0000000276',4,1,1,4.5,90.68,0),(1,'0000000276',6,1,1,3,27.12,0),(1,'0000000277',1,1,1,12,51.9,0),(1,'0000000278',1,2,1,2.5,46.2,0),(1,'0000000279',1,1,1,9,54.91,0),(1,'0000000280',1,1,1,3,65.75,0),(1,'0000000280',4,1,1,2.8,54.7,0),(1,'0000000280',6,1,1,2.5,38.12,0),(1,'0000000281',1,2,1,1,108.33,0),(1,'0000000282',1,1,1,22,30.95,0),(1,'0000000283',1,1,1,28,33.52,0),(1,'0000000283',4,1,1,26,23.99,0),(1,'0000000283',6,1,1,24.6,17.31,0),(1,'0000000283',7,1,1,23.7,12.43,0),(1,'0000000284',1,1,1,30.5,32.15,0),(1,'0000000284',4,1,1,30,29.98,0),(1,'0000000284',6,1,1,28,21.32,0),(1,'0000000284',7,1,1,26.5,14.82,0),(1,'0000000285',1,1,1,31,31.19,0),(1,'0000000285',4,1,1,29,22.73,0),(1,'0000000285',6,1,1,27.7,17.22,0),(1,'0000000285',7,1,1,26.3,11.3,0),(1,'0000000286',1,1,1,33,30.07,0),(1,'0000000286',4,1,1,31,22.19,0),(1,'0000000286',6,1,1,29.8,17.46,0),(1,'0000000287',1,1,1,12.5,29.67,0),(1,'0000000287',4,1,1,12,24.48,0),(1,'0000000287',6,1,1,11.3,17.22,0),(1,'0000000287',7,1,1,10.8,12.03,0),(1,'0000000288',1,1,1,23,31.43,0),(1,'0000000288',4,1,1,22,25.71,0),(1,'0000000288',6,1,1,20.5,17.14,0),(1,'0000000288',7,1,1,20,14.29,0),(1,'0000000289',1,1,1,18.5,14.2,0),(1,'0000000290',1,6,1,48,22.29,0),(1,'0000000291',1,2,1,680.01,9.91,0),(1,'0000000292',1,1,1,135,34.38,0),(1,'0000000293',1,2,1,3,100,0),(1,'0000000294',1,5,1,92,16.91,0),(1,'0000000294',4,5,1,90,14.37,0),(1,'0000000295',1,2,5,160,23.24,0),(1,'0000000295',1,3,1,33.5,29.01,0),(1,'0000000296',1,1,1,4,25,0),(1,'0000000297',1,3,1,28,21.16,0),(1,'0000000297',4,3,1,27.5,19,0),(1,'0000000298',1,3,1000,18.8,18.76,0),(1,'0000000298',3,1,1,0.0188,18.9873,0),(1,'0000000299',1,1,1,12,137.15,0),(1,'0000000299',4,1,1,10,97.63,0),(1,'0000000299',6,1,1,8,58.1,0),(1,'0000000300',1,4,100,16.5,8.55,0),(1,'0000000300',7,4,100,15.5,5.87,0),(1,'0000000301',1,1,1,0.26,62.5,0),(1,'0000000302',1,1,1,20,60,0),(1,'0000000303',1,6,1,20,81,0),(1,'0000000303',2,6,1,22.1,100,0),(1,'0000000304',1,6,1,28,45.38,0),(1,'0000000304',4,6,1,25.5,30.04,0),(1,'0000000305',1,7,1,54,18.19,0),(1,'0000000306',1,1,1,240,20,0),(1,'0000000307',1,1,1,5,39.66,0),(1,'0000000308',1,8,1,18,28.57,0),(1,'0000000309',1,1,1,55,22.22,0),(1,'0000000310',1,1,1,50,25,0),(1,'0000000311',1,7,1,50,24.01,0),(1,'0000000311',4,7,1,48,19.05,0),(1,'0000000311',6,7,1,45,11.61,0),(1,'0000000313',1,1,1,4.5,30.43,0),(1,'0000000314',1,1,1,4,25.39,0),(1,'0000000315',1,1,1,6,32.74,0),(1,'0000000316',1,1,1,9,35.54,0),(1,'0000000317',1,1,1,6.5,35.98,0),(1,'0000000318',1,1,1,11,52.35,0),(1,'0000000319',1,1,1,1.5,47.06,0),(1,'0000000320',1,2,1,1,33.33,0),(1,'0000000321',1,2,12,2.5,34.41,0),(1,'0000000321',2,2,12,2.3,23.66,0),(1,'0000000321',3,1,1,0.3,93.5484,0),(1,'0000000322',1,2,12,6,41.18,0),(1,'0000000322',2,2,12,5.53,30,0),(1,'0000000322',3,1,1,0.5,41.1632,0),(1,'0000000323',1,1,1,4.5,111.27,0),(1,'0000000323',2,1,1,3.62,70,0),(1,'0000000324',1,1,1,5.5,87.71,0),(1,'0000000324',2,1,1,4.98,70,0),(1,'0000000325',1,1,1,3,73.41,0),(1,'0000000326',1,1,1,1.8,50,0),(1,'0000000326',4,1,1,1.5,25,0),(1,'0000000327',1,1,1,3.5,45.83,0),(1,'0000000328',1,1,1,5,42.86,0),(1,'0000000329',1,1,1,8.5,49.12,0),(1,'0000000329',4,1,1,8,40.35,0),(1,'0000000329',6,1,1,7,22.81,0),(1,'0000000330',1,1,1,12,45.45,0),(1,'0000000330',4,1,1,11.5,39.39,0),(1,'0000000330',6,1,1,9.7,17.58,0),(1,'0000000331',1,1,1,4,36.52,0),(1,'0000000332',1,1,1,18.5,33.96,0),(1,'0000000333',1,1,1,25,56.25,0),(1,'0000000334',1,1,1,12,45.63,0),(1,'0000000335',1,1,1,15,41.24,0),(1,'0000000336',1,1,1,260,29.28,0),(1,'0000000337',1,1,1,86,23.16,0),(1,'0000000338',1,2,1,1.2,79.1,0),(1,'0000000338',2,2,1,1.8,168.66,0),(1,'0000000339',1,2,1,2,150,0),(1,'0000000340',1,1,1,10,29.87,0),(1,'0000000341',1,1,1,22,32.53,0),(1,'0000000342',1,1,1,15,28.21,0),(1,'0000000343',1,1,1,22,38.1,0),(1,'0000000344',1,1,1,5,34.41,0),(1,'0000000345',1,1,1,9,35.54,0),(1,'0000000346',1,1,1,68,45.55,0),(1,'0000000346',4,1,1,65,39.13,0),(1,'0000000346',6,1,1,57,22,0),(1,'0000000346',7,1,1,56,19.86,0),(1,'0000000347',1,1,1,180,29.12,0),(1,'0000000348',1,1,1,9.5,55.99,0),(1,'0000000349',1,1,1,32,65.12,0),(1,'0000000349',2,1,1,28,44.48,0),(1,'0000000350',1,1,1,22,31.5,0),(1,'0000000351',1,1,1,13,25.48,0),(1,'0000000352',1,1,1,7,25.45,0),(1,'0000000353',1,1,1,27,34,0),(1,'0000000353',4,1,1,25,24.07,0),(1,'0000000353',6,1,1,23.6,17.12,0),(1,'0000000353',7,1,1,22.5,11.66,0),(1,'0000000354',1,1,1,32,30.19,0),(1,'0000000354',4,1,1,30,22.05,0),(1,'0000000355',1,1,1,30,41.18,0),(1,'0000000355',4,1,1,29,36.47,0),(1,'0000000356',1,1,1,30,34.41,0),(1,'0000000356',4,1,1,27,20.97,0),(1,'0000000357',1,1,1,36,32.84,0),(1,'0000000357',4,1,1,33.5,23.62,0),(1,'0000000357',6,1,1,31.8,17.34,0),(1,'0000000357',7,1,1,30.2,11.44,0),(1,'0000000358',1,1,1,8,42.86,0),(1,'0000000358',6,1,1,6.9,23.21,0),(1,'0000000358',7,1,1,6.8,21.43,0),(1,'0000000359',1,1,1,15,68.92,0),(1,'0000000359',2,1,1,18,102.7,0),(1,'0000000360',1,1,1,18,66.82,0),(1,'0000000360',2,1,1,20,85.36,0),(1,'0000000361',1,1,1,32,30.61,0),(1,'0000000362',1,1,1,250,74.7,0),(1,'0000000362',2,1,1,280,95.67,0),(1,'0000000363',1,1,1,682.98,17.15,0),(1,'0000000363',2,1,1,700.01,20.07,0),(1,'0000000364',1,1,1,32,38.77,0),(1,'0000000364',2,1,1,35,51.78,0),(1,'0000000365',1,1,1,68,48.54,0),(1,'0000000365',4,1,1,65,41.98,0),(1,'0000000365',6,1,1,56.5,23.42,0),(1,'0000000365',7,1,1,55,20.14,0),(1,'0000000366',1,1,1,4.5,41.51,0),(1,'0000000366',2,1,1,5,57.23,0),(1,'0000000367',1,1,1,0.7,311.76,0),(1,'0000000368',1,1,1,4,42.86,0),(1,'0000000368',2,1,1,4.5,60.71,0),(1,'0000000368',4,1,1,3.2,14.29,0),(1,'0000000369',1,1,1,12,28.76,0),(1,'0000000369',4,1,1,10,7.3,0),(1,'0000000370',1,1,1,0.5,257.14,0),(1,'0000000370',2,1,1,0.47,233.33,0),(1,'0000000371',1,1,1,0.5,289.11,0),(1,'0000000371',1,4,100,18,28.57,0),(1,'0000000371',4,4,100,17.5,25,0),(1,'0000000371',6,4,100,15.7,12.14,0),(1,'0000000372',1,1,1,0.4,263.64,0),(1,'0000000373',1,1,1,9,50,0),(1,'0000000374',1,4,100,24,17.07,0),(1,'0000000374',3,1,1,0.24,17.0732,0),(1,'0000000375',1,2,5,104,5.64,0),(1,'0000000375',3,3,1,23.5,19.35,0),(1,'0000000375',4,2,5,103.5,5.13,0),(1,'0000000375',6,2,5,103,4.62,0),(1,'0000000376',1,7,500,105,28.05,0),(1,'0000000376',2,7,500,110,34.15,0),(1,'0000000376',3,1,1,0.204,24.3902,0),(1,'0000000377',1,7,1,76,29.69,0),(1,'0000000378',1,1,1,0.5,233.33,0),(1,'0000000378',1,4,100,19,26.67,0),(1,'0000000378',4,4,100,18.8,25.33,0),(1,'0000000378',6,4,100,16.7,11.33,0),(1,'0000000379',1,1,1,1,92.31,0),(1,'0000000379',4,1,1,0.8,53.85,0),(1,'0000000379',6,1,1,0.6,15.38,0),(1,'0000000379',7,1,1,0.58,11.54,0),(1,'0000000380',1,1,1,3.5,68.27,0),(1,'0000000380',2,1,1,3.17,52.17,0),(1,'0000000381',1,1,1,11,36.65,0),(1,'0000000382',1,1,1,3,74.42,0),(1,'0000000382',4,1,1,1.9,10.47,0),(1,'0000000383',1,1,1,1.2,160.87,0),(1,'0000000384',1,1,1,0.3,100,0),(1,'0000000385',1,1,1,5.8,37.77,0),(1,'0000000385',4,1,1,5,12.61,0),(1,'0000000386',1,1,1,4.5,30.81,0),(1,'0000000387',1,1,1,2.5,77.3,0),(1,'0000000388',1,1,1,4.5,30.81,0),(1,'0000000389',1,1,1,2.5,66.67,0),(1,'0000000390',1,1,1,0.4,45.99,0),(1,'0000000390',1,8,10,4,42.35,0),(1,'0000000390',4,8,10,3.5,24.56,0),(1,'0000000391',1,1,1,1.5,38.89,0),(1,'0000000392',1,1,1,0.8,41.17,0),(1,'0000000392',1,2,12,8.5,24.99,0),(1,'0000000392',4,2,12,7.5,10.29,0),(1,'0000000392',6,2,12,7,4.78,0),(1,'0000000393',1,2,24,12,12.25,0),(1,'0000000393',3,1,1,0.5,12.2586,0),(1,'0000000394',1,1,1,8.5,29.38,0),(1,'0000000394',4,1,1,8,21.77,0),(1,'0000000394',6,1,1,7,6.54,0),(1,'0000000395',1,1,1,2.5,73.61,0),(1,'0000000395',4,1,1,2.3,59.72,0),(1,'0000000395',6,1,1,1.7,18.06,0),(1,'0000000395',7,1,1,1.65,14.58,0),(1,'0000000396',1,1,1,1.5,87.5,0),(1,'0000000396',4,1,1,1.3,62.5,0),(1,'0000000396',6,1,1,0.9,12.5,0),(1,'0000000396',7,1,1,0.85,6.25,0),(1,'0000000397',1,1,1,82,41.38,0),(1,'0000000398',1,2,1,0.5,66.67,0),(1,'0000000398',4,2,1,0.4,33.33,0),(1,'0000000399',1,1,1,10,14.29,0),(1,'0000000400',1,2,12,2.8,68.67,0),(1,'0000000400',3,1,1,0.2333,68.6913,0),(1,'0000000401',1,2,1,3.5,44.03,0),(1,'0000000401',6,2,1,2.9,19.34,0),(1,'0000000402',1,2,100,1.2,90.48,0),(1,'0000000402',3,1,1,0.012,90.4762,0),(1,'0000000403',1,1,1,5.5,56.7,0),(1,'0000000404',1,2,1,3,52.28,0),(1,'0000000404',4,2,1,2.5,26.9,0),(1,'0000000404',6,2,1,2.16,9.64,0),(1,'0000000404',7,2,1,2.1,6.6,0),(1,'0000000405',1,1,1,0.5,80.18,0),(1,'0000000405',1,2,12,4.2,26.13,0),(1,'0000000405',4,2,12,4,20.12,0),(1,'0000000405',6,2,12,3.6,8.11,0),(1,'0000000405',7,2,12,3.5,5.11,0),(1,'0000000406',1,1,1,2.5,47.06,0),(1,'0000000406',4,1,1,2.3,35.29,0),(1,'0000000406',6,1,1,2.1,23.53,0),(1,'0000000406',7,1,1,2,17.65,0),(1,'0000000407',1,1,1,4.5,44.23,0),(1,'0000000408',1,1,1,1.5,63.04,0),(1,'0000000409',1,1,1,0.5,78.57,0),(1,'0000000410',1,1,1,1.2,22.45,0),(1,'0000000410',4,1,1,1.05,7.14,0),(1,'0000000411',1,1,1,22.5,33.61,0),(1,'0000000411',4,1,1,20.5,21.73,0),(1,'0000000412',1,2,1,1.5,206.12,0),(1,'0000000412',6,1,1,1,7.53,0),(1,'0000000412',7,1,1,0.98,5.38,0),(1,'0000000413',1,1,1,9,38.46,0),(1,'0000000414',1,1,1,1,47.06,0),(1,'0000000415',1,1,1,2.4,98.35,0),(1,'0000000416',1,1,1,2.8,65.68,0),(1,'0000000417',1,1,1,2.2,115.69,0),(1,'0000000418',1,1,1,0.7,180,0),(1,'0000000419',1,1,1,2,127.27,0),(1,'0000000419',1,2,12,18,70.45,0),(1,'0000000419',4,2,12,17,60.98,0),(1,'0000000419',6,2,12,14,32.58,0),(1,'0000000419',7,2,12,13.5,27.84,0),(1,'0000000420',1,1,1,5.5,54.93,0),(1,'0000000420',4,1,1,5,40.85,0),(1,'0000000420',6,1,1,4,12.68,0),(1,'0000000421',1,2,1,2.5,184.09,0),(1,'0000000422',1,1,1,9,80,0),(1,'0000000423',1,1,1,3,48.51,0),(1,'0000000424',1,2,1,1.5,123.88,0),(1,'0000000425',1,1,1,7.5,31.81,0),(1,'0000000426',1,1,1,10.5,33.08,0),(1,'0000000427',1,2,50,3.8,71.95,0),(1,'0000000427',3,1,1,0.076,71.9457,0),(1,'0000000428',1,1,1,5.5,31.26,0),(1,'0000000429',1,1,1,1.5,36.36,0),(1,'0000000430',1,5,1,41.5,19.73,0),(1,'0000000431',1,1,1,275,39.04,0),(1,'0000000431',4,1,1,250,26.4,0),(1,'0000000432',1,4,1,15.5,19.18,0),(1,'0000000432',1,7,5,75,15.33,0),(1,'0000000432',4,7,5,70,7.64,0),(1,'0000000433',1,5,1,70,21.4,0),(1,'0000000434',1,5,1,42,28.21,0),(1,'0000000434',2,5,1,1375.92,4100,0),(1,'0000000435',1,3,1,38,12.03,0),(1,'0000000435',4,3,1,37,9.08,0),(1,'0000000436',1,3,1000,36,12.68,0),(1,'0000000436',3,1,1,0.036,12.5,0),(1,'0000000437',1,3,1000,36,12.68,0),(1,'0000000437',3,1,1,0.036,12.5,0),(1,'0000000438',1,3,1,38,20.29,0),(1,'0000000439',1,3,1,40,26.62,0),(1,'0000000440',1,3,1000,31,11.79,0),(1,'0000000440',2,3,1000,32,15.4,0),(1,'0000000440',3,1,1,0.031,11.9134,0),(1,'0000000441',1,3,1000,31,11.79,0),(1,'0000000441',2,3,1000,32,15.4,0),(1,'0000000441',3,1,1,0.031,11.9134,0),(1,'0000000442',1,3,1000,31,11.79,0),(1,'0000000442',3,1,1,0.031,11.9134,0),(1,'0000000443',1,1,1,2000.08,32.66,0),(1,'0000000445',1,1,1,13,30,0),(1,'0000000450',1,1,1,6,100,0),(1,'0000000450',6,1,1,4,33.33,0),(1,'0000000451',1,1,1,38,22.9,0),(1,'0000000451',2,1,1,39.5,27.75,0),(1,'0000000452',1,1,1,43,18.52,0),(1,'0000000453',1,3,1,36.5,26.87,0),(1,'0000000453',4,3,1,36,25.13,0),(1,'0000000453',6,3,1,35,21.65,0),(1,'0000000454',1,5,1,28.5,32.99,0),(1,'0000000454',2,5,1,30,39.99,0),(1,'0000000455',1,6,1,28,27.27,0),(1,'0000000456',1,1,1,1.4,59.09,0),(1,'0000000456',1,4,100,115,30.68,0),(1,'0000000456',6,4,100,110,25,0),(1,'0000000457',1,1,1,2.3,32.76,0),(1,'0000000457',1,4,100,210,24.26,0),(1,'0000000457',4,4,100,198,17.16,0),(1,'0000000458',1,1,1,55,61.76,0),(1,'0000000458',2,1,1,62.33,83.33,0),(1,'0000000459',1,1,1,80,33,0),(1,'0000000460',1,1,1000,11.5,5.5,0),(1,'0000000460',2,1,1000,16.35,50,0),(1,'0000000460',3,1,1,0.0115,5.5046,0),(1,'0000000461',1,3,1,27,23.8,0),(1,'0000000461',4,3,1,26.5,21.5,0),(1,'0000000461',6,3,1,24.8,13.71,0),(1,'0000000462',1,3,1,27,20.86,0),(1,'0000000462',4,3,1,26.5,18.62,0),(1,'0000000462',6,3,1,26,16.38,0),(1,'0000000462',7,3,1,25.5,14.15,0),(1,'0000000464',1,1,1,1.6,56.86,0),(1,'0000000464',1,4,100,145,42.86,0),(1,'0000000465',1,1,1,1.6,40.19,0),(1,'0000000465',1,4,100,145,27.05,0),(1,'0000000465',4,4,100,140,22.67,0),(1,'0000000466',1,4,100,140,38.61,0),(1,'0000000466',3,1,1,1.5,48.5149,0),(1,'0000000467',1,4,1,7.5,28.87,0),(1,'0000000467',4,4,1,7,20.27,0),(1,'0000000468',1,4,1,15,40.85,0),(1,'0000000468',4,4,1,14.5,36.15,0),(1,'0000000468',6,4,1,13.5,26.76,0),(1,'0000000469',1,1,1,0.4,110.53,0),(1,'0000000470',1,7,1,88,22.63,0),(1,'0000000470',4,7,1,87.5,21.93,0),(1,'0000000470',6,7,1,86,19.84,0),(1,'0000000471',1,3,1000,31.5,15.72,0),(1,'0000000471',3,1,1,0.0315,15.8088,0),(1,'0000000472',1,3,1000,32.5,16.74,0),(1,'0000000472',3,1,1,0.0325,16.9065,0),(1,'0000000473',1,3,1000,33,7.42,0),(1,'0000000473',3,1,1,0.033,7.4919,0),(1,'0000000474',1,3,1000,33,7.42,0),(1,'0000000474',3,1,1,0.033,7.4919,0),(1,'0000000475',1,3,1000,29.5,17.06,0),(1,'0000000475',3,1,1,0.0295,17.0635,0),(1,'0000000476',1,3,1000,29.5,12.17,0),(1,'0000000476',2,3,1000,30.5,15.97,0),(1,'0000000476',3,1,1,0.0295,12.1673,0),(1,'0000000477',1,3,1000,31,9.46,0),(1,'0000000477',2,3,1000,32,12.99,0),(1,'0000000477',3,1,1,0.031,9.5406,0),(1,'0000000478',1,1,1,10,45.47,0),(1,'0000000478',1,12,12,110,33.35,0),(1,'0000000478',4,12,12,106,24.94,0),(1,'0000000478',6,12,12,100,17.87,0),(1,'0000000479',1,1,1,2.5,66.67,0),(1,'0000000480',1,1,1,2.8,64.71,0),(1,'0000000480',4,1,1,2.7,62.65,0),(1,'0000000480',6,1,1,2,20.48,0),(1,'0000000481',1,1,1,1,316.67,0),(1,'0000000482',1,1,1,1,100,0),(1,'0000000482',4,1,1,0.7,40,0),(1,'0000000483',1,1,1,120,25.76,0),(1,'0000000483',4,1,1,116,21.57,0),(1,'0000000483',6,1,1,106,11.09,0),(1,'0000000484',1,1,1,245,19.51,0),(1,'0000000485',1,8,1,55,37.5,0),(1,'0000000486',1,1,1,250.01,74.83,0),(1,'0000000487',1,1,1,12,36.99,0),(1,'0000000487',4,1,1,11,25.57,0),(1,'0000000487',6,1,1,10,14.16,0),(1,'0000000487',7,1,1,9.8,11.87,0),(1,'0000000488',1,1,1,7,68.27,0),(1,'0000000489',1,1,1,210,44.83,0),(1,'0000000490',1,1,1,24,39.7,0),(1,'0000000490',6,1,1,21,22.52,0),(1,'0000000491',1,7,1,100,29.02,0),(1,'0000000492',1,1,1,0.2,51.29,0),(1,'0000000492',1,4,100,15.5,22.05,0),(1,'0000000493',1,1,1,0.25,75.93,0),(1,'0000000493',1,4,100,20,42.86,0),(1,'0000000493',4,4,100,17,19.63,0),(1,'0000000494',1,3,1000,36,12.68,0),(1,'0000000494',3,1,1,0.036,12.5,0),(1,'0000000495',1,3,1,44,37.72,0),(1,'0000000496',1,3,1,36.5,15.8,0),(1,'0000000496',4,3,1,36,14.21,0),(1,'0000000497',1,1,1,1.2,79.1,0),(1,'0000000497',1,7,100,83,23.88,0),(1,'0000000497',4,7,100,80,19.4,0),(1,'0000000497',6,7,100,79,14.49,0),(1,'0000000498',1,4,1,22,41.84,0),(1,'0000000498',4,4,1,21.5,38.17,0),(1,'0000000498',6,4,1,19,22.11,0),(1,'0000000499',1,1,1,0.5,210.56,0),(1,'0000000499',1,4,100,23,35.29,0),(1,'0000000499',4,4,100,22.5,32.35,0),(1,'0000000499',6,4,100,19.5,14.71,0),(1,'0000000500',1,1,1,1750.01,26.42,0),(1,'0000000501',1,3,1,52,17.7,0),(1,'0000000501',4,3,1,50,13.17,0),(1,'0000000501',6,3,1,48.5,9.78,0),(1,'0000000502',1,1,1,2.5,79.86,0),(1,'0000000502',1,7,100,175,25.9,0),(1,'0000000502',4,7,100,170,22.3,0),(1,'0000000503',1,2,2.5,125,22.38,0),(1,'0000000503',1,3,1,50,22.38,0),(1,'0000000504',1,3,1,56,31.8,0),(1,'0000000504',4,3,1,52,22.38,0),(1,'0000000505',1,3,1000,42,43.34,0),(1,'0000000505',3,1,1,0.1,241.2969,0),(1,'0000000506',1,1,1,0.1,233.33,0),(1,'0000000506',1,4,100,6,100,0),(1,'0000000506',2,4,100,7,133.33,0),(1,'0000000506',4,4,100,5.8,93.33,0),(1,'0000000506',6,4,100,5,66.67,0),(1,'0000000506',7,4,100,4.5,7.91,0),(1,'0000000507',1,4,1,6,45.63,0),(1,'0000000507',4,4,1,5.5,33.5,0),(1,'0000000507',6,4,1,4.6,11.65,0),(1,'0000000507',7,4,1,4.5,9.22,0),(1,'0000000508',1,3,1000,42,43.34,0),(1,'0000000508',3,1,1,0.1,241.2969,0),(1,'0000000509',1,1,1,0.7,166.97,0),(1,'0000000509',1,4,100,40,52.56,0),(1,'0000000510',1,3,1000,17.5,41.02,0),(1,'0000000510',3,1,1,0.0175,41.129,0),(1,'0000000511',1,4,100,45,60.71,0),(1,'0000000511',3,1,1,0.5,78.5714,0),(1,'0000000512',1,4,100,40,42.86,0),(1,'0000000512',3,1,1,0.5,78.5714,0),(1,'0000000513',1,4,100,43,53.57,0),(1,'0000000513',2,4,100,42.72,52.56,0),(1,'0000000513',3,1,1,0.5,78.5714,0),(1,'0000000514',1,1,1,1,257.14,0),(1,'0000000514',1,4,100,60,114.29,0),(1,'0000000514',4,4,100,55,96.43,0),(1,'0000000514',6,4,100,50,78.57,0),(1,'0000000515',1,1,1,2,1900,0),(1,'0000000515',2,1,1,0.1,0,0),(1,'0000000516',1,7,1,118,21.41,0),(1,'0000000516',4,7,1,112,15.24,0),(1,'0000000517',1,7,500,84,16.75,0),(1,'0000000517',3,1,1,0.168,16.7477,0),(1,'0000000518',1,7,1,78,43.51,0),(1,'0000000518',4,7,1,75,37.99,0),(1,'0000000519',1,7,250,63,33.42,0),(1,'0000000519',2,7,250,66,39.77,0),(1,'0000000519',3,1,1,0.5,164.6903,0),(1,'0000000521',1,1,1,0.1,150,0),(1,'0000000521',1,3,1000,54,35,0),(1,'0000000521',1,4,100,6.5,62.5,0),(1,'0000000521',4,3,1000,53,32.5,0),(1,'0000000521',6,3,1000,49,22.5,0),(1,'0000000524',1,8,1,6,33.33,0),(1,'0000000525',1,7,1,55,44.81,0),(1,'0000000525',4,7,1,54,42.18,0),(1,'0000000526',1,7,1,55,2.02,0),(1,'0000000527',1,1,1,8.5,64.73,0),(1,'0000000527',4,1,1,8,55.04,0),(1,'0000000527',6,1,1,6.1,18.22,0),(1,'0000000528',1,1,1,32,23.74,0),(1,'0000000528',4,1,1,28,8.28,0),(1,'0000000529',1,1,1,65,46.07,0),(1,'0000000530',1,1,1,15,58.73,0),(1,'0000000530',2,1,1,16,69.31,0),(1,'0000000531',1,1,1,9.5,27.18,0),(1,'0000000531',2,1,1,10,33.87,0),(1,'0000000532',1,1,1,11.5,31.43,0),(1,'0000000532',4,1,1,11.2,28,0),(1,'0000000532',6,1,1,10.5,20,0),(1,'0000000532',7,1,1,10,14.29,0),(1,'0000000533',1,1,1,25,30.01,0),(1,'0000000533',4,1,1,23.5,22.2,0),(1,'0000000533',6,1,1,22.2,15.44,0),(1,'0000000533',7,1,1,22,14.4,0),(1,'0000000534',1,1,1,7.5,21.95,0),(1,'0000000534',2,1,1,7.6,23.58,0),(1,'0000000535',1,1,1,13.5,42.11,0),(1,'0000000536',1,1,1,11,25,0),(1,'0000000537',1,1,1,15.5,27.15,0),(1,'0000000537',2,1,1,16,31.26,0),(1,'0000000538',1,1,1,26,35.28,0),(1,'0000000538',4,1,1,24,24.87,0),(1,'0000000538',6,1,1,22.6,17.59,0),(1,'0000000538',7,1,1,21.8,13.42,0),(1,'0000000539',1,1,1,22,41.03,0),(1,'0000000540',1,1,1,35,13.64,0),(1,'0000000540',2,1,1,36,16.88,0),(1,'0000000541',1,1,1,32,15.73,0),(1,'0000000541',2,1,1,33,19.35,0),(1,'0000000542',1,2,1,2,33.33,0),(1,'0000000542',4,2,1,1.7,13.33,0),(1,'0000000543',1,2,1,3,36.36,0),(1,'0000000543',4,2,1,2.5,13.64,0),(1,'0000000544',1,2,1,1,122.22,0),(1,'0000000544',2,2,1,1.5,233.33,0),(1,'0000000544',4,2,1,0.7,55.56,0),(1,'0000000545',1,2,1,3,76.47,0),(1,'0000000545',4,2,1,2.5,100,0),(1,'0000000545',6,2,1,1.9,52,0),(1,'0000000545',7,2,1,1.8,44,0),(1,'0000000546',1,1,1,7.5,21.95,0),(1,'0000000547',1,1,1,20,41.64,0),(1,'0000000547',4,1,1,18,27.48,0),(1,'0000000547',6,1,1,16.9,19.69,0),(1,'0000000547',7,1,1,16.5,16.86,0),(1,'0000000548',1,1,1,6.5,33.74,0),(1,'0000000548',4,1,1,6,23.46,0),(1,'0000000548',6,1,1,5.5,13.17,0),(1,'0000000549',1,1,1,30,26.85,0),(1,'0000000549',4,1,1,29,22.62,0),(1,'0000000549',6,1,1,27.5,16.28,0),(1,'0000000550',1,1,1,12,114.29,0),(1,'0000000550',4,1,1,6.5,16.07,0),(1,'0000000551',1,1,1,1.6,72.04,0),(1,'0000000551',4,1,1,1.5,61.29,0),(1,'0000000551',6,1,1,1.15,23.66,0),(1,'0000000551',7,1,1,1.05,12.9,0),(1,'0000000553',1,1,1,4,73.91,0),(1,'0000000553',4,1,1,2.8,21.74,0),(1,'0000000555',1,2,1,30,81.82,0),(1,'0000000556',1,3,1,38,20.29,0),(1,'0000000557',1,1,1,90,9.13,0),(1,'0000000558',1,4,100,350.01,24.25,0),(1,'0000000558',3,1,1,5,77.4938,0),(1,'0000000559',1,4,100,120,39.02,0),(1,'0000000559',3,1,1,1.5,73.772,0),(1,'0000000560',1,4,100,97,17.14,0),(1,'0000000560',3,1,1,0.97,17.1356,0),(1,'0000000561',1,1,1,2.7,45.16,0),(1,'0000000561',4,1,1,2.6,39.78,0),(1,'0000000561',6,1,1,2.2,18.28,0),(1,'0000000561',7,1,1,2.15,15.59,0),(1,'0000000562',1,1,1,7,79.49,0),(1,'0000000562',4,1,1,6.5,66.67,0),(1,'0000000562',6,1,1,4.5,15.38,0),(1,'0000000563',1,8,10,4,46.52,0),(1,'0000000563',3,1,1,0.5,83.15,0),(1,'0000000563',4,8,10,3.8,44.49,0),(1,'0000000563',6,8,10,2.9,10.27,0),(1,'0000000563',7,8,10,2.85,8.37,0),(1,'0000000565',1,1,1,8,100,0),(1,'0000000565',2,1,1,10.67,166.67,0),(1,'0000000566',1,6,1,32,33.33,0),(1,'0000000566',2,6,1,33,37.5,0),(1,'0000000567',1,3,1000,35,1.45,0),(1,'0000000567',2,3,1000,36.59,6.06,0),(1,'0000000567',3,1,1,0.035,1.4493,0),(1,'0000000569',1,4,100,18,35.03,0),(1,'0000000569',2,4,100,15.11,13.35,0),(1,'0000000569',3,1,1,0.5,275.0938,0),(1,'0000000571',1,3,1000,12,17.65,0),(1,'0000000571',2,3,1000,12.24,20,0),(1,'0000000571',3,1,1,0.012,17.6471,0),(1,'0000000572',1,1,1,13,14.94,0),(1,'0000000572',4,1,1,12.8,13.17,0),(1,'0000000572',6,1,1,12,6.1,0),(1,'0000000573',1,1,1,7,58.01,0),(1,'0000000573',4,1,1,6.5,46.73,0),(1,'0000000573',6,1,1,5.5,24.15,0),(1,'0000000574',1,1,1,5,52.91,0),(1,'0000000574',4,1,1,4.4,20.88,0),(1,'0000000575',1,1,1,4.5,78.57,0),(1,'0000000576',1,1,1,6,71.43,0),(1,'0000000576',4,1,1,5.5,57.14,0),(1,'0000000577',1,1,1,5.5,49.86,0),(1,'0000000577',4,1,1,4.8,30.79,0),(1,'0000000577',6,1,1,4.4,19.89,0),(1,'0000000577',7,1,1,4.1,11.72,0),(1,'0000000578',1,1,1,4.8,52.38,0),(1,'0000000579',1,1,1,4.5,57.89,0),(1,'0000000580',1,1,1,5,56.25,0),(1,'0000000580',4,1,1,4.5,40.62,0),(1,'0000000581',1,1,1,5.5,66.67,0),(1,'0000000582',1,1,1,5.5,37.5,0),(1,'0000000583',1,1,1,14,46.6,0),(1,'0000000584',1,1,1,10,33.33,0),(1,'0000000585',1,1,1,11,41.03,0),(1,'0000000586',1,1,1,18,36.78,0),(1,'0000000586',4,1,1,17.5,32.98,0),(1,'0000000586',6,1,1,15.5,17.78,0),(1,'0000000586',7,1,1,14.9,13.22,0),(1,'0000000587',1,1,1,18.5,35.04,0),(1,'0000000587',4,1,1,18,31.39,0),(1,'0000000587',6,1,1,17,24.09,0),(1,'0000000587',7,1,1,16,16.79,0),(1,'0000000588',1,1,1,15,36.36,0),(1,'0000000589',1,1,1,15,48.51,0),(1,'0000000590',1,1,1,16,36.75,0),(1,'0000000591',1,3,1000,35,28.21,0),(1,'0000000591',3,1,1,0.035,28.2051,0),(1,'0000000592',1,1,1,8,35.59,0),(1,'0000000592',4,1,1,6.3,6.78,0),(1,'0000000594',1,2,1,50,25,0),(1,'0000000595',1,1,1,249,10.95,0),(1,'0000000595',4,1,1,245,9.17,0),(1,'0000000595',6,1,1,239,6.49,0),(1,'0000000596',1,1,1,410.01,32.26,0),(1,'0000000596',2,1,1,450,45.16,0),(1,'0000000597',1,3,1,40,30.72,0),(1,'0000000597',4,3,1,39.5,29.08,0),(1,'0000000597',6,3,1,38.5,25.82,0),(1,'0000000597',7,3,1,36,15.02,0),(1,'0000000598',1,3,1,38,33.05,0),(1,'0000000598',4,3,1,37.5,31.3,0),(1,'0000000598',6,3,1,36,26.05,0),(1,'0000000598',7,3,1,34,19.05,0),(1,'0000000599',1,3,1,38,33.05,0),(1,'0000000599',4,3,1,37.5,31.3,0),(1,'0000000599',6,3,1,36,26.05,0),(1,'0000000599',7,3,1,34,19.05,0),(1,'0000000600',1,3,1,38,41.37,0),(1,'0000000600',4,3,1,37.5,39.51,0),(1,'0000000600',6,3,1,36,33.93,0),(1,'0000000600',7,3,1,34,26.49,0),(1,'0000000601',1,3,1,38,33.05,0),(1,'0000000601',4,3,1,37.5,31.3,0),(1,'0000000601',6,3,1,36,26.05,0),(1,'0000000601',7,3,1,34,19.05,0),(1,'0000000602',1,3,1,43,26.28,0),(1,'0000000602',4,3,1,42.5,24.82,0),(1,'0000000602',6,3,1,41.5,21.88,0),(1,'0000000602',7,3,1,40,17.47,0),(1,'0000000603',1,3,1,43,26.28,0),(1,'0000000603',4,3,1,42.5,24.82,0),(1,'0000000603',6,3,1,41.5,21.88,0),(1,'0000000603',7,3,1,40,17.47,0),(1,'0000000604',1,3,1,43,26.28,0),(1,'0000000604',4,3,1,42.5,24.82,0),(1,'0000000604',6,3,1,41.5,21.88,0),(1,'0000000604',7,3,1,40,17.47,0),(1,'0000000605',1,3,1,22.5,18.55,0),(1,'0000000605',4,3,1,22,15.91,0),(1,'0000000607',1,3,1000,15.5,14.99,0),(1,'0000000607',2,3,1000,16,18.69,0),(1,'0000000607',3,1,1,0.0155,14.8148,0),(1,'0000000608',1,3,1000,15.5,14.99,0),(1,'0000000608',2,3,1000,16,18.69,0),(1,'0000000608',3,1,1,0.0155,14.8148,0),(1,'0000000609',1,3,1000,15.5,14.99,0),(1,'0000000609',2,3,1000,16,18.69,0),(1,'0000000609',3,1,1,0.0155,14.8148,0),(1,'0000000610',1,3,1000,20,16.28,0),(1,'0000000610',2,3,1000,20.5,19.19,0),(1,'0000000610',3,1,1,0.02,16.2791,0),(1,'0000000611',1,7,1,83,37.74,0),(1,'0000000612',1,6,1,27.5,40.59,0),(1,'0000000612',4,6,1,26,32.92,0),(1,'0000000614',1,2,5,111,11.33,0),(1,'0000000614',1,3,1,24.5,22.87,0),(1,'0000000614',6,2,5,110,10.33,0),(1,'0000000614',7,2,5,109,9.33,0),(1,'0000000615',1,7,100,89,34.24,0),(1,'0000000615',2,7,100,90,35.75,0),(1,'0000000615',3,1,1,1,50.8296,0),(1,'0000000616',1,1,1,580,30.66,0),(1,'0000000617',1,2,1,2,60,0),(1,'0000000617',4,2,1,1.5,20,0),(1,'0000000618',1,1,1,3.6,42.29,0),(1,'0000000618',4,1,1,3,18.58,0),(1,'0000000619',1,1,1,3.5,41.13,0),(1,'0000000619',4,1,1,3.4,37.1,0),(1,'0000000619',6,1,1,2.95,18.95,0),(1,'0000000619',7,1,1,2.9,16.94,0),(1,'0000000620',1,1,1,1.8,73.08,0),(1,'0000000620',4,1,1,1.6,53.85,0),(1,'0000000620',6,1,1,1.25,20.19,0),(1,'0000000621',1,1,1,0.5,35.57,0),(1,'0000000621',1,2,50,18,17.26,0),(1,'0000000621',4,2,50,17.8,15.96,0),(1,'0000000621',6,2,50,16.5,7.49,0),(1,'0000000621',7,2,50,16.4,6.84,0),(1,'0000000622',1,1,1,0.5,35.57,0),(1,'0000000622',1,2,50,18,17.26,0),(1,'0000000622',4,2,50,17.8,15.96,0),(1,'0000000622',6,2,50,16.5,7.49,0),(1,'0000000622',7,2,50,16.4,6.84,0),(1,'0000000623',1,1,1,3.5,50.21,0),(1,'0000000623',1,2,12,38,35.91,0),(1,'0000000623',4,2,12,37.5,34.12,0),(1,'0000000623',6,2,12,34.6,2.61,0),(1,'0000000624',1,1,1,3.5,24.11,0),(1,'0000000624',1,2,12,38,12.29,0),(1,'0000000624',4,2,12,37.5,10.82,0),(1,'0000000624',6,2,12,34.6,2.25,0),(1,'0000000625',1,1,1,1.5,40.19,0),(1,'0000000625',4,1,1,1.4,30.84,0),(1,'0000000625',6,1,1,1.25,16.82,0),(1,'0000000625',7,1,1,1.21,13.08,0),(1,'0000000626',1,1,1,1.5,40.19,0),(1,'0000000626',4,1,1,1.4,30.84,0),(1,'0000000626',6,1,1,1.25,16.82,0),(1,'0000000626',7,1,1,1.21,13.08,0),(1,'0000000627',1,1,1,3.5,24.56,0),(1,'0000000627',1,2,12,38,37.09,0),(1,'0000000627',4,2,12,37.5,35.28,0),(1,'0000000627',6,2,12,34.5,2.31,0),(1,'0000000628',1,1,1,30,58.23,0),(1,'0000000628',4,1,1,28,47.68,0),(1,'0000000628',6,1,1,23.5,23.95,0),(1,'0000000629',1,1,1,6.5,44.44,0),(1,'0000000629',2,1,1,7.31,62.5,0),(1,'0000000630',1,1,1,3,152.1,0),(1,'0000000630',2,1,1,2.1,76.47,0),(1,'0000000631',1,1,1,2,66.67,0),(1,'0000000631',4,1,1,1.4,16.67,0),(1,'0000000632',1,1,1,2.5,78.57,0),(1,'0000000634',1,1,1,2.5,38.89,0),(1,'0000000635',1,1,1,2.5,42.05,0),(1,'0000000635',2,1,1,2.34,32.98,0),(1,'0000000636',1,1,1,5,122.22,0),(1,'0000000636',4,1,1,2.6,15.56,0),(1,'0000000637',1,1,1,3.5,40.56,0),(1,'0000000638',1,3,1,34,38.44,0),(1,'0000000638',4,3,1,33,34.36,0),(1,'0000000638',6,3,1,32,30.29,0),(1,'0000000639',1,3,1,37,56.18,0),(1,'0000000639',4,3,1,36,51.96,0),(1,'0000000640',1,3,1,37,56.18,0),(1,'0000000640',4,3,1,36,51.96,0),(1,'0000000641',1,3,1,32,31.26,0),(1,'0000000641',4,3,1,31,27.15,0),(1,'0000000642',1,3,1,30,30.32,0),(1,'0000000642',4,3,1,29.5,28.15,0),(1,'0000000643',1,3,1000,32.5,16.74,0),(1,'0000000643',3,1,1,0.0325,16.9065,0),(1,'0000000644',1,3,1000,29.5,17.06,0),(1,'0000000644',3,1,1,0.0295,17.0635,0),(1,'0000000645',1,3,1,43,26.28,0),(1,'0000000645',4,3,1,42.5,24.82,0),(1,'0000000645',6,3,1,41.5,21.88,0),(1,'0000000645',7,3,1,40,17.47,0),(1,'0000000646',1,1,1,5,42.86,0),(1,'0000000647',1,1,1,0.4,75.59,0),(1,'0000000647',1,2,50,15.5,36.08,0),(1,'0000000647',6,2,50,13.2,14.78,0),(1,'0000000647',7,2,50,12.8,11.3,0),(1,'0000000648',1,1,1,0.5,150,0),(1,'0000000648',1,2,50,15.5,34.78,0),(1,'0000000648',6,2,50,13.2,14.78,0),(1,'0000000648',7,2,50,12.8,11.3,0),(1,'0000000649',1,1,1,3.8,41.79,0),(1,'0000000649',1,2,12,42,30.6,0),(1,'0000000649',4,1,1,3.5,30.6,0),(1,'0000000649',4,2,12,41.5,29.04,0),(1,'0000000649',6,2,12,36,11.94,0),(1,'0000000649',7,2,12,34.5,7.28,0),(1,'0000000650',1,1,1,3.8,41.79,0),(1,'0000000650',1,2,12,42,30.6,0),(1,'0000000650',4,1,1,3.5,30.6,0),(1,'0000000650',4,2,12,41.5,29.04,0),(1,'0000000650',6,2,12,36,11.94,0),(1,'0000000650',7,2,12,34.5,7.28,0),(1,'0000000651',1,1,1,245,14.22,0),(1,'0000000651',4,1,1,235,9.56,0),(1,'0000000652',1,1,1,0.5,176.7,0),(1,'0000000652',1,4,100,22,21.75,0),(1,'0000000652',4,4,100,21.5,18.98,0),(1,'0000000652',6,4,100,20,10.68,0),(1,'0000000653',1,4,100,30,88.68,0),(1,'0000000653',3,1,1,0.5,214.4654,0),(1,'0000000654',1,1,1,2.2,91.3,0),(1,'0000000654',1,2,12,18,16.66,0),(1,'0000000654',4,2,12,17,41.91,0),(1,'0000000654',6,2,12,14.8,23.54,0),(1,'0000000654',7,2,12,14,16.87,0),(1,'0000000655',1,1,1,2.2,91.3,0),(1,'0000000655',1,2,12,18,16.66,0),(1,'0000000655',4,2,12,17,41.91,0),(1,'0000000655',6,2,12,14.8,23.54,0),(1,'0000000655',7,2,12,14,16.87,0),(1,'0000000656',1,1,1,2,87.35,0),(1,'0000000656',1,2,12,15,17.1,0),(1,'0000000656',4,2,12,14.5,13.19,0),(1,'0000000656',6,2,12,13.5,5.39,0),(1,'0000000657',1,1,1,2,66.67,0),(1,'0000000657',4,1,1,1.4,16.67,0),(1,'0000000658',1,1,1,80,36.17,0),(1,'0000000659',1,1,1,55,48.65,0),(1,'0000000659',2,1,1,47.94,29.56,0),(1,'0000000660',1,1,1,26,30,0),(1,'0000000661',1,1,1,28,40,0),(1,'0000000662',1,2,30,40,33.33,0),(1,'0000000662',3,1,1,1.4,40,0),(1,'0000000663',1,1,1,0.5,92.31,0),(1,'0000000663',1,8,10,4,60.64,0),(1,'0000000663',4,8,10,3.8,52.61,0),(1,'0000000663',6,8,10,2.9,16.47,0),(1,'0000000663',7,8,10,2.8,12,0),(1,'0000000664',1,1,1,2.8,54.7,0),(1,'0000000664',1,2,12,29.5,35.82,0),(1,'0000000664',4,1,1,2.7,49.17,0),(1,'0000000664',4,2,12,29,33.52,0),(1,'0000000664',6,2,12,23.2,6.81,0),(1,'0000000664',7,2,12,23,5.89,0),(1,'0000000665',1,1,1,2.8,36.25,0),(1,'0000000665',1,2,12,29.5,35.82,0),(1,'0000000665',4,1,1,2.7,49.17,0),(1,'0000000665',4,2,12,29,33.52,0),(1,'0000000665',6,2,12,23.2,6.81,0),(1,'0000000665',7,2,12,23,5.89,0),(1,'0000000666',1,1,1,2,35.14,0),(1,'0000000666',1,2,12,22,23.87,0),(1,'0000000666',4,1,1,1.8,21.62,0),(1,'0000000666',4,2,12,21.5,21.06,0),(1,'0000000666',6,2,12,18.8,5.86,0),(1,'0000000666',7,2,12,18.5,4.17,0),(1,'0000000667',1,2,1,2,36.05,0),(1,'0000000667',2,2,1,2.95,100.68,0),(1,'0000000668',1,1,1,2,32.38,0),(1,'0000000668',1,2,12,22,23.87,0),(1,'0000000668',4,1,1,1.8,21.62,0),(1,'0000000668',4,2,12,21.5,21.06,0),(1,'0000000668',6,2,12,18.8,5.86,0),(1,'0000000668',7,2,12,18.5,4.17,0),(1,'0000000669',1,1,1,0.5,114.32,0),(1,'0000000669',1,2,12,3.8,35.73,0),(1,'0000000669',4,2,12,3.6,28.59,0),(1,'0000000669',6,2,12,3.5,25.02,0),(1,'0000000669',7,2,12,3,7.16,0),(1,'0000000670',1,1,1,2.5,34.41,0),(1,'0000000670',4,1,1,2.3,23.66,0),(1,'0000000670',6,1,1,2.1,12.9,0),(1,'0000000670',7,1,1,2,7.53,0),(1,'0000000672',1,1,1,1.5,127.27,0),(1,'0000000673',1,1,1,3.5,41.7,0),(1,'0000000673',1,2,12,38,28.21,0),(1,'0000000673',4,2,12,37,24.83,0),(1,'0000000673',6,2,12,33,11.34,0),(1,'0000000673',7,2,12,32.5,9.65,0),(1,'0000000674',1,1,1,3.5,36.85,0),(1,'0000000674',1,2,12,38,56.77,0),(1,'0000000674',4,2,12,37,52.64,0),(1,'0000000674',6,2,12,33,36.14,0),(1,'0000000674',7,2,12,32.5,34.08,0),(1,'0000000675',1,1,1,3.5,55.56,0),(1,'0000000675',1,2,12,38,58.33,0),(1,'0000000675',4,2,12,37,54.17,0),(1,'0000000675',6,2,12,33,37.5,0),(1,'0000000675',7,2,12,32.5,35.42,0),(1,'0000000676',1,1,1,3.5,40.85,0),(1,'0000000676',1,2,12,38,56.77,0),(1,'0000000676',4,2,12,37,52.64,0),(1,'0000000676',6,2,12,33,36.14,0),(1,'0000000676',7,2,12,32.5,34.08,0),(1,'0000000677',1,1,1,7.5,22.95,0),(1,'0000000677',2,1,1,9,47.54,0),(1,'0000000677',4,1,1,7.3,4.58,0),(1,'0000000678',1,1,1,2.2,40.13,0),(1,'0000000678',1,2,1,3.5,122.93,0),(1,'0000000679',1,1,1,19.5,28.71,0),(1,'0000000679',4,1,1,19.2,26.73,0),(1,'0000000679',6,1,1,17.3,14.19,0),(1,'0000000680',1,1,1,8,23.46,0),(1,'0000000680',4,1,1,7.2,11.11,0),(1,'0000000681',1,1,1,5,106.61,0),(1,'0000000682',1,4,100,16,37.93,0),(1,'0000000682',2,4,100,16.57,42.86,0),(1,'0000000682',3,1,1,0.2,72.4138,0),(1,'0000000683',1,4,100,16,37.93,0),(1,'0000000683',3,1,1,0.2,72.4138,0),(1,'0000000684',1,1,1,3.5,41.7,0),(1,'0000000684',4,1,1,3.4,37.65,0),(1,'0000000684',6,1,1,2.9,17.41,0),(1,'0000000684',7,1,1,2.8,13.36,0),(1,'0000000685',1,4,1,38,38.99,0),(1,'0000000686',1,4,100,25,30.14,0),(1,'0000000686',3,1,1,0.3,56.1687,0),(1,'0000000687',1,4,1,17.5,21.02,0),(1,'0000000687',4,4,1,16.5,14.11,0),(1,'0000000688',1,4,1,18.5,22.6,0),(1,'0000000688',6,4,1,17.5,15.97,0),(1,'0000000689',1,8,1,6.5,22.87,0),(1,'0000000690',1,4,100,27,25.58,0),(1,'0000000690',3,1,1,0.27,25.5814,0),(1,'0000000691',1,4,1,20,60.51,0),(1,'0000000692',1,1,1,95,26.16,0),(1,'0000000694',1,1,1,1.5,33.93,0),(1,'0000000695',1,1,1,1.5,33.93,0),(1,'0000000696',1,1,1,1.5,33.93,0),(1,'0000000697',1,1,1,1.5,33.93,0),(1,'0000000698',1,1,1,1,100,0),(1,'0000000699',1,1,1,14,39.17,0),(1,'0000000699',4,1,1,11,9.34,0),(1,'0000000699',6,1,1,10.8,7.36,0),(1,'0000000700',1,1,1,3.5,56.95,0),(1,'0000000701',1,1,1,7.5,40.19,0),(1,'0000000701',4,1,1,7,30.84,0),(1,'0000000701',6,1,1,5.9,21.15,0),(1,'0000000701',7,1,1,5.8,19.1,0),(1,'0000000702',1,1,1,2,112.77,0),(1,'0000000703',1,1,1,2,112.77,0),(1,'0000000704',1,1,1,2,112.77,0),(1,'0000000704',1,2,12,40,32.89,0),(1,'0000000705',1,1,1,3.5,34.1,0),(1,'0000000705',4,1,1,2.8,7.28,0),(1,'0000000706',1,8,20,7,18.64,0),(1,'0000000706',3,1,1,0.4,37.93,0),(1,'0000000707',1,1,1,30,33.33,0),(1,'0000000710',1,4,100,3,20,0),(1,'0000000710',3,1,1,0.03,20,0),(1,'0000000711',1,1,1,0.1,150,0),(1,'0000000711',2,1,1,0.2,400,0),(1,'0000000712',1,1,1,12,100,0),(1,'0000000713',1,1,1,6,27.12,0),(1,'0000000713',4,1,1,5,5.93,0),(1,'0000000714',1,7,100,75,211.98,0),(1,'0000000714',3,1,1,1.6,565.5574,0),(1,'0000000715',1,4,1,4,61.94,0),(1,'0000000715',4,4,1,3.5,41.7,0),(1,'0000000715',6,4,1,3,21.46,0),(1,'0000000715',7,4,1,2.8,13.36,0),(1,'0000000716',1,4,1,8,94.17,0),(1,'0000000716',4,4,1,7.5,82.04,0),(1,'0000000716',6,4,1,5.5,33.5,0),(1,'0000000717',1,1,1,1.6,46.17,0),(1,'0000000717',1,7,100,145,32.47,0),(1,'0000000718',1,3,10,225,30.43,0),(1,'0000000718',1,4,1,26,50.72,0),(1,'0000000718',4,3,10,220,27.54,0),(1,'0000000718',6,3,10,210,21.74,0),(1,'0000000719',1,4,1,7.5,78.57,0),(1,'0000000719',4,4,1,7,66.67,0),(1,'0000000719',6,4,1,5.2,23.81,0),(1,'0000000720',1,3,1,13.5,35.68,0),(1,'0000000720',4,3,1,13,30.65,0),(1,'0000000720',6,3,1,12.5,26.26,0),(1,'0000000722',1,1,1,4.5,22.26,0),(1,'0000000722',1,12,12,52,17.73,0),(1,'0000000722',4,12,12,49,10.94,0),(1,'0000000723',1,1,1,4.5,69.81,0),(1,'0000000723',4,1,1,3.8,43.4,0),(1,'0000000724',1,1,1,1,100,0),(1,'0000000724',4,1,1,0.9,80,0),(1,'0000000724',6,1,1,0.65,30,0),(1,'0000000725',1,1,1,4,90.48,0),(1,'0000000726',1,1,1,8,68.07,0),(1,'0000000727',1,1,1,9,78.57,0),(1,'0000000728',1,1,1,10,87.97,0),(1,'0000000729',1,2,1,15,51.67,0),(1,'0000000730',1,1,1,0.3,114.29,0),(1,'0000000730',1,2,100,20,42.86,0),(1,'0000000730',4,2,100,18,28.57,0),(1,'0000000730',6,2,100,16.8,20,0),(1,'0000000730',7,2,100,16.6,18.57,0),(1,'0000000732',1,1,1,25,56.25,0),(1,'0000000733',1,1,1,1,51.93,0),(1,'0000000733',1,7,100,75,13.95,0),(1,'0000000734',1,3,1000,47,16.39,0),(1,'0000000734',3,1,1,0.047,16.3366,0),(1,'0000000735',1,3,1000,13,30,0),(1,'0000000735',3,1,1,0.013,30,0),(1,'0000000736',1,5,1,60,17.53,0),(1,'0000000737',1,5,1,60,28.29,0),(1,'0000000738',1,5,1,60,17.53,0),(1,'0000000739',1,5,1,58,25.54,0),(1,'0000000740',1,1,1,12,64.38,0),(1,'0000000741',1,1,1,215,34.02,0),(1,'0000000741',4,1,1,210,30.91,0),(1,'0000000741',6,1,1,195,21.56,0),(1,'0000000742',1,1,1,230,35.2,0),(1,'0000000742',4,1,1,225,32.26,0),(1,'0000000742',6,1,1,200,17.56,0),(1,'0000000743',1,1,1,58,1.75,0),(1,'0000000744',1,1,1,58,1.75,0),(1,'0000000745',1,1,1,4,33.33,0),(1,'0000000746',1,1,1,0.15,120.26,0),(1,'0000000746',1,4,100,10,46.84,0),(1,'0000000746',4,4,100,7.5,10.13,0),(1,'0000000747',1,4,1,9.5,87.75,0),(1,'0000000747',4,4,1,9,77.87,0),(1,'0000000747',6,4,1,8.5,67.98,0),(1,'0000000748',1,4,100,12,39.53,0),(1,'0000000748',3,1,1,0.3,248.8372,0),(1,'0000000748',4,4,100,10.2,18.6,0),(1,'0000000749',1,4,100,15,62.16,0),(1,'0000000749',3,1,1,0.15,62.1622,0),(1,'0000000750',1,4,100,68,23.64,0),(1,'0000000750',3,1,1,1,81.8182,0),(1,'0000000750',6,4,100,63,14.55,0),(1,'0000000751',1,1,1,1,61.68,0),(1,'0000000752',1,1,1,0.2,300,0),(1,'0000000752',1,7,400,26,30,0),(1,'0000000752',4,1,1,0.15,200,0),(1,'0000000753',1,9,50,5,102.43,0),(1,'0000000753',3,1,1,0.15,203.6437,0),(1,'0000000753',6,9,50,3.5,40,0),(1,'0000000754',1,1,1,0.2,1011.11,0),(1,'0000000754',1,9,1,2.5,12400,0),(1,'0000000754',6,1,1,2.4,11900,0),(1,'0000000754',6,9,50,1.1,22.22,0),(1,'0000000755',1,1,1,2.3,21.69,0),(1,'0000000755',4,1,1,2,8.7,0),(1,'0000000755',6,4,100,189,9350,0),(1,'0000000756',1,17,1,15,73.41,0),(1,'0000000756',4,17,1,14.8,71.1,0),(1,'0000000756',6,17,1,10.5,21.39,0),(1,'0000000757',1,1,1,2.5,26.26,0),(1,'0000000757',4,1,1,2.3,16.16,0),(1,'0000000757',6,1,1,2.1,6.06,0),(1,'0000000757',7,1,1,2,1.01,0),(1,'0000000758',1,1,1,0.5,50.88,0),(1,'0000000758',1,2,50,19.5,14.71,0),(1,'0000000758',4,2,50,19.4,14.12,0),(1,'0000000758',6,2,50,17.3,1.76,0),(1,'0000000758',7,2,50,17.2,1.18,0),(1,'0000000759',1,1,1,0.5,50.88,0),(1,'0000000759',1,2,50,19.5,14.71,0),(1,'0000000759',4,2,50,19.4,14.12,0),(1,'0000000759',6,2,50,17.3,1.76,0),(1,'0000000759',7,2,50,17.2,1.18,0),(1,'0000000760',1,1,1,8.5,44.07,0),(1,'0000000761',1,1,1,10,25,0),(1,'0000000761',2,1,1,12,50,0),(1,'0000000762',1,1,1,22,28.81,0),(1,'0000000762',4,1,1,20,17.1,0),(1,'0000000763',1,1,1,30,51.52,0),(1,'0000000763',4,1,1,28,41.41,0),(1,'0000000763',6,1,1,25,26.26,0),(1,'0000000764',1,1,1,16,54.89,0),(1,'0000000764',4,1,1,11.5,11.33,0),(1,'0000000765',1,1,1,16,33.44,0),(1,'0000000766',1,1,1,6.5,36.27,0),(1,'0000000766',4,1,1,2.8,23.35,0),(1,'0000000767',1,1,1,6,32.45,0),(1,'0000000767',4,1,1,5,10.38,0),(1,'0000000768',1,1,1,6.5,36.27,0),(1,'0000000768',4,1,1,5.2,9.01,0),(1,'0000000769',1,1,1,8,37.22,0),(1,'0000000770',1,1,1,14,60,0),(1,'0000000770',4,1,1,13.5,54.29,0),(1,'0000000770',6,1,1,10.2,16.57,0),(1,'0000000771',1,1,1,6.5,49.77,0),(1,'0000000771',4,1,1,5.8,33.64,0),(1,'0000000772',1,3,1000,26,22.07,0),(1,'0000000772',3,1,1,0.026,22.0657,0),(1,'0000000773',1,1,1,130,30,0),(1,'0000000773',2,1,1,119.27,19.27,0),(1,'0000000774',1,3,1,26,34.3,0),(1,'0000000774',4,3,1,25.5,31.71,0),(1,'0000000774',6,3,1,24.5,26.55,0),(1,'0000000775',1,1,1,4.5,44.23,0),(1,'0000000775',4,1,1,4,28.21,0),(1,'0000000775',6,1,1,3.75,20.19,0),(1,'0000000775',7,1,1,3.71,18.91,0),(1,'0000000776',1,1,1,7.5,20,0),(1,'0000000776',4,1,1,6.8,8.8,0),(1,'0000000777',1,3,1,18.5,13.5,0),(1,'0000000777',4,3,1,18,10.43,0),(1,'0000000778',1,3,1,24,34.83,0),(1,'0000000779',1,1,1,2.5,44.51,0),(1,'0000000779',4,1,1,2,15.61,0),(1,'0000000780',1,9,1,0,0,0),(1,'0000000781',1,1,1,45,50,0),(1,'0000000782',1,3,1,14,26.58,0),(1,'0000000783',1,3,1000,16,14.29,0),(1,'0000000783',3,1,1,0.016,14.2857,0),(1,'0000000784',1,3,1000,16,14.29,0),(1,'0000000784',3,1,1,0.016,14.2857,0),(1,'0000000785',1,3,1000,16,14.29,0),(1,'0000000785',3,1,1,0.016,14.2857,0),(1,'0000000786',1,4,1,5.5,29.41,0),(1,'0000000786',4,4,1,5,17.65,0),(1,'0000000787',1,1,1,7,40,0),(1,'0000000788',1,1,1,3.5,52.17,0),(1,'0000000789',1,1,1,16,36.64,0),(1,'0000000789',4,1,1,15.5,32.37,0),(1,'0000000789',6,1,1,14,19.56,0),(1,'0000000789',7,1,1,13.5,15.29,0),(1,'0000000790',1,1,1,4.5,55.71,0),(1,'0000000790',4,1,1,4.4,52.25,0),(1,'0000000790',6,1,1,3.5,21.11,0),(1,'0000000790',7,1,1,3.4,17.65,0),(1,'0000000791',1,1,1,6,46.7,0),(1,'0000000791',2,1,1,8,178.75,0),(1,'0000000791',4,1,1,5.5,34.47,0),(1,'0000000791',6,1,1,4.6,12.47,0),(1,'0000000792',1,1,1,1,66.67,0),(1,'0000000792',4,1,1,0.8,95.12,0),(1,'0000000792',6,1,1,0.6,36.36,0),(1,'0000000792',7,1,1,0.53,20.45,0),(1,'0000000793',1,8,1,5,79.21,0),(1,'0000000793',4,8,1,4.5,61.29,0),(1,'0000000793',6,8,1,4,43.37,0),(1,'0000000793',7,8,1,3.5,25.45,0),(1,'0000000794',1,8,1,10,75.44,0),(1,'0000000794',4,8,1,9.5,66.67,0),(1,'0000000794',6,8,1,7.5,31.58,0),(1,'0000000794',7,8,1,6.9,21.05,0),(1,'0000000795',1,1,1,3.5,133.33,0),(1,'0000000795',4,1,1,2.5,66.67,0),(1,'0000000796',1,1,1,0.5,100,0),(1,'0000000796',1,14,12,4.2,40,0),(1,'0000000796',6,14,12,4,38.89,0),(1,'0000000797',1,1,1,2,60.54,0),(1,'0000000797',1,12,12,19,27.09,0),(1,'0000000797',4,12,12,17,13.72,0),(1,'0000000798',1,1,1,2,81.82,0),(1,'0000000798',4,1,1,1.5,36.36,0),(1,'0000000799',1,1,1,2,81.82,0),(1,'0000000800',1,1,1,2,81.82,0),(1,'0000000800',6,4,1,1.4,27.27,0),(1,'0000000801',1,1,1,2,81.82,0),(1,'0000000802',1,1,1,2,81.82,0),(1,'0000000802',4,1,1,1.5,36.36,0),(1,'0000000803',1,1,1,2,81.82,0),(1,'0000000804',1,1,1,2,81.82,0),(1,'0000000805',1,1,1,2,81.82,0),(1,'0000000805',4,1,1,1.5,36.36,0),(1,'0000000806',1,1,1,2,81.82,0),(1,'0000000807',1,1,1,2,81.82,0),(1,'0000000808',1,1,1,2,81.82,0),(1,'0000000809',1,1,1,2,81.82,0),(1,'0000000809',6,1,1,1.5,36.36,0),(1,'0000000810',1,1,1,2,81.82,0),(1,'0000000811',1,1,1,2,81.82,0),(1,'0000000812',1,1,1,2,81.82,0),(1,'0000000813',1,1,1,2,81.82,0),(1,'0000000814',1,1,1,26,71.84,0),(1,'0000000814',4,1,1,25,65.23,0),(1,'0000000814',6,1,1,22,45.41,0),(1,'0000000815',1,1,1,2,166.67,0),(1,'0000000815',4,1,1,1.5,100,0),(1,'0000000815',6,1,1,1,33.33,0),(1,'0000000815',7,1,1,0.9,20,0),(1,'0000000816',1,1,1,54,20,0),(1,'0000000817',1,4,100,106,13.81,0),(1,'0000000817',3,1,1,1.3,39.5748,0),(1,'0000000818',1,1,1,3,76.47,0),(1,'0000000818',4,1,1,2.8,64.71,0),(1,'0000000819',1,1,1,3,76.47,0),(1,'0000000820',1,1,1,3,76.47,0),(1,'0000000820',2,1,1,2.5,47.06,0),(1,'0000000821',1,1,1,3,76.47,0),(1,'0000000822',1,1,1,3,76.47,0),(1,'0000000823',1,1,1,3,76.47,0),(1,'0000000824',1,1,1,0.5,354.55,0),(1,'0000000824',4,1,1,0.2,81.82,0),(1,'0000000825',1,4,100,4,27.8,0),(1,'0000000825',3,1,1,0.1,219.4888,0),(1,'0000000825',4,4,100,3.5,11.82,0),(1,'0000000826',1,1,1,4,58.73,0),(1,'0000000826',1,2,20,59.5,17.13,0),(1,'0000000826',4,2,20,58.5,15.16,0),(1,'0000000826',6,2,20,57,10.04,0),(1,'0000000827',1,1,1,30,47.06,0),(1,'0000000828',1,1,1,40,43.88,0),(1,'0000000828',4,1,1,35,25.9,0),(1,'0000000829',1,1,1,55,48.25,0),(1,'0000000830',1,1,1,12,50,0),(1,'0000000830',4,1,1,11,37.5,0),(1,'0000000831',1,1,1,18,56.52,0),(1,'0000000832',1,2,1,4,81.82,0),(1,'0000000833',1,1,1,40,53.85,0),(1,'0000000834',1,4,100,55,15614.29,0),(1,'0000000834',3,1,1,1,194.1176,0),(1,'0000000835',1,1,1,0.3,134.93,0),(1,'0000000835',1,4,100,20,66.67,0),(1,'0000000835',2,4,100,20.7,80,0),(1,'0000000835',6,4,100,17.5,34.62,0),(1,'0000000836',1,1,1,0.3,136.59,0),(1,'0000000836',1,4,100,20,57.73,0),(1,'0000000836',4,4,100,17.5,38.01,0),(1,'0000000837',1,1,1,0.5,354.55,0),(1,'0000000837',1,4,100,20,81.82,0),(1,'0000000838',1,4,100,20,68.49,0),(1,'0000000838',3,1,1,0.3,172.73,0),(1,'0000000838',4,4,100,18,51.64,0),(1,'0000000839',1,4,100,18,24.14,0),(1,'0000000839',3,1,1,0.3,106.9,0),(1,'0000000840',1,4,1,9,80,0),(1,'0000000840',6,4,1,8,60,0),(1,'0000000842',1,1,1,0.12,50,0),(1,'0000000843',1,1,1,55,83.33,0),(1,'0000000844',1,1,1,1,138.1,0),(1,'0000000844',1,15,100,60,30.43,0),(1,'0000000844',4,15,100,56.5,20.21,0),(1,'0000000844',6,15,100,53.5,13.83,0),(1,'0000000845',1,1,1,185,25.41,0),(1,'0000000846',1,1,1,8,60,0),(1,'0000000846',2,1,1,10,155.1,0),(1,'0000000848',1,4,100,7,79.49,0),(1,'0000000848',3,1,1,0.07,79.4872,0),(1,'0000000848',4,4,100,5.3,32.5,0),(1,'0000000849',1,1,1,67.5,34.68,0),(1,'0000000849',4,1,1,65,29.69,0),(1,'0000000849',6,1,1,60,18.69,0),(1,'0000000850',1,1,1,27,34.66,0),(1,'0000000850',4,1,1,26,29.68,0),(1,'0000000850',6,1,1,24.2,18.74,0),(1,'0000000851',1,1,1,27,34.66,0),(1,'0000000851',4,1,1,26,29.68,0),(1,'0000000851',6,1,1,24.2,18.74,0),(1,'0000000852',1,1,1,4,90.48,0),(1,'0000000853',1,1,1,4,90.48,0),(1,'0000000854',1,1,1,3.5,66.67,0),(1,'0000000855',1,1,1,3.5,66.67,0),(1,'0000000856',1,3,1000,42,78.72,0),(1,'0000000856',2,3,1000,35,49.19,0),(1,'0000000856',3,1,1,0.04,53.1915,0),(1,'0000000857',1,3,1000,40,70.21,0),(1,'0000000857',2,3,1000,38,61.98,0),(1,'0000000857',3,1,1,0.08,240.4255,0),(1,'0000000858',1,3,1000,42,78.72,0),(1,'0000000858',3,1,1,0.071,202.1277,0),(1,'0000000859',1,3,1000,42,78.72,0),(1,'0000000859',3,1,1,0.06,155.3191,0),(1,'0000000860',1,3,1000,42,78.72,0),(1,'0000000860',3,1,1,0.071,202.1277,0),(1,'0000000861',1,1,1,7.5,75.23,0),(1,'0000000861',4,1,1,6.8,58.88,0),(1,'0000000861',6,1,1,6.2,44.86,0),(1,'0000000861',7,1,1,5.8,35.51,0),(1,'0000000864',1,1,1,36,32.3,0),(1,'0000000864',4,1,1,35,28.63,0),(1,'0000000864',6,1,1,31,13.93,0),(1,'0000000865',1,1,1,37,45.1,0),(1,'0000000866',1,2,4,10.4,48.57,0),(1,'0000000866',3,1,1,2.6,48.5714,0),(1,'0000000867',1,2,4,6,100,0),(1,'0000000867',3,1,1,1.5,100,0),(1,'0000000868',1,1,1,10,66.67,0),(1,'0000000869',1,1,1,7.5,44.51,0),(1,'0000000869',4,1,1,6.8,31.02,0),(1,'0000000869',6,1,1,6.2,19.46,0),(1,'0000000869',7,1,1,5.8,11.75,0),(1,'0000000870',1,1,1,2.5,66.67,0),(1,'0000000871',1,1,1,0.5,100,0),(1,'0000000871',1,12,12,4.5,50,0),(1,'0000000871',4,12,12,4.3,43.33,0),(1,'0000000871',6,12,12,3.5,16.67,0),(1,'0000000871',7,12,12,3.45,15,0),(1,'0000000872',1,1,1,25,31.58,0),(1,'0000000873',1,1,1,6.5,35.42,0),(1,'0000000874',1,1,1,3,25.09,0),(1,'0000000874',1,2,12,32,45.72,0),(1,'0000000874',4,2,12,31,41.17,0),(1,'0000000874',6,2,12,28.2,28.42,0),(1,'0000000874',7,2,12,27.8,26.59,0),(1,'0000000875',1,2,1,3.5,47.06,0),(1,'0000000875',4,2,1,3.4,42.86,0),(1,'0000000875',6,2,1,2.75,8.7,0),(1,'0000000876',1,1,1,2,115.05,0),(1,'0000000877',1,1,1,2,115.05,0),(1,'0000000878',1,1,1,2,115.05,0),(1,'0000000879',1,1,1,8,25.2,0),(1,'0000000879',4,1,1,7.5,17.37,0),(1,'0000000879',6,1,1,6.8,6.42,0),(1,'0000000880',1,1,1,8,25.2,0),(1,'0000000880',1,9,1,6.8,6.42,0),(1,'0000000880',4,1,1,7.5,17.37,0),(1,'0000000881',1,1,1,8,25.2,0),(1,'0000000881',4,1,1,7.5,17.37,0),(1,'0000000881',6,1,1,6.8,6.42,0),(1,'0000000882',1,1,1,2,33.33,0),(1,'0000000883',1,12,12,7.5,53.06,0),(1,'0000000883',3,1,1,0.8,95.9344,0),(1,'0000000884',1,1,1,300,25,0),(1,'0000000885',1,1,1,300,59.57,0),(1,'0000000886',1,1,1,300,25,0),(1,'0000000887',1,1,1,80,26.98,0),(1,'0000000888',4,1,1,80,29.03,0),(1,'0000000889',4,1,1,80,29.03,0),(1,'0000000890',1,1,1,145,23.4,0),(1,'0000000890',4,1,1,140,19.15,0),(1,'0000000891',1,1,1,300,26.01,0),(1,'0000000892',1,1,1,400,13.39,0),(1,'0000000892',4,1,1,395,11.98,0),(1,'0000000892',6,1,1,378,7.16,0),(1,'0000000893',1,1,1,62,20.39,0),(1,'0000000894',1,1,1,270,18.96,0),(1,'0000000894',2,1,1,300,32.18,0),(1,'0000000895',1,1,1,4,49.25,0),(1,'0000000895',4,1,1,3.5,30.6,0),(1,'0000000895',6,1,1,3,11.94,0),(1,'0000000897',1,1,1,12,50,0),(1,'0000000898',1,1,1,2,55.74,0),(1,'0000000898',1,12,12,17,31.17,0),(1,'0000000898',6,12,12,15,21.36,0),(1,'0000000899',1,1,1,10.5,61.54,0),(1,'0000000900',1,1,1,0.5,225.95,0),(1,'0000000900',1,5,73,16,42.88,0),(1,'0000000900',1,12,12,4,117.3,0),(1,'0000000900',4,12,12,3,62.97,0),(1,'0000000901',1,4,100,33,32,0),(1,'0000000901',3,1,1,0.33,32,0),(1,'0000000901',4,4,100,30,50,0),(1,'0000000902',1,4,100,33,32,0),(1,'0000000902',3,1,1,0.33,32,0),(1,'0000000903',1,4,100,33,32,0),(1,'0000000903',3,1,1,0.33,32,0),(1,'0000000904',1,4,100,33,32,0),(1,'0000000904',3,1,1,0.33,32,0),(1,'0000000905',1,4,100,33,32,0),(1,'0000000905',3,1,1,0.33,32,0),(1,'0000000906',1,4,100,33,32,0),(1,'0000000906',3,1,1,0.33,32,0),(1,'0000000907',1,4,100,33,32,0),(1,'0000000907',3,1,1,0.33,32,0),(1,'0000000908',1,4,100,33,32,0),(1,'0000000908',3,1,1,0.33,32,0),(1,'0000000909',1,4,100,33,32,0),(1,'0000000909',3,1,1,0.33,32,0),(1,'0000000910',1,4,100,33,32,0),(1,'0000000910',3,1,1,0.33,32,0),(1,'0000000911',1,4,100,33,32,0),(1,'0000000911',3,1,1,0.33,32,0),(1,'0000000912',1,4,100,33,32,0),(1,'0000000912',3,1,1,0.33,32,0),(1,'0000000913',1,4,100,33,32,0),(1,'0000000913',3,1,1,0.33,32,0),(1,'0000000914',1,4,100,33,32,0),(1,'0000000914',3,1,1,0.33,32,0),(1,'0000000915',1,4,100,33,32,0),(1,'0000000915',3,1,1,0.33,32,0),(1,'0000000916',1,4,100,33,32,0),(1,'0000000916',3,1,1,0.33,32,0),(1,'0000000917',1,4,100,33,32,0),(1,'0000000917',3,1,1,0.33,32,0),(1,'0000000918',1,4,100,33,32,0),(1,'0000000918',3,1,1,0.33,32,0),(1,'0000000919',1,4,100,33,32,0),(1,'0000000919',3,1,1,0.33,32,0),(1,'0000000920',1,2,5,111,11.78,0),(1,'0000000920',1,3,1,24,20.85,0),(1,'0000000920',4,2,5,110,10.78,0),(1,'0000000920',6,2,5,109,9.77,0),(1,'0000000921',1,1,1,250.01,28.21,0),(1,'0000000923',1,1,1,0.5,137.76,0),(1,'0000000923',1,3,1000,278,32.19,0),(1,'0000000923',1,4,100,30,42.65,0),(1,'0000000924',1,1,1,35,44.03,0),(1,'0000000924',4,1,1,32,31.69,0),(1,'0000000924',6,1,1,29,19.34,0),(1,'0000000925',1,1,1,20,43.99,0),(1,'0000000925',4,1,1,18,29.59,0),(1,'0000000925',6,1,1,16,15.19,0),(1,'0000000926',1,3,1000,22,11.68,0),(1,'0000000926',2,3,1000,23,16.75,0),(1,'0000000926',3,1,1,0.022,11.6751,0),(1,'0000000927',1,4,1,5,44.93,0),(1,'0000000927',4,4,1,4.2,21.74,0),(1,'0000000927',6,4,1,3.9,13.04,0),(1,'0000000928',1,1,1,5.5,37.5,0),(1,'0000000928',1,2,12,63,31.25,0),(1,'0000000928',4,1,1,5.4,35,0),(1,'0000000928',4,2,12,62,29.17,0),(1,'0000000928',6,2,12,55.5,15.62,0),(1,'0000000928',7,2,12,55,14.58,0),(1,'0000000929',1,1,1,5.5,23.94,0),(1,'0000000929',1,2,12,63,18.31,0),(1,'0000000929',4,2,12,62,16.43,0),(1,'0000000929',6,2,12,57,7.04,0),(1,'0000000929',7,2,12,56.5,6.1,0),(1,'0000000930',1,1,1,2,31.58,0),(1,'0000000931',1,1,1,2,31.58,0),(1,'0000000934',1,1,1,1.5,36.36,0),(1,'0000000939',1,1,1,1.8,42.2,0),(1,'0000000939',1,2,12,18,18.5,0),(1,'0000000939',4,2,12,17,11.92,0),(1,'0000000939',6,2,12,16,5.34,0),(1,'0000000940',1,1,1,1.5,50,0),(1,'0000000940',1,2,12,18,37.4,0),(1,'0000000940',4,2,12,16.5,25.95,0),(1,'0000000940',6,2,12,14.2,8.39,0),(1,'0000000941',1,1,1,2.5,47.06,0),(1,'0000000942',1,1,1,1,42.86,0),(1,'0000000943',1,4,100,16.5,11.94,0),(1,'0000000943',3,1,1,0.25,78.57,0),(1,'0000000943',4,1,1,0.21,38.61,0),(1,'0000000943',7,4,100,15.5,5.87,0),(1,'0000000944',1,2,1,4.5,46.58,0),(1,'0000000945',1,2,50,2,33.33,0),(1,'0000000945',3,1,1,0.04,33.3333,0),(1,'0000000946',1,2,50,1.6,33.33,0),(1,'0000000946',3,1,1,0.032,33.3333,0),(1,'0000000947',1,2,1,4.2,42.37,0),(1,'0000000948',1,1,1,2.5,63.4,0),(1,'0000000948',4,1,1,2.1,37.25,0),(1,'0000000949',1,2,1,6.5,35.42,0),(1,'0000000950',1,2,1,5.5,32.53,0),(1,'0000000951',1,1,1,4,81.82,0),(1,'0000000951',4,1,1,2.8,30.84,0),(1,'0000000952',1,1,1,90,20,0),(1,'0000000953',1,1,1,65,21.5,0),(1,'0000000954',1,1,1,65,21.5,0),(1,'0000000955',1,1,1,65,21.5,0),(1,'0000000956',1,1,1,375,9.62,0),(1,'0000000956',4,1,1,372,8.74,0),(1,'0000000956',6,1,1,356,4.07,0),(1,'0000000957',1,1,1,148.01,15.18,0),(1,'0000000958',1,1,1,529.98,18.83,0),(1,'0000000959',1,1,1,130,14.54,0),(1,'0000000960',1,1,1,184,12.15,0),(1,'0000000960',4,1,1,180,9.72,0),(1,'0000000960',6,1,1,175,6.67,0),(1,'0000000961',1,1,1,184,22.15,0),(1,'0000000961',4,1,1,180,19.49,0),(1,'0000000961',6,1,1,175,16.17,0),(1,'0000000962',1,1,1,184,18.57,0),(1,'0000000962',4,1,1,180,15.99,0),(1,'0000000962',6,1,1,175,12.77,0),(1,'0000000963',1,1,1,175,16.17,0),(1,'0000000963',4,1,1,172,14.18,0),(1,'0000000963',6,1,1,168,11.52,0),(1,'0000000964',1,1,1,650.01,14.64,0),(1,'0000000965',1,1,1,200,33.33,0),(1,'0000000966',1,1,1,1.5,63.04,0),(1,'0000000966',4,1,1,1,8.7,0),(1,'0000000967',1,1,1,2.5,36.61,0),(1,'0000000968',1,1,1,250,38.89,0),(1,'0000000969',1,1,1,7750,17.78,0),(1,'0000000971',1,1,1,2000.08,8.7,0),(1,'0000000972',1,1,1,1799.94,8.43,0),(1,'0000000973',1,1,1,980.01,8.89,0),(1,'0000000973',4,1,1,955,6.11,0),(1,'0000000974',1,1,1,5.5,139.13,0),(1,'0000000975',1,1,1,4,185.71,0),(1,'0000000976',1,1,1,250.01,28.21,0),(1,'0000000977',1,1,1,6.5,47.73,0),(1,'0000000978',1,1,1,2.2,91.3,0),(1,'0000000978',1,2,12,18,30.43,0),(1,'0000000978',4,2,12,17,41.91,0),(1,'0000000978',6,2,12,14.8,23.54,0),(1,'0000000978',7,2,12,14,16.87,0),(1,'0000000979',1,1,1,22.5,23.09,0),(1,'0000000979',4,1,1,22,20.35,0),(1,'0000000979',6,1,1,19.5,6.67,0),(1,'0000000980',1,1,1,32,28,0),(1,'0000000982',1,5,1,33,22.91,0),(1,'0000000982',4,5,1,32,19.18,0),(1,'0000000983',1,5,1,33,22.91,0),(1,'0000000983',4,5,1,32,19.18,0),(1,'0000000984',1,5,1,33,32,0),(1,'0000000984',4,5,1,32,28,0),(1,'0000000986',1,7,1,90,62.16,0),(1,'0000000987',1,7,500,84,13.51,0),(1,'0000000987',2,7,500,88,18.92,0),(1,'0000000987',3,1,1,0.168,13.5135,0),(1,'0000000988',1,3,1,41.5,14.64,0),(1,'0000000989',1,7,1,85,37.61,0),(1,'0000000989',4,7,1,83,34.37,0),(1,'0000000989',6,7,1,74,19.8,0),(1,'0000000990',1,1,1,8,23.08,0),(1,'0000000991',1,1,1,13,54.76,0),(1,'0000000991',4,1,1,12.5,48.81,0),(1,'0000000992',1,13,1,55,44.74,0),(1,'0000000993',1,1,1,1.8,28.57,0),(1,'0000000994',1,1,1,23,29.94,0),(1,'0000000994',2,1,1,25,41.24,0),(1,'0000000995',1,1,1,24,29.73,0),(1,'0000000995',4,5,1,21.5,18.92,0),(1,'0000000996',1,5,1,27,32.87,0),(1,'0000000996',4,5,1,26,27.95,0),(1,'0000000996',6,5,1,24.2,19.09,0),(1,'0000000997',1,5,1,27,32.87,0),(1,'0000000997',4,5,1,26,19.05,0),(1,'0000000997',6,5,1,24.2,10.81,0),(1,'0000000998',1,5,1,27,33.14,0),(1,'0000000998',4,5,1,26,28.21,0),(1,'0000000998',6,5,1,24.2,19.33,0),(1,'0000000999',1,1,1,22,37.5,0),(1,'0000001000',1,4,100,33,32,0),(1,'0000001000',3,1,1,0.33,32,0),(1,'0000001001',1,4,100,33,32,0),(1,'0000001001',3,1,1,0.33,32,0),(1,'0000001002',1,4,100,33,32,0),(1,'0000001002',3,1,1,0.33,32,0),(1,'0000001003',1,4,100,33,32,0),(1,'0000001003',3,1,1,0.33,32,0),(1,'0000001004',1,4,100,33,32,0),(1,'0000001004',3,1,1,0.33,32,0),(1,'0000001005',1,4,100,60,33.33,0),(1,'0000001005',3,1,1,0.6,33.3333,0),(1,'0000001006',1,4,100,150,50,0),(1,'0000001006',3,1,1,1.5,50,0),(1,'0000001007',1,1,1,1,426.32,0),(1,'0000001007',1,4,100,25,23.64,0),(1,'0000001007',4,4,100,24,18.69,0),(1,'0000001007',6,4,100,22,8.8,0),(1,'0000001007',7,4,100,21.6,6.82,0),(1,'0000001008',1,1,1,245.01,13.43,0),(1,'0000001009',1,1,1,689.98,10.22,0),(1,'0000001010',1,1,1,100,28.21,0),(1,'0000001011',1,1,1,260,18.18,0),(1,'0000001012',1,3,1,37,36.73,0),(1,'0000001012',4,3,1,36,33.04,0),(1,'0000001012',6,3,1,34,25.37,0),(1,'0000001012',7,3,1,32.5,19.84,0),(1,'0000001013',1,3,1,35,38.61,0),(1,'0000001013',4,3,1,34,34.65,0),(1,'0000001013',7,3,1,30,22.95,0),(1,'0000001014',1,3,1,31.5,27.12,0),(1,'0000001014',4,3,1,31,25.1,0),(1,'0000001015',1,3,1,30,16.32,0),(1,'0000001015',4,3,1,29,12.45,0),(1,'0000001015',6,3,1,28.5,10.51,0),(1,'0000001016',1,3,1,35,41.47,0),(1,'0000001016',4,3,1,34,37.43,0),(1,'0000001016',6,3,1,30,21.26,0),(1,'0000001016',7,3,1,29,17.22,0),(1,'0000001017',1,1,1,500.01,17.65,0),(1,'0000001019',1,1,1,699.99,15.13,0),(1,'0000001021',1,1,1,85,23.19,0),(1,'0000001022',1,14,1,2,90.48,0),(1,'0000001022',4,14,1,1.8,71.43,0),(1,'0000001022',6,14,1,1.15,9.52,0),(1,'0000001023',1,14,10,3,130.77,0),(1,'0000001023',3,1,1,0.4,207.6923,0),(1,'0000001024',1,1,1,18,24.14,0),(1,'0000001025',1,1,1,1,77.65,0),(1,'0000001025',1,4,100,80,35.59,0),(1,'0000001026',1,1,1,27,30.43,0),(1,'0000001027',1,1,1,4.5,55.17,0),(1,'0000001028',1,1,1,7.5,42.31,0),(1,'0000001028',4,1,1,7,32.83,0),(1,'0000001029',1,1,1,4,42.86,0),(1,'0000001030',1,1,1,5,51.52,0),(1,'0000001031',1,1,1,4.5,50,0),(1,'0000001032',1,1,1,5,51.52,0),(1,'0000001033',1,1,1,20,29.53,0),(1,'0000001033',4,1,1,18,16.58,0),(1,'0000001033',6,1,1,17,10.1,0),(1,'0000001034',1,1,1,4,65.98,0),(1,'0000001034',1,2,20,54,17.9,0),(1,'0000001034',4,2,20,53,15.72,0),(1,'0000001034',6,2,20,51,11.35,0),(1,'0000001035',1,1,1,3,71.43,0),(1,'0000001035',1,2,20,52,31.31,0),(1,'0000001035',4,2,20,50,26.26,0),(1,'0000001035',6,2,20,48,21.21,0),(1,'0000001036',1,1,1,160,15.44,0),(1,'0000001037',1,1,1,734.99,19.51,0),(1,'0000001038',1,1,1,22,10,0),(1,'0000001039',1,1,1,1,143.9,0),(1,'0000001039',1,15,50,28,33.33,0),(1,'0000001039',4,15,50,27,28.57,0),(1,'0000001039',6,15,50,24.3,13.02,0),(1,'0000001040',1,16,1,2.5,51.52,0),(1,'0000001040',4,16,1,2,21.21,0),(1,'0000001041',1,8,1,2.5,51.52,0),(1,'0000001041',4,8,1,2,21.21,0),(1,'0000001042',1,1,1,1.2,74.55,0),(1,'0000001042',1,2,12,12,45.45,0),(1,'0000001042',4,2,12,11,33.33,0),(1,'0000001042',6,2,12,10,21.21,0),(1,'0000001042',7,2,12,9.5,15.15,0),(1,'0000001043',1,2,1,3.5,34.62,0),(1,'0000001044',1,1,1,3,50,0),(1,'0000001045',1,1,1,0.5,99.2,0),(1,'0000001045',1,8,10,3.8,51.39,0),(1,'0000001045',4,8,10,3.7,47.41,0),(1,'0000001045',6,8,10,2.8,12,0),(1,'0000001045',7,8,10,2.75,9.56,0),(1,'0000001046',1,1,1,0.5,88.68,0),(1,'0000001046',1,8,10,4,50.94,0),(1,'0000001046',4,8,10,3.8,43.4,0),(1,'0000001046',6,8,10,3,13.21,0),(1,'0000001046',7,8,10,2.95,11.32,0),(1,'0000001047',1,1,1,3,152.1,0),(1,'0000001047',4,1,1,1.5,26.05,0),(1,'0000001048',1,3,1,33.5,25.05,0),(1,'0000001049',1,3,1000,32,33.33,0),(1,'0000001049',3,1,1,0.032,33.3333,0),(1,'0000001050',1,3,1000,33.5,25,0),(1,'0000001051',1,3,1000,32,33.33,0),(1,'0000001051',2,3,1000,31.5,31.25,0),(1,'0000001051',3,1,1,0.032,33.3333,0),(1,'0000001052',1,1,1,6,43.2,0),(1,'0000001053',1,1,1,0.5,247.95,0),(1,'0000001053',1,4,100,24,60,0),(1,'0000001053',4,4,100,23,53.33,0),(1,'0000001053',6,4,100,18.5,23.33,0),(1,'0000001054',1,4,100,33,32,0),(1,'0000001054',3,1,1,0.33,32,0),(1,'0000001055',1,4,100,33,32,0),(1,'0000001055',3,1,1,0.33,32,0),(1,'0000001056',1,4,100,150,50,0),(1,'0000001056',3,1,1,1.5,50,0),(1,'0000001057',1,5,1,40,31.28,0),(1,'0000001057',4,5,1,38.5,26.35,0),(1,'0000001058',1,1,1,8.5,68.32,0),(1,'0000001059',1,1,1,100,22.56,0),(1,'0000001059',4,1,1,95,16.44,0),(1,'0000001060',1,1,1,2,166.67,0),(1,'0000001061',1,1,1,2.5,25,0),(1,'0000001061',4,1,1,2.3,15,0),(1,'0000001062',1,1,1,3,44.23,0),(1,'0000001062',4,1,1,2.5,20.19,0),(1,'0000001063',1,1,1,3.5,191.67,0),(1,'0000001063',6,1,1,2,66.67,0),(1,'0000001064',1,2,1,0.7,150,0),(1,'0000001065',1,1,1,0.25,92.31,0),(1,'0000001065',1,4,100,17.5,34.62,0),(1,'0000001065',4,4,100,17,30.77,0),(1,'0000001066',1,1,1,0.3,87.5,0),(1,'0000001066',1,4,100,22,37.5,0),(1,'0000001066',4,4,100,21,31.25,0),(1,'0000001067',1,1,1,1,21.95,0),(1,'0000001068',1,1,1,1,21.95,0),(1,'0000001069',1,1,1,1,23.46,0),(1,'0000001070',1,1,1,3,31,0),(1,'0000001070',1,2,12,35,27.37,0),(1,'0000001070',4,2,12,34,23.73,0),(1,'0000001070',6,2,12,30.5,10.99,0),(1,'0000001070',7,2,12,30.1,9.53,0),(1,'0000001071',1,1,1,3,31,0),(1,'0000001071',1,2,12,35,27.37,0),(1,'0000001071',4,2,12,34,23.73,0),(1,'0000001071',6,2,12,30.5,10.99,0),(1,'0000001071',7,2,12,30.1,9.53,0),(1,'0000001072',1,1,1,0.5,35.14,0),(1,'0000001072',1,2,50,19.6,23.74,0),(1,'0000001072',4,2,50,19.5,23.11,0),(1,'0000001072',6,2,50,17.5,10.48,0),(1,'0000001072',7,2,50,16.4,9.33,0),(1,'0000001073',1,1,1,0.5,35.14,0),(1,'0000001073',1,2,50,19.6,23.74,0),(1,'0000001073',4,2,50,19.5,23.11,0),(1,'0000001073',6,2,50,17.5,10.48,0),(1,'0000001073',7,2,50,16.4,9.33,0),(1,'0000001074',1,1,1,0.5,35.14,0),(1,'0000001074',1,2,50,19.6,23.74,0),(1,'0000001074',4,2,50,19.5,23.11,0),(1,'0000001074',6,2,50,17.5,10.48,0),(1,'0000001074',7,2,50,16.4,9.33,0),(1,'0000001075',1,1,1,3.8,30.58,0),(1,'0000001075',1,12,12,40.5,15.98,0),(1,'0000001075',4,12,12,38,8.82,0),(1,'0000001075',6,12,12,36.15,3.52,0),(1,'0000001076',1,1,1,3.8,30.58,0),(1,'0000001076',1,12,12,40.5,15.98,0),(1,'0000001076',4,12,12,38,8.82,0),(1,'0000001076',6,12,12,36.15,3.52,0),(1,'0000001077',1,1,1,3.8,30.58,0),(1,'0000001077',1,12,12,40.5,15.98,0),(1,'0000001077',4,12,12,38,8.82,0),(1,'0000001077',6,12,12,36.15,3.52,0),(1,'0000001078',1,1,1,9,10.84,0),(1,'0000001078',6,1,1,8.8,8.37,0),(1,'0000001078',7,1,1,8.7,7.14,0),(1,'0000001079',1,1,1,9,10.7,0),(1,'0000001079',6,1,1,8.8,8.24,0),(1,'0000001079',7,1,1,8.7,7.01,0),(1,'0000001080',1,1,1,9,10.7,0),(1,'0000001080',6,1,1,8.8,8.24,0),(1,'0000001080',7,1,1,8.7,7.01,0),(1,'0000001081',1,1,1,2.5,47.06,0),(1,'0000001081',4,1,1,2,17.65,0),(1,'0000001082',1,1,1,7,59.09,0),(1,'0000001083',1,3,1000,27.5,14.58,0),(1,'0000001083',3,1,1,0.0275,14.5833,0),(1,'0000001084',1,3,1000,29.5,17.06,0),(1,'0000001084',3,1,1,0.0295,17.0635,0),(1,'0000001085',1,3,1000,29.5,17.06,0),(1,'0000001085',3,1,1,0.0295,17.0635,0),(1,'0000001086',1,3,1000,32.5,16.74,0),(1,'0000001086',3,1,1,0.0325,16.9065,0),(1,'0000001087',1,3,1000,32.5,16.74,0),(1,'0000001087',3,1,1,0.0325,16.9065,0),(1,'0000001088',1,3,1,21,18.44,0),(1,'0000001089',1,1,1,4,42.86,0),(1,'0000001091',1,1,1,15,87.5,0),(1,'0000001092',1,1,1,10,66.67,0),(1,'0000001093',1,1,1,149.99,30.43,0),(1,'0000001094',1,1,1,5,66.11,0),(1,'0000001094',4,1,1,4.8,59.47,0),(1,'0000001094',6,1,1,3.7,22.92,0),(1,'0000001095',1,1,1,26.5,17.36,0),(1,'0000001095',4,1,1,26,15.15,0),(1,'0000001095',6,1,1,25.5,12.93,0),(1,'0000001096',1,1,1,30,27.66,0),(1,'0000001096',4,1,1,26,10.64,0),(1,'0000001098',1,1,1,20,32.89,0),(1,'0000001098',4,1,1,18.5,16.28,0),(1,'0000001098',6,1,1,18,13.14,0),(1,'0000001099',1,4,100,14,31.7,0),(1,'0000001100',1,4,100,16,28,0),(1,'0000001100',3,1,1,0.16,28,0),(1,'0000001101',1,1,1,5,53.85,0),(1,'0000001102',1,1,1,19.5,25.73,0),(1,'0000001102',4,1,1,19,22.5,0),(1,'0000001102',6,1,1,16.5,6.38,0),(1,'0000001103',1,1,1,16.5,15.06,0),(1,'0000001104',1,1,1,3,50,0),(1,'0000001104',4,1,1,2.2,10,0),(1,'0000001105',1,1,1,1,81.75,0),(1,'0000001105',1,7,100,70,27.23,0),(1,'0000001105',4,7,100,67,21.77,0),(1,'0000001106',1,7,1,50,38.43,0),(1,'0000001107',1,1,1,2.5,37.36,0),(1,'0000001107',4,1,1,2.4,34.08,0),(1,'0000001107',6,1,1,2.1,17.32,0),(1,'0000001107',7,1,1,2,11.73,0),(1,'0000001108',1,7,1,93,16.25,0),(1,'0000001109',1,7,1,75,39.07,0),(1,'0000001109',4,7,1,70,29.8,0),(1,'0000001110',1,4,100,33,32,0),(1,'0000001110',3,1,1,0.33,32,0),(1,'0000001110',4,4,100,30,20,0),(1,'0000001111',1,4,1,25,16.28,0),(1,'0000001112',1,1,1,28,34.62,0),(1,'0000001113',1,1,1,30,42.86,0),(1,'0000001114',1,1,1,16,39.13,0),(1,'0000001115',1,1,1,18,32.35,0),(1,'0000001115',4,1,1,15,10.29,0),(1,'0000001116',1,1,1,16,35.59,0),(1,'0000001117',1,1,1,20,42.86,0),(1,'0000001118',1,1,1,18,38.46,0),(1,'0000001118',4,1,1,14.5,11.54,0),(1,'0000001120',1,3,1,44.5,36.92,0),(1,'0000001120',4,3,1,44,35.38,0),(1,'0000001120',6,3,1,43.5,33.85,0),(1,'0000001121',1,3,1,38,11.7,0),(1,'0000001122',1,14,10,4.5,114.29,0),(1,'0000001122',3,1,1,0.5,138.0952,0),(1,'0000001123',1,1,1,10,23.3,0),(1,'0000001123',6,1,1,9,10.97,0),(1,'0000001123',7,1,1,8.7,7.27,0),(1,'0000001124',1,1,1,4.5,32.35,0),(1,'0000001125',1,1,1,13,26.21,0),(1,'0000001125',2,1,1,13.39,30,0),(1,'0000001126',1,1,1,9.5,43.94,0),(1,'0000001126',2,1,1,8.59,30.14,0),(1,'0000001127',1,1,1,13,26.21,0),(1,'0000001128',1,1,1,14,27.27,0),(1,'0000001129',1,1,1,12,33.33,0),(1,'0000001130',1,3,1,38,11.7,0),(1,'0000001131',1,3,1,39,11.59,0),(1,'0000001131',4,3,1,38.5,10.16,0),(1,'0000001132',1,1,1,7,29.63,0),(1,'0000001133',1,2,1,5,49.7,0),(1,'0000001133',4,2,1,4.5,34.73,0),(1,'0000001134',1,1,1,5.5,66.67,0),(1,'0000001135',1,1,1,5,56.25,0),(1,'0000001135',4,1,1,4.5,40.62,0),(1,'0000001136',1,1,1,5,42.86,0),(1,'0000001137',1,1,1,4,70.21,0),(1,'0000001138',1,1,1,4,70.21,0),(1,'0000001139',1,4,100,20,66.67,0),(1,'0000001139',3,1,1,0.2,66.6667,0),(1,'0000001140',1,2,1,1,23.46,0),(1,'0000001141',1,4,100,55,32.53,0),(1,'0000001141',3,1,1,1,129.8851,0),(1,'0000001141',4,4,100,50,26.17,0),(1,'0000001142',1,4,100,22.5,36.36,0),(1,'0000001142',3,1,1,0.3,81.8182,0),(1,'0000001142',4,4,100,20,10.38,0),(1,'0000001143',1,4,100,70,29.63,0),(1,'0000001143',3,1,1,1,85.1852,0),(1,'0000001144',1,4,100,70,29.63,0),(1,'0000001144',3,1,1,1,85.1852,0),(1,'0000001145',1,1,1,0.5,284.62,0),(1,'0000001145',1,4,100,16.5,43.48,0),(1,'0000001145',4,4,100,16,45.45,0),(1,'0000001145',6,4,100,13,18.18,0),(1,'0000001146',1,1,1,2.5,28.21,0),(1,'0000001146',1,2,1,27,13.45,0),(1,'0000001147',1,1,1,5,66.67,0),(1,'0000001147',4,1,1,4.5,50,0),(1,'0000001147',6,1,1,3.4,13.33,0),(1,'0000001147',7,1,1,3.3,10,0),(1,'0000001148',1,1,1,1.2,69.01,0),(1,'0000001148',4,1,1,1,40.85,0),(1,'0000001148',6,1,1,0.84,18.31,0),(1,'0000001148',7,1,1,0.82,15.49,0),(1,'0000001149',1,1,1,2.5,47.06,0),(1,'0000001149',2,1,1,3,76.47,0),(1,'0000001150',1,1,1,1,81.82,0),(1,'0000001150',2,1,1,1.5,172.73,0),(1,'0000001151',1,3,1000,32,12.6,0),(1,'0000001151',3,1,1,0.032,12.6761,0),(1,'0000001152',1,5,1,40,19.12,0),(1,'0000001152',4,5,1,39.5,17.63,0),(1,'0000001153',1,5,1,40,19.12,0),(1,'0000001153',4,5,1,39.5,17.63,0),(1,'0000001154',1,5,1,40,19.12,0),(1,'0000001154',4,5,1,39.5,17.63,0),(1,'0000001155',1,5,1,38,21.02,0),(1,'0000001155',4,5,1,37,17.83,0),(1,'0000001156',1,3,1000,16.5,34.15,0),(1,'0000001157',1,1,1,6,35.44,0),(1,'0000001157',1,2,20,94,14.08,0),(1,'0000001157',4,2,20,93,12.86,0),(1,'0000001157',6,2,20,89.5,8.62,0),(1,'0000001158',1,3,1000,35.5,12.27,0),(1,'0000001158',3,1,1,0.0355,12.3418,0),(1,'0000001159',1,3,1,37.5,25.25,0),(1,'0000001159',4,3,1,37,23.58,0),(1,'0000001160',1,3,1000,33.5,12.79,0),(1,'0000001160',3,1,1,0.0335,12.7946,0),(1,'0000001161',1,3,1,40,34.68,0),(1,'0000001162',1,3,1,40,34.68,0),(1,'0000001163',1,9,1,1.5,150,0),(1,'0000001163',4,9,1,1.4,133.33,0),(1,'0000001163',6,9,1,1,66.67,0),(1,'0000001163',7,9,1,0.85,41.67,0),(1,'0000001164',1,1,1,2,166.67,0),(1,'0000001164',2,1,1,2.5,233.33,0),(1,'0000001164',4,1,1,1.5,100,0),(1,'0000001165',1,2,5,130,13.49,0),(1,'0000001165',1,3,1,27.5,20.03,0),(1,'0000001165',4,2,5,128,11.74,0),(1,'0000001165',6,2,5,126,10,0),(1,'0000001166',1,3,1000,75,37.36,0),(1,'0000001166',3,1,1,0.075,37.3626,0),(1,'0000001167',1,1,1,32.5,32.22,0),(1,'0000001167',4,1,1,32,30.19,0),(1,'0000001167',6,1,1,29.5,20.02,0),(1,'0000001168',1,1,1,31,19.51,0),(1,'0000001168',4,1,1,30.5,17.58,0),(1,'0000001168',6,1,1,29,11.8,0),(1,'0000001169',1,1,1,31,19.51,0),(1,'0000001169',4,1,1,30.5,17.58,0),(1,'0000001169',6,1,1,29,11.8,0),(1,'0000001170',1,1,1,31,19.51,0),(1,'0000001170',4,1,1,30.5,17.58,0),(1,'0000001170',6,1,1,29,11.8,0),(1,'0000001171',1,1,1,48,26.02,0),(1,'0000001171',2,1,1,48.01,26.05,0),(1,'0000001172',1,1,1,10,46.41,0),(1,'0000001172',4,1,1,9.5,39.09,0),(1,'0000001172',6,1,1,9,31.77,0),(1,'0000001173',1,1,1,1,85.19,0),(1,'0000001173',1,8,20,13,20.37,0),(1,'0000001174',1,1,1,30,20,0),(1,'0000001174',4,1,1,27,8,0),(1,'0000001175',1,1,1,10,900,0),(1,'0000001175',4,1,1,9,800,0),(1,'0000001176',1,1,1,75,29.31,0),(1,'0000001176',4,1,1,68,17.24,0),(1,'0000001177',1,1,1,40,25,0),(1,'0000001177',4,1,1,37,15.62,0),(1,'0000001178',1,1,1,66,34.69,0),(1,'0000001178',4,1,1,53.5,9.18,0),(1,'0000001179',1,1,1,20,25,0),(1,'0000001179',4,1,1,18,12.5,0),(1,'0000001180',1,9,1,20,122.22,0),(1,'0000001180',2,9,1,14,55.56,0),(1,'0000001181',1,1,1,58,20.83,0),(1,'0000001181',4,1,1,53,10.42,0),(1,'0000001182',1,1,1,18,18.42,0),(1,'0000001183',1,1,1,55,35.8,0),(1,'0000001183',4,1,1,52,28.4,0),(1,'0000001183',6,1,1,48,18.52,0),(1,'0000001184',1,1,1,12,35.9,0),(1,'0000001184',4,1,1,10,13.25,0),(1,'0000001184',6,1,1,9.5,7.59,0),(1,'0000001185',1,1,1,60,20,0),(1,'0000001186',1,1,1,200,47.06,0),(1,'0000001186',2,1,1,201.48,48.15,0),(1,'0000001187',1,1,1,2.7,44.39,0),(1,'0000001187',4,1,1,2.6,39.04,0),(1,'0000001187',6,1,1,2.2,17.65,0),(1,'0000001187',7,1,1,2.1,12.3,0),(1,'0000001188',1,1,1,2.5,67.79,0),(1,'0000001188',4,1,1,2.2,47.65,0),(1,'0000001188',6,1,1,1.8,20.81,0),(1,'0000001188',7,1,1,1.7,14.09,0),(1,'0000001189',1,1,1,1.3,73.33,0),(1,'0000001189',4,1,1,1.2,60,0),(1,'0000001189',6,1,1,1,33.33,0),(1,'0000001189',7,1,1,0.9,20,0),(1,'0000001190',1,1,1,1,81.82,0),(1,'0000001190',4,1,1,0.95,72.73,0),(1,'0000001190',6,1,1,0.75,36.36,0),(1,'0000001190',7,1,1,0.7,27.27,0),(1,'0000001191',1,1,1,41,31.07,0),(1,'0000001191',4,1,1,40,27.88,0),(1,'0000001191',6,1,1,34,8.7,0),(1,'0000001192',1,1,1,750,6.08,0),(1,'0000001193',1,3,1,28,19,0),(1,'0000001193',4,3,1,27.2,15.6,0),(1,'0000001194',1,1,1,2.3,22.34,0),(1,'0000001194',4,1,1,2.2,17.02,0),(1,'0000001194',6,4,100,187,1.63,0),(1,'0000001196',1,1,1,1.5,200,0),(1,'0000001197',1,1,1,320,10.87,0),(1,'0000001197',4,1,1,318,10.18,0),(1,'0000001197',6,1,1,305,5.67,0),(1,'0000001198',1,1,1,125,35.35,0),(1,'0000001199',1,1,1,3,500,0),(1,'0000001200',1,1,1,45,50,0),(1,'0000001201',1,1,1,44,25.71,0),(1,'0000001202',1,1,1,44,25.71,0),(1,'0000001203',1,8,1,33,10,0),(1,'0000001203',4,8,1,30.5,1.67,0),(1,'0000001204',1,1,1,7,84.21,0),(1,'0000001205',1,1,1,3.5,75,0),(1,'0000001206',1,8,1,6,25,0),(1,'0000001207',1,1,1,4,207.69,0),(1,'0000001209',1,8,1,8.5,112.5,0),(1,'0000001210',1,1,1,4.5,80,0),(1,'0000001211',1,1,1,12.5,31.58,0),(1,'0000001212',1,8,1,13.5,8,0),(1,'0000001213',1,1,1,13.5,42.11,0),(1,'0000001214',1,1,1,1,81.82,0),(1,'0000001214',1,8,20,14,27.27,0),(1,'0000001215',1,16,1,4.8,18.52,0),(1,'0000001215',4,16,1,4.5,11.11,0),(1,'0000001215',6,16,1,4.3,9.14,0),(1,'0000001216',1,1,1,3.5,40,0),(1,'0000001217',1,1,1,345.01,21.91,0),(1,'0000001218',1,1,1,375.01,20.97,0),(1,'0000001219',1,1,1,375.01,20.97,0),(1,'0000001220',1,1,1,375.01,20.97,0),(1,'0000001221',1,1,1,4.5,23.29,0),(1,'0000001222',1,7,1,128,18.26,0),(1,'0000001223',1,7,1,125,6.27,0),(1,'0000001224',1,1,1,7,40,0),(1,'0000001224',4,1,1,5.6,12,0),(1,'0000001225',1,16,1,25,11.11,0),(1,'0000001226',1,1,1,20,42.86,0),(1,'0000001226',4,1,1,16,14.29,0),(1,'0000001227',1,1,1,16.5,22.22,0),(1,'0000001228',1,1,1,18,28.57,0),(1,'0000001229',1,1,1,70,32.08,0),(1,'0000001230',1,1,1,22.5,15.38,0),(1,'0000001230',4,1,1,21.5,10.26,0),(1,'0000001231',1,1,1,110,12.24,0),(1,'0000001232',1,1,1,8,33.33,0),(1,'0000001233',1,1,1,12.5,28.87,0),(1,'0000001234',1,1,1,7,37.25,0),(1,'0000001235',1,1,1,9.5,18.75,0),(1,'0000001236',1,1,1,8.5,32.81,0),(1,'0000001236',4,1,1,7,9.37,0),(1,'0000001237',1,1,1,15,31.58,0),(1,'0000001238',1,1,1,8.5,28.79,0),(1,'0000001238',4,1,1,4.5,341.18,0),(1,'0000001238',6,1,1,4,292.16,0),(1,'0000001238',7,1,1,3,194.12,0),(1,'0000001239',1,1,1,4.5,350,0),(1,'0000001240',1,1,1,85,18.75,0),(1,'0000001240',4,1,1,80,11.76,0),(1,'0000001241',1,1,1,0.33,32,0),(1,'0000001242',1,1,1,0.33,32,0),(1,'0000001242',1,4,100,33,32,0),(1,'0000001243',1,7,1,108,25.39,0),(1,'0000001244',1,2,1,7.5,33.93,0),(1,'0000001244',4,2,1,6,7.14,0),(1,'0000001245',1,1,1,10.5,13.39,0),(1,'0000001245',4,1,1,10.2,10.15,0),(1,'0000001245',6,1,1,10,8.23,0),(1,'0000001246',1,1,1,125,35.35,0),(1,'0000001247',1,1,1,125,35.35,0),(1,'0000001248',1,1,1,200,23.84,0),(1,'0000001248',2,1,1,200.71,24.28,0),(1,'0000001251',1,1,1,1,100,0),(1,'0000001252',1,9,1,2,100,0),(1,'0000001253',1,1,1,35,133.33,0),(1,'0000001254',1,7,1,60,19.57,0),(1,'0000001254',4,1,1,55.7,6.91,0),(1,'0000001255',1,1,1,16,33.33,0),(1,'0000001256',1,2,1,10,25,0),(1,'0000001257',1,1,1,7.5,15.38,0),(1,'0000001258',1,1,1,14,52.01,0),(1,'0000001258',4,1,1,13,41.15,0),(1,'0000001258',6,1,1,10.9,18.35,0),(1,'0000001259',1,1,1,14,52.01,0),(1,'0000001259',4,1,1,13,41.15,0),(1,'0000001259',6,1,1,10.9,18.35,0),(1,'0000001260',1,1,1,14,71.57,0),(1,'0000001260',4,1,1,13,59.31,0),(1,'0000001260',6,1,1,10.9,33.58,0),(1,'0000001261',1,1,1,14,71.57,0),(1,'0000001261',4,1,1,13,59.31,0),(1,'0000001261',6,1,1,10.9,33.58,0),(1,'0000001262',1,1,1,35,66.27,0),(1,'0000001262',4,1,1,34,61.52,0),(1,'0000001262',6,1,1,28.5,35.39,0),(1,'0000001263',1,1,1,35,66.27,0),(1,'0000001263',4,1,1,34,61.52,0),(1,'0000001263',6,1,1,28.5,35.39,0),(1,'0000001264',1,1,1,35,66.27,0),(1,'0000001264',4,1,1,34,61.52,0),(1,'0000001264',6,1,1,28.5,35.39,0),(1,'0000001265',1,1,1,35,66.27,0),(1,'0000001265',4,1,1,34,61.52,0),(1,'0000001265',6,1,1,28.5,35.39,0),(1,'0000001266',1,1,1,8,115.05,0),(1,'0000001266',4,1,1,7.5,101.61,0),(1,'0000001266',6,1,1,5.6,50.54,0),(1,'0000001267',1,1,1,8,115.05,0),(1,'0000001267',4,1,1,7.5,101.61,0),(1,'0000001267',6,1,1,5.6,50.54,0),(1,'0000001268',1,1,1,8,115.05,0),(1,'0000001268',4,1,1,7.5,101.61,0),(1,'0000001268',6,1,1,5.6,50.54,0),(1,'0000001269',1,1,1,8,118.58,0),(1,'0000001269',4,1,1,7.5,104.92,0),(1,'0000001269',6,1,1,5.6,53.01,0),(1,'0000001270',1,1,1,22,23.53,0),(1,'0000001270',1,2,5,96,7.8,0),(1,'0000001270',4,2,5,93,4.44,0),(1,'0000001270',6,2,5,92.5,3.87,0),(1,'0000001270',7,2,5,92,3.31,0),(1,'0000001271',1,1,1,365,46,0),(1,'0000001272',1,1,1,585,30,0),(1,'0000001273',1,1,1,1140,10.68,0),(1,'0000001273',2,1,1,1304.7,26.67,0),(1,'0000001274',1,1,1,236,16.73,0),(1,'0000001274',4,1,1,230,13.76,0),(1,'0000001274',6,1,1,222,9.8,0),(1,'0000001275',1,8,1,7.5,29.31,0),(1,'0000001276',1,1,1,3.5,40,0),(1,'0000001277',1,1,1,150,50,0),(1,'0000001278',1,1,1,6,20,0),(1,'0000001279',1,1,1,40,35.59,0),(1,'0000001280',1,1,1,2,100,0),(1,'0000001281',1,1,1,115,24.85,0),(1,'0000001282',1,1,1,135,28.57,0),(1,'0000001283',1,1,1,30,22.6,0),(1,'0000001284',1,1,1,52,15.22,0),(1,'0000001285',1,2,5,91,2.25,0),(1,'0000001285',1,3,1,19,6.74,0),(1,'0000001286',1,1,1,10,42.86,0),(1,'0000001287',1,1,1,4,23.84,0),(1,'0000001287',4,1,1,3.6,11.46,0),(1,'0000001288',1,1,1,50,78.57,0),(1,'0000001289',1,1,1,495,17.86,0),(1,'0000001290',1,3,1,109,33.74,0),(1,'0000001291',1,3,1,135.6,14.27,0),(1,'0000001291',4,3,1,135,13.76,0),(1,'0000001291',6,3,1,130,9.55,0),(1,'0000001291',7,3,1,128,7.86,0),(1,'0000001292',1,1,1,10,33.33,0),(1,'0000001293',1,8,1,10,25,0),(1,'0000001294',1,1,1,37,37.5,0),(1,'0000001294',4,1,1,35,30.06,0),(1,'0000001294',6,1,1,31.5,17.06,0),(1,'0000001295',1,1,1,13.5,26.17,0),(1,'0000001295',4,1,1,13,21.5,0),(1,'0000001295',6,1,1,12.5,16.82,0),(1,'0000001295',7,1,1,11.8,10.28,0),(1,'0000001296',1,1,1,17,33.33,0),(1,'0000001296',4,1,1,15.6,22.35,0),(1,'0000001296',6,1,1,14.8,16.08,0),(1,'0000001296',7,1,1,14.2,11.37,0),(1,'0000001297',1,1,1,35,36.35,0),(1,'0000001298',1,1,1,40,39.37,0),(1,'0000001299',1,3,1,17,32.4,0),(1,'0000001299',4,3,1,16.5,28.5,0),(1,'0000001299',6,3,1,15.5,20.72,0),(1,'0000001300',1,1,1,5,42.86,0),(1,'0000001301',1,1,1,4,33.33,0),(1,'0000001302',1,1,1,2.5,110.08,0),(1,'0000001302',1,4,100,148,24.37,0),(1,'0000001302',4,4,100,144,21.01,0),(1,'0000001302',6,4,100,140,17.65,0),(1,'0000001303',1,3,10,53,34.86,0),(1,'0000001303',1,4,1,5.5,55.81,0),(1,'0000001303',4,4,1,5,41.64,0),(1,'0000001303',6,3,10,50,27.23,0),(1,'0000001304',1,1,1,8,58.1,0),(1,'0000001305',4,4,1,18,38.46,0),(1,'0000001306',1,1,1,1,116.4,0),(1,'0000001306',1,4,100,58,25.51,0),(1,'0000001306',4,4,100,53,14.69,0),(1,'0000001307',1,1,1,1.5,114.29,0),(1,'0000001307',1,4,100,90,28.57,0),(1,'0000001308',1,1,1,1.5,138.1,0),(1,'0000001308',1,4,100,82,30.16,0),(1,'0000001309',1,1,1,12,25,0),(1,'0000001309',2,1,1,13.5,40.62,0),(1,'0000001309',4,1,1,10.5,9.38,0),(1,'0000001310',1,1,1,4,33.33,0),(1,'0000001311',1,1,1,16,0,0),(1,'0000001312',1,1,1,8.5,28.21,0),(1,'0000001312',4,1,1,8,20.66,0),(1,'0000001312',6,1,1,7.5,13.12,0),(1,'0000001313',3,1,1,16,33.33,0),(1,'0000001314',2,1,1,1350,14.12,0),(1,'0000001315',1,1,1,29,22.16,0),(1,'0000001315',4,1,1,28.5,20.05,0),(1,'0000001315',6,1,1,26.5,11.63,0),(1,'0000001315',7,1,1,26.2,10.36,0),(1,'0000001316',1,1,1,70,24.36,0),(1,'0000001316',2,1,1,75,33.24,0),(1,'0000001316',4,1,1,65,15.47,0),(1,'0000001317',1,1,1,250,28.87,0),(1,'0000001318',1,1,1,26.5,32.5,0),(1,'0000001319',1,1,1,1,62.23,0),(1,'0000001319',1,7,100,85,37.9,0),(1,'0000001320',1,3,1,71,12.15,0),(1,'0000001321',1,3,1,55,14.94,0),(1,'0000001322',1,1,1,700,13.2,0),(1,'0000001322',4,1,1,690,11.58,0),(1,'0000001323',1,1,1,6,30.43,0),(1,'0000001323',4,1,1,5.8,26.09,0),(1,'0000001323',6,1,1,5.2,13.04,0),(1,'0000001324',1,1,1,4,42.35,0),(1,'0000001324',4,1,1,3.5,24.56,0),(1,'0000001324',6,1,1,3.25,15.66,0),(1,'0000001325',1,1,1,28.5,23.06,0),(1,'0000001325',4,1,1,28,20.9,0),(1,'0000001325',6,1,1,26.5,14.42,0),(1,'0000001326',1,1,1,16.5,22.22,0),(1,'0000001327',1,1,1,25,28.21,0),(1,'0000001327',4,1,1,23.5,20.51,0),(1,'0000001327',7,1,1,20.5,5.13,0),(1,'0000001328',1,1,1,20,34.32,0),(1,'0000001328',4,1,1,19.5,30.96,0),(1,'0000001328',6,1,1,17.5,17.53,0),(1,'0000001329',1,1,1,21,26.43,0),(1,'0000001329',4,1,1,20.5,23.42,0),(1,'0000001329',6,1,1,19.5,17.4,0),(1,'0000001329',7,1,1,19,14.39,0),(1,'0000001330',1,1,1,19,40.74,0),(1,'0000001331',1,1,1,2.5,39.66,0),(1,'0000001331',4,1,1,2,11.73,0),(1,'0000001332',1,1,1,0.2,66.67,0),(1,'0000001333',1,1,1,4.5,70.45,0),(1,'0000001333',4,1,1,4.3,62.88,0),(1,'0000001333',6,1,1,3.3,25,0),(1,'0000001333',7,1,1,3.2,21.21,0),(1,'0000001334',1,1,1,7,45.83,0),(1,'0000001334',4,1,1,5.3,10.42,0),(1,'0000001335',1,8,1,3,122.22,0),(1,'0000001336',1,1,1,8,66.67,0),(1,'0000001336',4,1,1,6,25,0),(1,'0000001337',1,1,1,5,72.41,0),(1,'0000001338',1,1,1,18,136.84,0),(1,'0000001338',4,1,1,8.5,11.84,0),(1,'0000001339',1,1,1,1,132.56,0),(1,'0000001340',1,1,1,1.2,130.77,0),(1,'0000001341',1,3,1,33.5,26.65,0),(1,'0000001341',4,3,1,33,24.76,0),(1,'0000001341',6,3,1,32.5,22.87,0),(1,'0000001342',1,3,1,33.5,26.65,0),(1,'0000001342',4,3,1,33,24.76,0),(1,'0000001342',6,3,1,32.5,22.87,0),(1,'0000001343',1,3,1,33.5,13.6,0),(1,'0000001343',4,3,1,33,11.9,0),(1,'0000001343',6,3,1,32.5,10.21,0),(1,'0000001344',1,3,1,38,36.94,0),(1,'0000001344',4,3,1,37,33.33,0),(1,'0000001344',6,3,1,36.5,31.53,0),(1,'0000001345',1,1,1,2,29.03,0),(1,'0000001345',1,2,10,18,16.13,0),(1,'0000001345',4,2,10,17.8,14.84,0),(1,'0000001345',6,2,10,17,9.68,0),(1,'0000001345',7,2,10,16.5,6.45,0),(1,'0000001346',1,11,1,7.5,58.56,0),(1,'0000001346',4,11,1,7,47.99,0),(1,'0000001347',1,11,1,7.5,58.56,0),(1,'0000001347',4,11,1,7,47.99,0),(1,'0000001348',1,1,1,6.5,32.65,0),(1,'0000001348',4,1,1,5.9,20.41,0),(1,'0000001349',1,1,1,4,45.99,0),(1,'0000001349',4,1,1,3.5,27.74,0),(1,'0000001349',6,1,1,3.1,13.14,0),(1,'0000001350',1,1,1,4.5,38.46,0),(1,'0000001350',4,1,1,4,23.08,0),(1,'0000001350',6,1,1,3.9,20,0),(1,'0000001350',7,1,1,3.7,13.85,0),(1,'0000001351',1,3,10,60,29.59,0),(1,'0000001351',1,4,1,6.5,40.39,0),(1,'0000001351',4,4,1,6.2,33.91,0),(1,'0000001352',1,3,1,42,21.63,0),(1,'0000001353',1,9,1,42,21.63,0),(1,'0000001354',1,3,1,36.5,17.86,0),(1,'0000001355',1,3,1,36.5,17.86,0),(1,'0000001356',1,3,1,36.5,17.86,0),(1,'0000001357',1,1,1,13.5,34.73,0),(1,'0000001357',2,1,1,14.5,44.71,0),(1,'0000001357',4,1,1,12,19.76,0),(1,'0000001358',1,1,1,15,34.65,0),(1,'0000001358',2,1,1,16,43.63,0),(1,'0000001358',4,1,1,14,25.67,0),(1,'0000001359',1,1,1,18,30.62,0),(1,'0000001359',2,1,1,19,37.88,0),(1,'0000001359',4,1,1,17,23.37,0),(1,'0000001360',1,1,1,16,30.19,0),(1,'0000001360',2,1,1,17,38.32,0),(1,'0000001360',4,1,1,15,22.05,0),(1,'0000001361',1,1,1,1,52.21,0),(1,'0000001361',1,2,50,38,28.81,0),(1,'0000001361',4,2,50,36,22.03,0),(1,'0000001362',1,1,1,2.5,30.21,0),(1,'0000001363',1,1,1,4,35.14,0),(1,'0000001363',4,1,1,3.8,28.38,0),(1,'0000001363',6,1,1,3.2,8.11,0),(1,'0000001364',1,1,1,6,33.63,0),(1,'0000001364',4,1,1,5.8,29.18,0),(1,'0000001364',6,1,1,5.1,13.59,0),(1,'0000001365',1,1,1,7,27.5,0),(1,'0000001365',4,1,1,6.8,23.86,0),(1,'0000001365',6,1,1,6.1,11.11,0),(1,'0000001366',1,1,1,13,41,0),(1,'0000001367',1,8,1,30,20.24,0),(1,'0000001368',1,1,1,3,31,0),(1,'0000001368',1,2,12,35,27.37,0),(1,'0000001368',4,2,12,34,23.73,0),(1,'0000001368',6,2,12,30.5,10.99,0),(1,'0000001368',7,2,12,30.1,9.53,0),(1,'0000001369',1,1,1,345,47.38,0),(1,'0000001370',1,8,1,3.5,34.62,0),(1,'0000001371',1,1,1,480,3.08,0),(1,'0000001372',1,3,1,42,21.63,0),(1,'0000001373',1,4,1,28,21.16,0),(1,'0000001373',6,4,1,27,16.83,0),(1,'0000001374',1,8,1,30,22.35,0),(1,'0000001374',4,8,1,29,18.27,0),(1,'0000001375',1,3,1000,33.9772,16.68,0),(1,'0000001376',1,3,1,38,10.66,0),(1,'0000001376',4,3,1,37,7.75,0),(1,'0000001376',6,3,1,36.5,6.29,0),(1,'0000001377',1,3,1,38,36.94,0),(1,'0000001377',4,3,1,37,33.33,0),(1,'0000001377',6,3,1,36.5,31.53,0),(1,'0000001378',1,3,1,38,10.66,0),(1,'0000001378',4,3,1,37,7.75,0),(1,'0000001378',6,3,1,36.5,6.29,0),(1,'0000001379',1,3,1,33.5,16.28,0),(1,'0000001379',4,3,1,33,14.54,0),(1,'0000001379',6,3,1,32.5,12.81,0),(1,'0000001380',1,2,2.5,55,8.93,0),(1,'0000001380',1,3,1,22.5,11.41,0),(1,'0000001381',1,2,2.5,53,8.63,0),(1,'0000001381',1,3,1,21.5,10.17,0),(1,'0000001382',1,3,1,22,25.14,0),(1,'0000001382',4,3,1,21.5,22.3,0),(1,'0000001382',6,3,1,21,19.45,0),(1,'0000001383',1,1,1,10.5,50,0),(1,'0000001383',4,1,1,8,14.94,0),(1,'0000001384',1,1,1,17,58.73,0),(1,'0000001385',1,1,1,0.05,66.67,0),(1,'0000001385',1,4,100,4.5,50,0),(1,'0000001385',2,4,100,5.5,83.33,0),(1,'0000001386',1,1,1,0.2,100,0),(1,'0000001386',1,4,100,15,50,0),(1,'0000001386',2,4,100,20,100,0),(1,'0000001387',1,1,1,0.08,100,0),(1,'0000001387',1,4,100,6.5,62.5,0),(1,'0000001387',2,4,100,8,100,0),(1,'0000001388',1,1,1,0.2,100,0),(1,'0000001388',1,4,100,16,60,0),(1,'0000001388',2,4,100,20,100,0),(1,'0000001389',1,1,1,0.08,100,0),(1,'0000001389',1,4,100,6,50,0),(1,'0000001389',2,4,100,8,100,0),(1,'0000001390',1,1,1,3.5,42.28,0),(1,'0000001390',1,4,100,295,19.92,0),(1,'0000001390',2,4,100,330,34.15,0),(1,'0000001391',1,1,1,12,38.57,0),(1,'0000001391',4,1,1,9.4,8.55,0),(1,'0000001392',1,1,1,11.5,35.45,0),(1,'0000001392',4,1,1,9.2,8.36,0),(1,'0000001393',1,4,100,150,32.74,0),(1,'0000001393',2,4,100,180,59.29,0),(1,'0000001393',3,1,1,1.8,59.29,0),(1,'0000001394',1,1,1,1.8,45.75,0),(1,'0000001394',1,4,100,160,29.55,0),(1,'0000001394',2,4,100,180,45.75,0),(1,'0000001395',1,1,1,1.25,50.6,0),(1,'0000001395',1,4,100,113,36.14,0),(1,'0000001395',2,4,100,122,46.99,0),(1,'0000001396',1,1,1,1.35,45.16,0),(1,'0000001396',1,4,100,125,34.41,0),(1,'0000001396',2,4,100,135,45.16,0),(1,'0000001397',1,1,1,0.5,58.73,0),(1,'0000001397',1,4,100,40,26.98,0),(1,'0000001397',2,4,100,45,42.86,0),(1,'0000001398',1,1,1,0.8,53.85,0),(1,'0000001398',1,4,100,68,30.77,0),(1,'0000001398',2,4,100,75,44.23,0),(1,'0000001399',1,1,1,1.9,42.86,0),(1,'0000001399',1,4,100,173,30.08,0),(1,'0000001399',2,4,100,185,39.1,0),(1,'0000001400',1,1,1,1.45,40.78,0),(1,'0000001400',1,4,100,129,25.24,0),(1,'0000001400',2,4,100,145,40.78,0),(1,'0000001401',1,1,1,1.5,45.63,0),(1,'0000001401',1,4,100,135,31.07,0),(1,'0000001401',2,4,100,150,45.63,0),(1,'0000001402',1,1,1,0.2,33.33,0),(1,'0000001402',1,4,100,15,50,0),(1,'0000001402',2,4,100,20,33.33,0),(1,'0000001403',1,1,1,0.6,50,0),(1,'0000001403',1,4,100,50,25,0),(1,'0000001403',2,4,100,55,37.5,0),(1,'0000001404',1,1,1,0.8,53.85,0),(1,'0000001404',1,4,100,65,25,0),(1,'0000001404',2,4,100,75,44.23,0),(1,'0000001405',1,1,1,1,61.29,0),(1,'0000001405',1,4,100,80,29.03,0),(1,'0000001405',2,4,100,92,48.39,0),(1,'0000001406',1,1,1,0.5,66.67,0),(1,'0000001406',1,4,100,40,33.33,0),(1,'0000001406',2,4,100,47,56.67,0),(1,'0000001407',1,1,1,0.6,50,0),(1,'0000001407',1,4,100,52,30,0),(1,'0000001407',2,4,100,58,45,0),(1,'0000001408',1,1,1,0.6,50,0),(1,'0000001408',1,4,100,58,45,0),(1,'0000001408',2,4,100,60,50,0),(1,'0000001409',1,1,1,0.3,50,0),(1,'0000001409',1,4,100,25,25,0),(1,'0000001409',2,4,100,30,50,0),(1,'0000001410',1,1,1,0.35,40,0),(1,'0000001410',1,4,100,33,32,0),(1,'0000001410',2,4,100,35,40,0),(1,'0000001411',1,1,1,0.45,50,0),(1,'0000001411',1,4,100,40,33.33,0),(1,'0000001411',2,4,100,45,50,0),(1,'0000001412',1,1,1,0.5,78.57,0),(1,'0000001412',1,4,100,37,32.14,0),(1,'0000001412',2,4,100,42,50,0),(1,'0000001413',1,4,100,37,31.21,0),(1,'0000001413',2,4,100,45,59.57,0),(1,'0000001414',1,1,1,0.4,42.86,0),(1,'0000001414',1,4,100,36,28.57,0),(1,'0000001414',2,4,100,40,42.86,0),(1,'0000001415',1,1,1,0.4,48.15,0),(1,'0000001415',1,4,100,36,33.33,0),(1,'0000001415',2,4,100,40,48.15,0),(1,'0000001416',1,1,1,0.8,128.57,0),(1,'0000001416',1,5,32,16,42.86,0),(1,'0000001416',1,12,12,7,66.67,0),(1,'0000001416',4,5,32,14,25,0),(1,'0000001416',4,12,12,6,42.86,0),(1,'0000001417',1,4,100,8.5,41.67,0),(1,'0000001417',4,4,100,10,66.67,0),(1,'0000001418',1,1,1,0.15,114.29,0),(1,'0000001418',1,4,100,10,42.86,0),(1,'0000001418',2,4,100,13,85.71,0),(1,'0000001419',1,1,1,0.25,78.57,0),(1,'0000001419',1,4,100,19,35.71,0),(1,'0000001419',2,4,100,22,57.14,0),(1,'0000001420',1,1,1,0.3,66.67,0),(1,'0000001420',1,4,100,30,66.67,0),(1,'0000001421',1,4,100,42,23.53,0),(1,'0000001421',2,4,100,48,41.18,0),(1,'0000001422',1,4,100,62,24,0),(1,'0000001422',2,4,100,68,36,0),(1,'0000001423',1,4,100,52,30,0),(1,'0000001423',2,4,100,56,40,0),(1,'0000001424',1,1,1,20,22.7,0),(1,'0000001424',4,1,1,19.5,19.63,0),(1,'0000001424',6,1,1,18.5,12.12,0),(1,'0000001425',1,1,1,2.8,40,0),(1,'0000001425',1,4,100,247,23.5,0),(1,'0000001425',2,4,100,275,37.5,0),(1,'0000001426',1,1,1,1.8,63.64,0),(1,'0000001426',1,4,100,145,31.82,0),(1,'0000001426',2,4,100,165,50,0),(1,'0000001427',1,1,1,2.5,47.06,0),(1,'0000001427',1,4,100,215,26.47,0),(1,'0000001427',2,4,100,245,44.12,0),(1,'0000001428',1,1,1,3.7,37.04,0),(1,'0000001428',1,4,100,325,20.37,0),(1,'0000001428',2,4,100,360,33.33,0),(1,'0000001429',1,1,1,2.5,66.67,0),(1,'0000001429',1,4,100,195,30,0),(1,'0000001429',2,4,100,225,50,0),(1,'0000001430',1,1,1,2.4,50,0),(1,'0000001430',1,4,100,205,28.12,0),(1,'0000001430',2,4,100,235,46.88,0),(1,'0000001431',1,1,1,2,53.85,0),(1,'0000001431',1,4,100,165,26.92,0),(1,'0000001431',2,4,100,195,50,0),(1,'0000001432',1,1,1,1.4,55.56,0),(1,'0000001432',1,4,100,120,33.33,0),(1,'0000001432',2,4,100,140,55.56,0),(1,'0000001433',1,1,1,1,88.18,0),(1,'0000001433',1,4,100,85,59.95,0),(1,'0000001433',4,4,100,70,31.73,0),(1,'0000001433',6,4,100,63.5,19.5,0),(1,'0000001434',1,1,1,2.3,43.75,0),(1,'0000001434',1,4,100,200,25,0),(1,'0000001434',2,4,100,225,40.62,0),(1,'0000001435',1,1,1,2,42.86,0),(1,'0000001435',1,4,100,180,28.57,0),(1,'0000001435',2,4,100,198,41.43,0),(1,'0000001436',1,1,1,2.7,50,0),(1,'0000001436',1,4,100,230,27.78,0),(1,'0000001436',2,2,100,260,44.44,0),(1,'0000001437',1,1,1,3.5,52.17,0),(1,'0000001437',1,4,100,295,28.26,0),(1,'0000001437',2,4,100,330,43.48,0),(1,'0000001438',1,4,100,126,26,0),(1,'0000001438',2,4,100,135,35,0),(1,'0000001438',3,1,1,1.3,30,0),(1,'0000001439',1,4,100,78,30,0),(1,'0000001439',2,4,100,90,50,0),(1,'0000001440',1,4,100,42,40,0),(1,'0000001440',2,4,100,55,83.33,0),(1,'0000001441',1,4,100,50,25,0),(1,'0000001441',2,4,100,60,50,0),(1,'0000001442',1,4,100,45,32.35,0),(1,'0000001442',2,4,100,50,47.06,0),(1,'0000001443',1,4,100,75,26.93,0),(1,'0000001443',2,4,100,90,52.31,0),(1,'0000001444',1,4,100,48,29.73,0),(1,'0000001444',2,4,100,58,56.76,0),(1,'0000001445',1,4,100,60,52.28,0),(1,'0000001445',4,4,100,50,26.9,0),(1,'0000001446',1,4,100,18,28.57,0),(1,'0000001446',2,4,100,20,42.86,0),(1,'0000001447',1,4,100,26,30,0),(1,'0000001447',2,4,100,32,60,0),(1,'0000001448',1,1,1,10,111.86,0),(1,'0000001449',1,4,100,20,42.86,0),(1,'0000001449',2,4,100,25,78.57,0),(1,'0000001450',1,1,1,1.2,140,0),(1,'0000001450',1,4,100,65,30,0),(1,'0000001450',4,4,100,60,20,0),(1,'0000001450',6,4,100,58,16,0),(1,'0000001451',1,4,100,10.5,32.58,0),(1,'0000001452',1,4,100,13.5,35,0),(1,'0000001452',2,4,100,18,80,0),(1,'0000001453',1,1,1,22,22.09,0),(1,'0000001453',4,1,1,21.5,19.31,0),(1,'0000001453',6,1,1,20.5,13.76,0),(1,'0000001454',1,1,1,25,42.29,0),(1,'0000001454',4,1,1,24.5,39.44,0),(1,'0000001454',6,1,1,22.5,28.06,0),(1,'0000001455',1,1,1,22,25.71,0),(1,'0000001455',2,1,1,26,48.57,0),(1,'0000001455',4,1,1,21,20,0),(1,'0000001456',1,1,1,26,4,0),(1,'0000001456',4,1,1,25.3,1.2,0),(1,'0000001457',1,1,1,30,30.43,0),(1,'0000001457',2,1,1,32,39.13,0),(1,'0000001457',4,1,1,28,21.74,0),(1,'0000001458',1,2,1,1,100,0),(1,'0000001458',4,2,1,0.6,20,0),(1,'0000001459',1,17,1,13,44.44,0),(1,'0000001459',4,1,1,10.1,12.22,0),(1,'0000001460',1,16,1,4.8,24.35,0),(1,'0000001460',4,16,1,4.5,16.58,0),(1,'0000001460',6,16,1,4.3,11.4,0),(1,'0000001461',1,1,1,4,42.86,0),(1,'0000001461',1,4,100,335,19.64,0),(1,'0000001461',2,4,100,370,32.14,0),(1,'0000001462',1,1,1,15,51.67,0),(1,'0000001462',2,1,1,20,102.22,0),(1,'0000001462',4,1,1,14,41.56,0),(1,'0000001463',1,1,1,20,55.16,0),(1,'0000001464',1,3,1,30,30.32,0),(1,'0000001464',4,3,1,29.5,28.15,0),(1,'0000001465',1,3,1,37,56.18,0),(1,'0000001465',4,3,1,36,51.96,0),(1,'0000001465',6,3,1,34.5,45.63,0),(1,'0000001466',1,3,1,37,56.18,0),(1,'0000001466',4,3,1,36,51.96,0),(1,'0000001467',1,1,1,4,36.99,0),(1,'0000001467',4,1,1,3.5,19.86,0),(1,'0000001468',1,1,1,0.3,200,0),(1,'0000001468',1,12,12,2.5,108.33,0),(1,'0000001468',6,12,12,1.6,33.33,0),(1,'0000001468',7,12,12,1.5,25,0),(1,'0000001469',1,1,1,1.5,138.1,0),(1,'0000001469',4,1,1,0.8,26.98,0),(1,'0000001470',1,8,6,6,61.29,0),(1,'0000001470',1,14,1,1.5,141.94,0),(1,'0000001470',6,8,6,4.6,23.66,0),(1,'0000001470',7,8,6,4.5,20.97,0),(1,'0000001471',1,8,1,1.5,114.29,0),(1,'0000001472',1,14,1,5,100,0),(1,'0000001472',4,14,1,3.5,40,0),(1,'0000001473',1,1,1,3,100,0),(1,'0000001473',4,14,1,2,33.33,0),(1,'0000001474',1,1,1,10,49.25,0),(1,'0000001474',4,1,1,9,27.66,0),(1,'0000001474',6,1,1,8.3,17.73,0),(1,'0000001475',1,1,1,18,44,0),(1,'0000001475',4,1,1,16,28,0),(1,'0000001476',1,1,1,2.5,35.87,0),(1,'0000001476',4,1,1,2.2,19.57,0),(1,'0000001476',6,1,1,1.45,26.09,0),(1,'0000001476',7,1,1,1.4,21.74,0),(1,'0000001477',1,1,1,2,60,0),(1,'0000001477',4,1,1,1.6,28,0),(1,'0000001478',1,1,1,1.2,42.86,0),(1,'0000001478',4,1,1,1,19.05,0),(1,'0000001479',1,1,1,0.8,100,0),(1,'0000001479',4,1,1,0.6,50,0),(1,'0000001480',1,1,1,0.8,135.29,0),(1,'0000001480',4,1,1,0.6,76.47,0),(1,'0000001481',1,1,1,7,58.73,0),(1,'0000001481',4,1,1,6.8,54.2,0),(1,'0000001481',6,1,1,5.4,22.45,0),(1,'0000001481',7,1,1,5.3,20.18,0),(1,'0000001482',1,1,1,5.5,105.99,0),(1,'0000001483',1,1,1,6.5,31.05,0),(1,'0000001483',4,1,1,5.5,10.89,0),(1,'0000001484',1,1,1,7,58.73,0),(1,'0000001484',4,1,1,6.8,54.2,0),(1,'0000001484',6,1,1,5.4,22.45,0),(1,'0000001484',7,1,1,5.3,20.18,0),(1,'0000001485',1,1,1,5.5,105.99,0),(1,'0000001486',1,1,1,46,21.98,0),(1,'0000001486',4,1,1,45,19.33,0),(1,'0000001486',6,1,1,43.5,15.35,0),(1,'0000001487',1,1,1,31,19.51,0),(1,'0000001487',4,1,1,30.5,17.58,0),(1,'0000001487',6,1,1,29,11.8,0),(1,'0000001488',1,4,100,27,54.29,0),(1,'0000001489',1,1,1,4.5,59.01,0),(1,'0000001489',1,2,20,68,22.3,0),(1,'0000001489',4,2,20,67,20.5,0),(1,'0000001489',6,2,20,65,16.91,0),(1,'0000001490',1,12,12,12,25,0),(1,'0000001490',3,1,1,1,25,0),(1,'0000001491',1,1,1,0.3,66.67,0),(1,'0000001491',1,4,100,23,27.78,0),(1,'0000001491',2,4,100,30,66.67,0),(1,'0000001492',1,1,1,1.3,85.71,0),(1,'0000001492',1,4,100,100,42.86,0),(1,'0000001492',2,4,100,130,85.71,0),(1,'0000001493',1,1,1,2,53.85,0),(1,'0000001493',1,4,100,160,23.08,0),(1,'0000001493',2,4,100,185,42.31,0),(1,'0000001493',6,4,100,155,14.45,0),(1,'0000001494',1,1,1,1.2,50.34,0),(1,'0000001494',1,4,100,120,48.75,0),(1,'0000001494',4,4,100,95,17.76,0),(1,'0000001495',1,1,1,48.5,16.81,0),(1,'0000001495',4,1,1,48,15.61,0),(1,'0000001495',6,1,1,45.5,9.59,0),(1,'0000001495',7,1,1,45,8.38,0),(1,'0000001496',1,1,1,1.5,114.29,0),(1,'0000001497',1,5,1,40,21.65,0),(1,'0000001497',4,5,1,38.5,17.09,0),(1,'0000001498',1,1,1,1,69.49,0),(1,'0000001498',1,2,1,0.8,29.03,0),(1,'0000001499',1,2,1,3.5,40.56,0),(1,'0000001499',4,2,1,3,20.48,0),(1,'0000001499',6,2,1,2.3,17.35,0),(1,'0000001499',7,2,1,2.2,12.24,0),(1,'0000001500',1,1,1,0.6,44.27,0),(1,'0000001500',1,4,100,50,15.34,0),(1,'0000001500',4,4,100,49,13.03,0),(1,'0000001501',1,1,1,55,19.57,0),(1,'0000001502',1,3,1,38,10.66,0),(1,'0000001502',4,3,1,37,7.75,0),(1,'0000001502',6,3,1,36.5,6.29,0),(1,'0000001503',1,1,1,3,42.86,0),(1,'0000001503',4,1,1,2.35,3.98,0),(1,'0000001503',7,1,1,2,3.63,0),(1,'0000001504',1,8,1,5.8,28.89,0),(1,'0000001504',4,8,1,5.4,15.38,0),(1,'0000001504',6,8,1,5.3,13.25,0),(1,'0000001505',1,8,1,7.5,36.36,0),(1,'0000001505',4,8,1,7,27.27,0),(1,'0000001506',1,8,1,17,36,0),(1,'0000001506',4,8,1,16,28,0),(1,'0000001507',1,8,1,5.8,28.89,0),(1,'0000001507',4,8,1,5.5,22.22,0),(1,'0000001508',1,4,100,68.5,20.18,0),(1,'0000001508',3,1,1,1,75.44,0),(1,'0000001508',4,1,1,0.8,35.64,0),(1,'0000001508',4,4,100,66,11.9,0),(1,'0000001509',1,5,1,29,45.58,0),(1,'0000001509',4,5,1,28.5,43.07,0),(1,'0000001510',1,5,1,30,35.2,0),(1,'0000001510',4,5,1,29,30.69,0),(1,'0000001511',1,5,1,30,35.2,0),(1,'0000001511',4,5,1,29,30.69,0),(1,'0000001512',1,5,1,30,20.58,0),(1,'0000001512',4,5,1,29,16.56,0),(1,'0000001513',1,5,1,35,23.67,0),(1,'0000001513',4,5,1,34,20.14,0),(1,'0000001514',1,5,1,35,14.45,0),(1,'0000001514',4,5,1,34,11.18,0),(1,'0000001515',1,5,1,35,14.45,0),(1,'0000001515',4,5,1,34,11.18,0),(1,'0000001516',1,5,1,35,14.45,0),(1,'0000001516',4,5,1,34,11.18,0),(1,'0000001517',1,1,1,60,19.71,0),(1,'0000001517',4,1,1,55,9.74,0),(1,'0000001518',1,1,1,22,31.66,0),(1,'0000001518',2,1,1,25,49.61,0),(1,'0000001518',4,1,1,19.5,14.57,0),(1,'0000001519',3,1,1,6,33.33,0),(1,'0000001520',1,1,1,2,50.38,0),(1,'0000001520',1,4,100,150,28.3,0),(1,'0000001520',2,4,100,180,55.62,0),(1,'0000001520',6,4,100,140,21.88,0),(1,'0000001521',1,1,1,2,74.11,0),(1,'0000001521',1,4,100,180,56.7,0),(1,'0000001521',4,4,100,150,30.58,0),(1,'0000001521',6,4,100,140,21.88,0),(1,'0000001522',1,1,1,4,42.86,0),(1,'0000001522',1,4,100,340,21.43,0),(1,'0000001522',2,4,100,385,37.5,0),(1,'0000001522',6,4,100,323,11.46,0),(1,'0000001523',1,4,100,192,28,0),(1,'0000001523',2,4,100,220,46.67,0),(1,'0000001524',1,1,1,2,53.85,0),(1,'0000001524',1,4,100,166,27.69,0),(1,'0000001524',2,4,100,180,38.46,0),(1,'0000001525',1,1,1,3,133.92,0),(1,'0000001525',1,4,100,200,55.95,0),(1,'0000001525',4,4,100,180,40.35,0),(1,'0000001525',6,4,100,160,24.76,0),(1,'0000001526',1,1,1,3,50,0),(1,'0000001526',1,4,100,250,25,0),(1,'0000001526',2,4,100,285,42.5,0),(1,'0000001527',1,1,1,2.5,85.19,0),(1,'0000001527',1,4,100,175,29.63,0),(1,'0000001527',2,4,100,200,48.15,0),(1,'0000001528',1,1,1,1.5,121.01,0),(1,'0000001528',1,4,100,105,54.71,0),(1,'0000001528',4,4,100,95,39.97,0),(1,'0000001528',6,4,100,85,25.24,0),(1,'0000001529',1,1,1,1.5,50,0),(1,'0000001529',1,4,100,130,30,0),(1,'0000001529',2,4,100,145,45,0),(1,'0000001530',1,1,1,3.2,40.97,0),(1,'0000001530',4,1,1,2.8,23.35,0),(1,'0000001530',6,1,1,2.6,14.54,0),(1,'0000001531',1,1,1,2.5,56.25,0),(1,'0000001531',1,4,100,210,31.25,0),(1,'0000001531',2,4,100,240,50,0),(1,'0000001532',1,1,1,2.5,56.25,0),(1,'0000001532',1,4,100,210,31.25,0),(1,'0000001532',2,4,100,240,50,0),(1,'0000001533',1,1,1,4.2,40,0),(1,'0000001533',1,4,100,375,25,0),(1,'0000001533',2,4,100,400,33.33,0),(1,'0000001534',1,1,1,4.2,40,0),(1,'0000001534',1,4,100,380,26.67,0),(1,'0000001534',2,4,100,400,33.33,0),(1,'0000001535',1,1,1,2,53.85,0),(1,'0000001535',1,4,100,170,30.77,0),(1,'0000001535',2,4,100,185,42.31,0),(1,'0000001536',1,1,1,3.8,46.15,0),(1,'0000001536',1,4,100,330,26.92,0),(1,'0000001536',2,4,100,359,38.08,0),(1,'0000001537',1,1,1,5,47.06,0),(1,'0000001537',1,4,100,425,25,0),(1,'0000001537',2,4,100,460,35.29,0),(1,'0000001538',1,1,1,1.8,50,0),(1,'0000001538',1,4,100,163,35.83,0),(1,'0000001538',2,4,100,185,54.17,0),(1,'0000001539',1,1,1,5,47.06,0),(1,'0000001539',1,4,100,425,25,0),(1,'0000001539',2,4,100,470,38.24,0),(1,'0000001540',1,1,1,1.3,62.5,0),(1,'0000001540',1,4,100,105,31.25,0),(1,'0000001540',2,4,100,120,50,0),(1,'0000001541',1,1,1,2,81.82,0),(1,'0000001541',1,4,100,145,31.82,0),(1,'0000001541',2,4,100,165,50,0),(1,'0000001542',1,1,1,1.5,66.67,0),(1,'0000001542',1,4,100,120,33.33,0),(1,'0000001542',2,4,100,140,55.56,0),(1,'0000001543',1,8,1,12.5,38.27,0),(1,'0000001543',4,8,1,12,32.74,0),(1,'0000001543',6,8,1,11.5,27.21,0),(1,'0000001544',1,4,100,10,66.67,0),(1,'0000001545',1,4,100,38,40.74,0),(1,'0000001545',2,4,100,45,66.67,0),(1,'0000001546',1,3,10,68,41.37,0),(1,'0000001546',1,4,1,8,66.32,0),(1,'0000001546',4,3,10,65,35.14,0),(1,'0000001546',6,3,10,60.5,25.78,0),(1,'0000001547',1,1,1,6,49.25,0),(1,'0000001547',4,1,1,5.8,44.28,0),(1,'0000001547',6,1,1,4.72,17.41,0),(1,'0000001547',7,1,1,4.7,16.92,0),(1,'0000001548',1,11,1,5,75657.58,0),(1,'0000001548',1,13,1,460,22900,0),(1,'0000001549',1,1,1,5,47.06,0),(1,'0000001550',1,7,1,55,9.63,0),(1,'0000001550',4,7,1,53.5,6.64,0),(1,'0000001551',1,7,1,90,16.72,0),(1,'0000001551',4,7,1,88,14.12,0),(1,'0000001551',6,7,1,87,12.83,0),(1,'0000001552',1,1,1,0.3,71.82,0),(1,'0000001552',1,4,100,25,43.18,0),(1,'0000001553',1,1,1,0.3,121.08,0),(1,'0000001553',1,4,100,19,40.01,0),(1,'0000001554',1,1,1,0.5,25.06,0),(1,'0000001554',1,2,50,19.5,14.71,0),(1,'0000001554',4,2,50,19.4,14.12,0),(1,'0000001554',6,2,50,17.3,1.76,0),(1,'0000001554',7,2,50,17.2,1.18,0),(1,'0000001555',1,1,1,0.2,150,0),(1,'0000001555',1,4,100,15,87.5,0),(1,'0000001556',1,1,1,2.5,25,0),(1,'0000001557',1,3,1,28,22,0),(1,'0000001557',4,3,1,27.5,19.83,0),(1,'0000001557',6,3,1,26.9,17.21,0),(1,'0000001558',1,7,1,125,18.71,0),(1,'0000001558',4,7,1,120,13.96,0),(1,'0000001559',1,1,1,0.5,117.39,0),(1,'0000001559',1,4,100,28,21.74,0),(1,'0000001559',4,4,100,27.5,19.57,0),(1,'0000001559',6,4,100,26,13.04,0),(1,'0000001560',1,4,100,27,17.39,0),(1,'0000001560',2,4,100,30,30.43,0),(1,'0000001560',4,4,100,26.5,15.22,0),(1,'0000001561',1,1,1,0.5,138.1,0),(1,'0000001561',1,4,100,28.5,35.71,0),(1,'0000001561',4,4,100,28.2,34.29,0),(1,'0000001561',6,4,100,26.3,25.24,0),(1,'0000001562',1,1,1,1,47.06,0),(1,'0000001562',1,4,100,84,20.31,0),(1,'0000001562',4,4,100,78,11.72,0),(1,'0000001563',1,1,1,2.1,8.89,0),(1,'0000001563',4,1,1,2,3.71,0),(1,'0000001563',7,4,100,198,2.67,0),(1,'0000001564',1,1,1,2.3,19.26,0),(1,'0000001564',4,1,1,2,8.11,0),(1,'0000001564',6,4,100,187,1.08,0),(1,'0000001565',1,1,1,0.5,152.53,0),(1,'0000001565',1,2,30,8.5,49.12,0),(1,'0000001565',4,2,30,8,40.35,0),(1,'0000001565',6,2,30,7,17.85,0),(1,'0000001565',7,2,30,6.5,14.04,0),(1,'0000001566',1,2,1,3,56.25,0),(1,'0000001566',4,2,1,2.9,51.04,0),(1,'0000001566',6,2,1,2.25,17.19,0),(1,'0000001566',7,2,1,2.2,14.58,0),(1,'0000001567',1,1,1,0.3,156.19,0),(1,'0000001567',1,2,24,4,42.33,0),(1,'0000001567',4,2,24,3.8,35.21,0),(1,'0000001567',6,2,24,3.3,17.42,0),(1,'0000001567',7,2,24,3.2,13.86,0),(1,'0000001568',1,1,1,1.5,50,0),(1,'0000001568',4,1,1,1.2,20,0),(1,'0000001568',6,1,1,1.1,10,0),(1,'0000001569',1,1,1,2,33.33,0),(1,'0000001569',4,1,1,1.5,50,0),(1,'0000001570',1,13,1,98,18.07,0),(1,'0000001570',4,13,1,95,14.46,0),(1,'0000001571',1,13,1,23.5,32.17,0),(1,'0000001571',4,13,1,23,29.36,0),(1,'0000001571',6,13,1,21,18.11,0),(1,'0000001572',1,7,1,63,49.82,0),(1,'0000001572',4,7,1,62,47.44,0),(1,'0000001572',6,7,1,60,42.69,0),(1,'0000001573',1,1,1,46,21.98,0),(1,'0000001573',4,1,1,45,19.33,0),(1,'0000001573',6,1,1,43.5,15.35,0),(1,'0000001574',1,1,1,46,23.96,0),(1,'0000001574',4,1,1,45,21.26,0),(1,'0000001574',6,1,1,43.5,17.22,0),(1,'0000001575',1,1,1,46,23.82,0),(1,'0000001575',4,1,1,45,21.13,0),(1,'0000001575',6,1,1,43.5,17.09,0),(1,'0000001576',1,3,1,42,32.03,0),(1,'0000001576',4,3,1,41.5,30.46,0),(1,'0000001576',6,3,1,41,28.89,0),(1,'0000001577',1,3,1,44.5,36.92,0),(1,'0000001577',4,3,1,44,35.38,0),(1,'0000001577',6,3,1,43.5,33.85,0),(1,'0000001578',1,3,1,44.5,36.92,0),(1,'0000001578',4,3,1,44,35.38,0),(1,'0000001578',6,3,1,43.5,33.85,0),(1,'0000001579',1,3,1,44.5,36.92,0),(1,'0000001579',4,3,1,44,35.38,0),(1,'0000001579',6,3,1,43.5,33.85,0),(1,'0000001580',1,3,1,41,46.12,0),(1,'0000001580',4,3,1,40.5,44.33,0),(1,'0000001580',6,3,1,40,42.55,0),(1,'0000001581',1,3,1,41,46.12,0),(1,'0000001581',4,3,1,40.5,44.33,0),(1,'0000001581',6,3,1,40,42.55,0),(1,'0000001582',1,3,1,41,49.74,0),(1,'0000001582',4,3,1,40.5,47.92,0),(1,'0000001582',6,3,1,40,46.09,0),(1,'0000001583',1,1,1,9,10.97,0),(1,'0000001583',6,1,1,8.8,8.51,0),(1,'0000001583',7,1,1,8.7,21,0),(1,'0000001584',1,2,1,4,21.21,0),(1,'0000001585',1,1,1,55,40.06,0),(1,'0000001585',4,1,1,50,61.39,0),(1,'0000001585',6,1,1,40,14.29,0),(1,'0000001585',7,1,1,38.8,18.22,0),(1,'0000001586',1,1,1,1.4,34.62,0),(1,'0000001586',1,15,50,60,15.38,0),(1,'0000001587',1,1,1,18,28.57,0),(1,'0000001587',4,1,1,17,21.43,0),(1,'0000001587',6,1,1,15,7.14,0),(1,'0000001588',1,1,1,18,33.33,0),(1,'0000001588',4,1,1,17.5,29.53,0),(1,'0000001588',6,1,1,15,11.03,0),(1,'0000001588',7,1,1,14.8,9.55,0),(1,'0000001589',1,4,100,18,50.88,0),(1,'0000001590',1,2,1,4.5,28.21,0),(1,'0000001591',1,1,1,38,43.34,0),(1,'0000001592',1,7,1,127,26.43,0),(1,'0000001592',4,7,1,122,21.45,0),(1,'0000001593',1,13,1,5,40.06,0),(1,'0000001593',4,13,1,4.6,22.02,0),(1,'0000001593',6,1,1,4.2,13.21,0),(1,'0000001594',1,1,1,1.5,294.74,0),(1,'0000001594',1,4,100,50,30.07,0),(1,'0000001594',4,4,100,48,24.87,0),(1,'0000001595',1,1,1,1.5,94.81,0),(1,'0000001595',4,1,1,1,29.87,0),(1,'0000001596',1,1,1,46,20.04,0),(1,'0000001596',4,1,1,45,17.43,0),(1,'0000001596',6,1,1,43.5,13.52,0),(1,'0000001597',1,1,1,46,21.98,0),(1,'0000001597',4,1,1,45,19.33,0),(1,'0000001597',6,1,1,43.5,15.35,0),(1,'0000001598',1,1,1,15.5,13.47,0),(1,'0000001598',4,1,1,15,9.81,0),(1,'0000001599',1,3,1,36,18.19,0),(1,'0000001599',4,3,1,35,14.9,0),(1,'0000001599',6,3,1,34.5,13.26,0),(1,'0000001600',1,3,1,36,22.87,0),(1,'0000001600',4,3,1,35,19.45,0),(1,'0000001600',6,3,1,34.5,17.75,0),(1,'0000001601',1,1,1,29.5,30.88,0),(1,'0000001601',4,1,1,29,28.66,0),(1,'0000001601',6,1,1,26.2,16.24,0),(1,'0000001602',1,4,100,50,78.57,0),(1,'0000001603',1,1,1,32,28,0),(1,'0000001603',4,1,1,30,15.43,0),(1,'0000001604',1,1,1,5,36.43,0),(1,'0000001604',1,12,12,55,25.06,0),(1,'0000001604',4,12,12,51,15.96,0),(1,'0000001604',6,12,12,50,16.39,0),(1,'0000001605',1,1,1,0.5,72.41,0),(1,'0000001605',1,4,100,30,30.43,0),(1,'0000001605',4,4,100,29,26.09,0),(1,'0000001605',6,4,100,28.5,23.91,0),(1,'0000001606',1,2,1,3.5,45.83,0),(1,'0000001607',1,1,1,7.5,47.06,0),(1,'0000001607',4,1,1,6.5,27.45,0),(1,'0000001608',1,1,1,22,41.48,0),(1,'0000001608',4,1,1,19,22.19,0),(1,'0000001609',1,1,1,6.5,44.12,0),(1,'0000001609',4,1,1,5.8,28.6,0),(1,'0000001610',1,3,1,38.5,32.85,0),(1,'0000001610',4,3,1,36,21.01,0),(1,'0000001611',1,3,1,38.5,32.85,0),(1,'0000001611',4,3,1,36,21.01,0),(1,'0000001612',1,3,1,38.5,30.51,0),(1,'0000001612',4,3,1,36,21.01,0),(1,'0000001613',1,3,1,38.5,30.51,0),(1,'0000001613',4,3,1,36,21.01,0),(1,'0000001614',1,3,1,37.5,31.58,0),(1,'0000001614',4,3,1,35,22.98,0),(1,'0000001615',1,3,1,37.5,31.58,0),(1,'0000001615',4,3,1,35,22.98,0),(1,'0000001616',1,3,1,37.5,31.58,0),(1,'0000001616',4,3,1,35,22.98,0),(1,'0000001617',1,3,1,37.5,31.58,0),(1,'0000001617',4,3,1,35,22.98,0),(1,'0000001618',1,3,1,39,25.12,0),(1,'0000001618',4,3,1,37,20.17,0),(1,'0000001619',1,3,1,71,17.78,0),(1,'0000001620',1,1,1,25,25,0),(1,'0000001620',4,1,1,22.5,8.91,0),(1,'0000001621',1,1,1,10,27.39,0),(1,'0000001621',4,1,1,9.5,21.02,0),(1,'0000001621',6,1,1,8.5,8.28,0),(1,'0000001622',1,3,1,30,43.4,0),(1,'0000001622',4,3,1,29,38.62,0),(1,'0000001623',1,1,1,65,21.95,0),(1,'0000001623',4,1,1,60,12.57,0),(1,'0000001624',1,1,1,8.5,66.67,0),(1,'0000001625',1,1,1,17,54.55,0),(1,'0000001625',4,1,1,14,23.02,0),(1,'0000001626',1,1,1,265,40.43,0),(1,'0000001627',1,1,1,8,40.35,0),(1,'0000001627',4,1,1,7.8,58.22,0),(1,'0000001627',6,1,1,6.5,31.85,0),(1,'0000001627',7,1,1,6.4,29.82,0),(1,'0000001628',1,1,1,0.5,232.67,0),(1,'0000001628',1,4,100,25,66.33,0),(1,'0000001628',4,4,100,22,46.37,0),(1,'0000001628',6,4,100,20,33.07,0),(1,'0000001629',1,1,1,6,53.45,0),(1,'0000001629',4,1,1,5.5,40.66,0),(1,'0000001630',1,1,1,8.5,28.21,0),(1,'0000001630',4,1,1,8.2,23.68,0),(1,'0000001630',6,1,1,7.8,17.65,0),(1,'0000001630',7,1,1,7.5,13.12,0),(1,'0000001631',1,1,1,20,42.86,0),(1,'0000001632',1,1,1,15,50,0),(1,'0000001632',4,1,1,12,15.94,0),(1,'0000001633',1,1,1,22,53.85,0),(1,'0000001634',1,1,1,6,44.58,0),(1,'0000001634',4,1,1,5.2,25.3,0),(1,'0000001634',6,1,1,4.65,12.05,0),(1,'0000001634',7,1,1,4.6,10.84,0),(1,'0000001635',1,8,1,4.5,119.51,0),(1,'0000001636',1,1,1,4.5,33.14,0),(1,'0000001636',4,1,1,4,18.34,0),(1,'0000001636',6,1,1,3.6,10.77,0),(1,'0000001636',7,1,1,3.5,7.69,0),(1,'0000001637',1,1,1,1.5,59.57,0),(1,'0000001637',4,1,1,1.4,48.94,0),(1,'0000001637',6,1,1,1.15,22.34,0),(1,'0000001637',7,1,1,1.12,19.15,0),(1,'0000001638',1,1,1,3.5,100,0),(1,'0000001639',1,1,1,4,61.94,0),(1,'0000001639',4,1,1,3.5,41.7,0),(1,'0000001639',6,1,1,3,21.46,0),(1,'0000001639',7,1,1,2.75,11.34,0),(1,'0000001640',1,8,50,26,27.45,0),(1,'0000001640',4,8,50,25.5,25,0),(1,'0000001641',1,1,1,25,20.77,0),(1,'0000001641',4,1,1,23.5,13.53,0),(1,'0000001642',1,1,1,41,20.38,0),(1,'0000001642',4,1,1,40.5,18.91,0),(1,'0000001642',6,1,1,39,14.5,0),(1,'0000001643',1,1,1,41,29.54,0),(1,'0000001643',4,1,1,40,26.38,0),(1,'0000001643',6,1,1,38.5,21.64,0),(1,'0000001644',1,1,1,16,21.77,0),(1,'0000001644',4,1,1,14.5,10.35,0),(1,'0000001645',1,1,1,8.5,35.57,0),(1,'0000001645',4,1,1,8,27.59,0),(1,'0000001646',1,1,1,7.5,30.43,0),(1,'0000001646',4,1,1,7,21.74,0),(1,'0000001647',1,1,1,9.5,29.96,0),(1,'0000001647',4,1,1,9,23.12,0),(1,'0000001648',1,1,1,16,30.08,0),(1,'0000001648',4,1,1,15.5,26.02,0),(1,'0000001649',1,1,1,13,26.83,0),(1,'0000001649',4,1,1,12.5,21.95,0),(1,'0000001650',1,1,1,5,45.77,0),(1,'0000001650',1,2,24,102,19.72,0),(1,'0000001650',4,2,24,100,17.37,0),(1,'0000001650',6,2,24,92,7.98,0),(1,'0000001651',1,1,1,0.4,73.91,0),(1,'0000001651',1,4,100,26,13.04,0),(1,'0000001651',4,4,100,25,8.7,0),(1,'0000001652',1,1,1,0.5,282.56,0),(1,'0000001652',1,3,1000,165,26.24,0),(1,'0000001652',1,4,100,17,30.07,0),(1,'0000001653',1,1,1,360,10.77,0),(1,'0000001654',1,1,1,505,12.22,0),(1,'0000001655',1,1,1,505,26.57,0),(1,'0000001656',1,1,1,505,23.96,0),(1,'0000001657',1,1,1,345,38.44,0),(1,'0000001658',1,1,1,345,38.44,0),(1,'0000001659',1,1,1,345,38.44,0),(1,'0000001660',1,1,1,278,22.67,0),(1,'0000001661',1,1,1,24,50,0),(1,'0000001661',4,1,1,21,31.25,0),(1,'0000001662',1,1,1,38,40.74,0),(1,'0000001662',4,1,1,33,22.22,0),(1,'0000001663',1,1,1,5,66.67,0),(1,'0000001663',4,1,1,3.1,16.98,0),(1,'0000001664',1,1,1,7,52.17,0),(1,'0000001664',4,1,1,5.1,14.61,0),(1,'0000001665',1,1,1,8,24.61,0),(1,'0000001665',4,1,1,6.9,7.48,0),(1,'0000001666',1,1,1,6.5,83.62,0),(1,'0000001667',1,1,1,9,31.96,0),(1,'0000001667',4,1,1,8.8,29.03,0),(1,'0000001667',6,1,1,7.8,14.37,0),(1,'0000001667',7,1,1,7.7,12.9,0),(1,'0000001668',1,1,1,5.5,42.49,0),(1,'0000001668',4,1,1,5,29.53,0),(1,'0000001668',6,1,1,4.3,11.4,0),(1,'0000001668',7,1,1,4.25,10.1,0),(1,'0000001669',1,1,1,6,49.63,0),(1,'0000001669',4,1,1,5.5,37.16,0),(1,'0000001669',6,1,1,4.5,12.22,0),(1,'0000001670',1,1,1,4,43.37,0),(1,'0000001670',4,1,1,3.6,29.03,0),(1,'0000001670',6,1,1,3.15,12.9,0),(1,'0000001670',7,1,1,3.1,11.11,0),(1,'0000001671',1,1,1,3.5,59.09,0),(1,'0000001671',4,1,1,3,36.36,0),(1,'0000001672',1,1,1,8,33.33,0),(1,'0000001672',4,1,1,7.5,25,0),(1,'0000001673',1,2,1,1.5,114.29,0),(1,'0000001673',4,2,1,1.3,85.71,0),(1,'0000001673',6,2,1,0.84,20,0),(1,'0000001673',7,2,1,0.8,14.29,0),(1,'0000001674',1,1,1,130,33.7,0),(1,'0000001674',4,1,1,125,28.56,0),(1,'0000001674',6,1,1,112,15.19,0),(1,'0000001675',1,8,1,3,66.67,0),(1,'0000001675',4,8,1,2.9,80.12,0),(1,'0000001675',6,8,1,2.1,30.43,0),(1,'0000001675',7,8,1,2,24.22,0),(1,'0000001676',1,1,1,9,38.46,0),(1,'0000001676',4,1,1,8.5,30.77,0),(1,'0000001676',6,1,1,6.5,17.97,0),(1,'0000001676',7,1,1,6.4,16.15,0),(1,'0000001677',1,1,1,1.8,114.29,0),(1,'0000001677',1,4,100,150,78.57,0),(1,'0000001677',4,4,100,130,54.76,0),(1,'0000001678',1,1,1,0.8,142.42,0),(1,'0000001678',1,4,100,50,51.52,0),(1,'0000001678',2,4,100,43,30.3,0),(1,'0000001679',1,1,1,4,60,0),(1,'0000001680',1,4,100,50,78.57,0),(1,'0000001680',4,4,100,45,60.71,0),(1,'0000001681',1,4,100,52,70.49,0),(1,'0000001681',4,4,100,50,63.93,0),(1,'0000001682',1,4,100,30,66.67,0),(1,'0000001683',1,4,100,45,66.67,0),(1,'0000001683',4,4,100,40,48.15,0),(1,'0000001684',1,4,100,40,73.91,0),(1,'0000001685',1,4,100,40,60,0),(1,'0000001685',4,4,100,35,40,0),(1,'0000001686',1,4,100,50,51.52,0),(1,'0000001686',4,4,100,45,36.36,0),(1,'0000001687',1,1,1,0.7,112.12,0),(1,'0000001687',1,4,100,50,51.52,0),(1,'0000001687',4,4,100,45,36.36,0),(1,'0000001688',1,1,1,0.5,163.16,0),(1,'0000001688',1,4,100,30,57.89,0),(1,'0000001688',4,4,100,26,36.84,0),(1,'0000001689',1,1,1,5,138.1,0),(1,'0000001689',4,1,1,3.5,66.67,0),(1,'0000001690',1,1,1,2.5,130.78,0),(1,'0000001690',1,14,12,25,92.31,0),(1,'0000001690',4,14,12,20,53.85,0),(1,'0000001690',6,1,12,16,31.69,0),(1,'0000001690',7,1,12,15,23.46,0),(1,'0000001691',1,1,1,3.5,75,0),(1,'0000001691',4,1,1,2.3,15,0),(1,'0000001692',1,4,100,72,50,0),(1,'0000001692',4,4,100,65,35.42,0),(1,'0000001692',7,4,100,55,24.46,0),(1,'0000001693',1,4,100,105,54.41,0),(1,'0000001693',4,4,100,89,30.88,0),(1,'0000001694',1,4,100,75,63.04,0),(1,'0000001694',4,4,100,65,41.3,0),(1,'0000001695',1,4,100,65,39.6,0),(1,'0000001695',4,4,100,58,24.57,0),(1,'0000001696',1,4,100,105,54.41,0),(1,'0000001696',4,4,100,89,30.88,0),(1,'0000001697',1,4,100,110,61.76,0),(1,'0000001697',4,4,100,92,35.29,0),(1,'0000001698',1,1,1,1.8,54.36,0),(1,'0000001698',1,4,100,165,41.5,0),(1,'0000001698',4,4,100,153,31.21,0),(1,'0000001699',1,1,1,2,56.25,0),(1,'0000001699',1,4,100,180,40.62,0),(1,'0000001699',4,4,100,160,25,0),(1,'0000001700',1,1,1,2.5,54.32,0),(1,'0000001700',1,4,100,235,45.06,0),(1,'0000001700',4,4,100,210,29.63,0),(1,'0000001701',1,1,1,2.3,64.29,0),(1,'0000001701',1,4,100,200,42.86,0),(1,'0000001701',4,4,100,185,32.14,0),(1,'0000001702',1,4,100,230,43.75,0),(1,'0000001702',4,4,100,205,28.12,0),(1,'0000001703',1,1,1,2.3,64.29,0),(1,'0000001703',1,4,100,205,46.43,0),(1,'0000001703',4,4,100,185,32.14,0),(1,'0000001704',1,1,1,3,57.89,0),(1,'0000001704',4,1,1,2.6,36.84,0),(1,'0000001704',6,1,1,2.4,26.32,0),(1,'0000001705',1,1,1,4,84.61,0),(1,'0000001705',1,12,12,38,46.15,0),(1,'0000001706',1,1,1,2,76.99,0),(1,'0000001706',1,8,6,10,47.49,0),(1,'0000001706',4,8,6,9.5,40.12,0),(1,'0000001706',6,8,6,7.9,16.52,0),(1,'0000001707',1,1,1,1.5,259.97,0),(1,'0000001707',1,14,6,5,99.98,0),(1,'0000001707',4,14,6,4,59.99,0),(1,'0000001707',6,14,6,3,47.06,0),(1,'0000001708',1,1,1,1,163.16,0),(1,'0000001708',4,1,1,0.5,31.58,0),(1,'0000001709',1,14,1,6.5,71.05,0),(1,'0000001710',1,2,1,1.5,145.9,0),(1,'0000001710',4,2,1,0.8,33.33,0),(1,'0000001711',1,1,1,1,300,0),(1,'0000001711',4,1,1,0.35,34.62,0),(1,'0000001712',1,14,1,3,114.29,0),(1,'0000001713',1,1,1,2,100,0),(1,'0000001713',4,1,1,1.5,50,0),(1,'0000001714',1,1,1,1.5,183.02,0),(1,'0000001714',4,1,1,1,88.68,0),(1,'0000001715',1,1,1,1,100,0),(1,'0000001715',4,1,1,0.6,20,0),(1,'0000001716',1,4,100,50,66.67,0),(1,'0000001716',4,4,100,42,40,0),(1,'0000001717',1,4,100,30,50,0),(1,'0000001718',1,1,1,2.5,76.06,0),(1,'0000001718',1,4,100,200,40.85,0),(1,'0000001718',4,4,100,190,33.8,0),(1,'0000001719',1,2,7,7,75.01,0),(1,'0000001719',4,1,1,2,250.02,0),(1,'0000001720',1,1,1,2,300,0),(1,'0000001720',1,2,8,7.5,87.5,0),(1,'0000001721',1,1,1,1.5,275,0),(1,'0000001721',1,2,15,12,100,0),(1,'0000001722',1,1,1,1.7,167.13,0),(1,'0000001722',1,2,11,16,128.56,0),(1,'0000001723',1,1,1,1.5,153.85,0),(1,'0000001723',1,2,22,24,84.62,0),(1,'0000001724',1,1,1,1.5,124.99,0),(1,'0000001724',1,2,9,12,99.99,0),(1,'0000001725',1,1,1,1.7,133.74,0),(1,'0000001725',1,2,11,16,99.99,0),(1,'0000001726',1,2,1,22,83.33,0),(1,'0000001727',1,2,1,10,100,0),(1,'0000001728',1,2,1,22,83.33,0),(1,'0000001729',1,2,1,12,71.43,0),(1,'0000001730',1,2,1,20,100,0),(1,'0000001731',1,1,1,1.5,169.98,0),(1,'0000001731',1,2,18,20,99.98,0),(1,'0000001732',1,2,1,36,80,0),(1,'0000001733',1,1,1,5,150,0),(1,'0000001733',1,2,10,40,100,0),(1,'0000001734',1,2,1,35,94.44,0),(1,'0000001735',1,2,1,30,100,0),(1,'0000001736',1,2,1,10,100,0),(1,'0000001737',1,2,1,24,100,0),(1,'0000001738',1,2,1,35,94.44,0),(1,'0000001739',1,2,1,20,100,0),(1,'0000001740',1,1,1,2.5,150,0),(1,'0000001740',1,2,13,26,100,0),(1,'0000001741',1,1,1,3,140,0),(1,'0000001741',1,2,12,30,100,0),(1,'0000001742',1,2,1,10,100,0),(1,'0000001743',1,2,1,14,100,0),(1,'0000001744',1,1,1,2,140.01,0),(1,'0000001744',1,2,6,10,100.01,0),(1,'0000001745',1,1,1,17,41.67,0),(1,'0000001745',4,1,1,16.5,37.5,0),(1,'0000001745',6,1,1,14.5,20.83,0),(1,'0000001746',1,1,1,22,56.25,0),(1,'0000001746',4,1,1,21,46.88,0),(1,'0000001746',6,1,1,18,28.57,0),(1,'0000001747',1,2,1,4.5,18.42,0),(1,'0000001748',1,2,1,1.5,50,0),(1,'0000001749',1,1,1,0.5,72.41,0),(1,'0000001749',1,8,10,3.5,20.69,0),(1,'0000001749',4,8,10,3.15,8.62,0),(1,'0000001750',1,1,1,5.3,32.83,0),(1,'0000001750',4,1,1,5.2,30.33,0),(1,'0000001750',6,1,1,4.4,10.28,0),(1,'0000001750',7,1,1,4.35,9.02,0),(1,'0000001751',1,1,1,5.5,37.5,0),(1,'0000001751',1,2,12,63,31.25,0),(1,'0000001751',4,1,1,5.4,35,0),(1,'0000001751',4,2,12,62,29.17,0),(1,'0000001751',6,2,12,55.5,15.62,0),(1,'0000001751',7,2,12,55,14.58,0),(1,'0000001752',1,1,1,3.5,33.25,0),(1,'0000001752',1,2,12,41,29.91,0),(1,'0000001752',4,1,1,3.4,29.44,0),(1,'0000001752',4,2,12,39,23.57,0),(1,'0000001752',6,2,12,34,7.87,0),(1,'0000001753',1,1,1,3.5,33.25,0),(1,'0000001753',1,2,12,41,29.91,0),(1,'0000001753',4,1,1,3.4,29.44,0),(1,'0000001753',4,2,12,39,23.57,0),(1,'0000001753',6,2,12,34,7.87,0),(1,'0000001754',1,1,1,3.5,33.25,0),(1,'0000001754',1,2,12,41,29.91,0),(1,'0000001754',4,1,1,3.4,29.44,0),(1,'0000001754',4,2,12,39,23.57,0),(1,'0000001754',6,2,12,34,7.87,0),(1,'0000001755',1,1,1,2.8,45.14,0),(1,'0000001755',1,2,12,30,29.59,0),(1,'0000001755',6,2,12,26,12.31,0),(1,'0000001755',7,2,12,25,7.99,0),(1,'0000001756',1,1,1,3,57.89,0),(1,'0000001757',1,1,1,1.5,54.64,0),(1,'0000001757',4,1,1,1.4,44.33,0),(1,'0000001757',6,1,1,1.2,18.81,0),(1,'0000001758',1,11,1,6.5,32.65,0),(1,'0000001758',4,11,1,5.9,20.41,0),(1,'0000001759',1,3,1,41,46.12,0),(1,'0000001759',4,3,1,40.5,44.33,0),(1,'0000001759',6,3,1,40,42.55,0),(1,'0000001760',1,1,1,100,24.22,0),(1,'0000001760',4,1,1,86,7.97,0),(1,'0000001761',2,1,1,48,26.32,0),(1,'0000001761',4,1,1,43,12.04,0),(1,'0000001762',1,1,1,53,24.71,0),(1,'0000001763',1,1,1,48,20,0),(1,'0000001763',4,1,1,43,12.04,0),(1,'0000001764',1,4,100,17,30.27,0),(1,'0000001764',1,8,50,8.5,30.27,0),(1,'0000001764',1,13,3,1,155.43,0),(1,'0000001764',3,13,1,0.5,283.14,0),(1,'0000001764',4,4,100,15,14.94,0),(1,'0000001764',4,8,25,5,53.26,0),(1,'0000001764',6,4,100,14,7.28,0),(1,'0000001765',1,1,1,5,35.14,0),(1,'0000001765',4,1,1,4.5,21.62,0),(1,'0000001766',1,1,1,5.5,58.5,0),(1,'0000001766',4,1,1,4.5,29.68,0),(1,'0000001766',6,1,1,4.3,23.92,0),(1,'0000001766',7,1,1,4,15.27,0),(1,'0000001767',1,1,1,33,20,0),(1,'0000001767',4,1,1,32,16.36,0),(1,'0000001767',6,1,1,31,12.73,0),(1,'0000001768',1,1,1,33,24.95,0),(1,'0000001768',4,1,1,32,21.17,0),(1,'0000001768',6,1,1,31,17.38,0),(1,'0000001769',1,1,1,33,26.87,0),(1,'0000001769',4,1,1,32,23.03,0),(1,'0000001769',6,1,1,31,19.18,0),(1,'0000001770',1,1,1,33,26.87,0),(1,'0000001770',4,1,1,32,23.03,0),(1,'0000001770',6,1,1,31,19.18,0),(1,'0000001771',1,2,1,4,14.29,0),(1,'0000001772',1,2,1,5,19.05,0),(1,'0000001773',1,2,1,5,19.05,0),(1,'0000001774',1,1,1,800,27.37,0),(1,'0000001774',4,1,1,750,19.41,0),(1,'0000001775',1,1,1,3.5,143.06,0),(1,'0000001775',4,1,1,1.8,33.33,0),(1,'0000001776',1,1,1,8,43.88,0),(1,'0000001777',1,1,1,0.15,124.55,0),(1,'0000001777',1,3,1000,80,26.98,0),(1,'0000001777',4,3,1000,75,19.05,0),(1,'0000001778',1,1,1,0.3,200.3,0),(1,'0000001778',1,4,100,14,40,0),(1,'0000001778',4,4,100,13.8,38,0),(1,'0000001779',1,1,1,3,50,0),(1,'0000001779',4,1,1,2.5,25,0),(1,'0000001780',1,1,1,589,12.4,0),(1,'0000001781',1,1,1,1,138.1,0),(1,'0000001781',1,4,100,60,42.86,0),(1,'0000001781',4,4,100,55,30.95,0),(1,'0000001782',1,1,1,10,38.7,0),(1,'0000001782',4,1,1,8.5,17.89,0),(1,'0000001783',1,1,1,18,44,0),(1,'0000001783',4,1,1,16,28,0),(1,'0000001784',1,1,1,1,53.85,0),(1,'0000001784',1,8,20,18,38.46,0),(1,'0000001784',4,8,20,17,30.77,0),(1,'0000001785',1,1,1,3.5,32.08,0),(1,'0000001785',4,1,1,3.2,20.75,0),(1,'0000001786',1,2,1,20,44.93,0),(1,'0000001786',4,2,1,16.5,19.57,0),(1,'0000001787',1,1,1,15,36.36,0),(1,'0000001787',4,1,1,13.5,22.73,0),(1,'0000001788',1,1,1,3,30.43,0),(1,'0000001788',4,1,1,2.8,21.74,0),(1,'0000001788',6,1,1,2.65,15.22,0),(1,'0000001789',1,1,1,1.4,42.86,0),(1,'0000001789',4,1,1,1.2,22.45,0),(1,'0000001789',6,1,1,1.1,12.24,0),(1,'0000001790',1,1,1,81,22.65,0),(1,'0000001790',4,1,1,80,21.14,0),(1,'0000001790',6,1,1,77,16.6,0),(1,'0000001791',1,1,1,100,21.05,0),(1,'0000001791',4,1,1,99,19.84,0),(1,'0000001791',6,1,1,95,15,0),(1,'0000001792',1,1,1,59.5,19.91,0),(1,'0000001792',4,1,1,59,18.9,0),(1,'0000001792',6,1,1,56,12.86,0),(1,'0000001793',1,1,1,68,12.49,0),(1,'0000001793',4,1,1,67.5,11.66,0),(1,'0000001793',6,1,1,65,7.53,0),(1,'0000001793',7,1,1,64.5,6.7,0),(1,'0000001794',1,1,1,12,32.74,0),(1,'0000001794',4,1,1,10.8,19.47,0),(1,'0000001795',1,1,1,3.8,30.58,0),(1,'0000001795',1,2,12,40.5,15.98,0),(1,'0000001795',4,2,12,38,8.82,0),(1,'0000001795',6,2,12,36.15,3.52,0),(1,'0000001796',1,1,1,4,38.89,0),(1,'0000001796',4,1,1,3.5,21.53,0),(1,'0000001796',6,1,1,3.2,11.11,0),(1,'0000001796',7,1,1,3.1,7.64,0),(1,'0000001797',1,1,1,5,47.49,0),(1,'0000001797',4,1,1,4.8,41.59,0),(1,'0000001797',6,1,1,3.95,16.52,0),(1,'0000001797',7,1,1,3.85,13.57,0),(1,'0000001798',1,1,1,2.5,60.26,0),(1,'0000001798',4,1,1,2.2,41.03,0),(1,'0000001798',6,1,1,1.85,17.09,0),(1,'0000001798',7,1,1,1.8,13.92,0),(1,'0000001799',1,1,1,1.5,40.62,0),(1,'0000001799',4,12,12,15,16.74,0),(1,'0000001800',1,8,1,5,31.58,0),(1,'0000001800',4,8,1,4.8,20,0),(1,'0000001801',1,1,1,0.7,75,0),(1,'0000001801',1,8,20,9.5,17.57,0),(1,'0000001801',4,8,20,9,11.39,0),(1,'0000001802',1,8,1,13,22.99,0),(1,'0000001802',4,8,1,12.5,18.26,0),(1,'0000001803',1,1,1,2.5,37.36,0),(1,'0000001803',1,4,100,235,29.12,0),(1,'0000001804',1,8,1,27.5,25,0),(1,'0000001805',1,4,100,8,23.08,0),(1,'0000001806',1,1,1,4.5,50,0),(1,'0000001806',4,1,1,3.8,26.67,0),(1,'0000001807',1,1,1,4.2,40,0),(1,'0000001807',4,1,1,4,36.99,0),(1,'0000001808',1,1,1,6,88.09,0),(1,'0000001808',4,1,1,4.5,26.05,0),(1,'0000001808',6,1,1,4.2,17.65,0),(1,'0000001808',7,1,1,4,12.04,0),(1,'0000001809',1,1,1,7,40,0),(1,'0000001810',1,1,1,1.5,53.53,0),(1,'0000001810',1,4,100,128,31.01,0),(1,'0000001810',4,4,100,115,12.28,0),(1,'0000001811',1,1,1,4.2,27.23,0),(1,'0000001811',1,2,100,355,7.54,0),(1,'0000001812',1,1,1,2,140.96,0),(1,'0000001812',1,4,100,150,80.72,0),(1,'0000001812',4,4,100,140,68.67,0),(1,'0000001813',1,3,1,36,22.87,0),(1,'0000001813',4,3,1,35,19.45,0),(1,'0000001813',6,3,1,34.5,17.75,0),(1,'0000001814',1,1,1,15,42.18,0),(1,'0000001814',4,1,1,14,32.7,0),(1,'0000001815',1,1,1,2,67.25,0),(1,'0000001815',1,2,12,20,39.38,0),(1,'0000001815',4,2,12,18.5,28.92,0),(1,'0000001815',6,2,12,15.8,10.11,0),(1,'0000001815',7,2,12,15.5,8.02,0),(1,'0000001816',1,1,1,40,21.21,0),(1,'0000001816',4,1,1,39,23.93,0),(1,'0000001817',1,1,1,40,21.21,0),(1,'0000001817',4,1,1,39,23.93,0),(1,'0000001818',1,1,1,40,21.21,0),(1,'0000001818',4,1,1,39,23.93,0),(1,'0000001819',1,1,1,40,21.21,0),(1,'0000001819',4,1,1,39,23.93,0),(1,'0000001820',1,1,1,0.5,42.86,0),(1,'0000001820',1,4,100,43,22.86,0),(1,'0000001821',1,4,1,28,19.61,0),(1,'0000001821',4,4,1,27,15.34,0),(1,'0000001822',1,3,1,21,13.45,0),(1,'0000001822',4,3,1,20,8.05,0),(1,'0000001823',1,3,1,26.5,16.84,0),(1,'0000001823',4,3,1,26,14.64,0),(1,'0000001824',1,8,1,3.5,52.17,0),(1,'0000001824',4,8,1,2.8,21.74,0),(1,'0000001825',1,1,1,8.5,30.77,0),(1,'0000001825',4,1,1,7,7.69,0),(1,'0000001826',1,1,1,10,42.86,0),(1,'0000001826',4,1,1,8,14.29,0),(1,'0000001827',1,1,1,4.5,45.16,0),(1,'0000001827',4,1,1,3.8,22.58,0),(1,'0000001828',1,1,1,2.5,30.21,0),(1,'0000001828',4,1,1,2.45,27.6,0),(1,'0000001828',6,1,1,2.15,11.98,0),(1,'0000001829',1,4,100,210,27.27,0),(1,'0000001829',2,4,100,240,43.99,0),(1,'0000001829',6,4,100,190,13.99,0),(1,'0000001830',1,1,1,1.5,92.31,0),(1,'0000001830',1,4,100,105,34.62,0),(1,'0000001830',2,4,100,115,47.44,0),(1,'0000001830',6,4,100,95,12079.49,0),(1,'0000001831',1,1,1,1.2,64.38,0),(1,'0000001831',1,4,100,97,32.88,0),(1,'0000001831',2,4,100,112,53.42,0),(1,'0000001832',1,4,100,24,33.33,0),(1,'0000001832',2,4,100,30,66.67,0),(1,'0000001833',1,1,1,2.5,38.89,0),(1,'0000001833',1,15,50,120,33.33,0),(1,'0000001834',1,1,1,8,60,0),(1,'0000001835',1,1,1,15,111.27,0),(1,'0000001836',1,1,1,2,122.22,0),(1,'0000001836',4,1,1,1.5,66.67,0),(1,'0000001837',1,1,1,600,22.15,0),(1,'0000001838',1,3,1,22.5,15.21,0),(1,'0000001838',4,3,1,22,12.65,0),(1,'0000001838',6,3,1,21,11.82,0),(1,'0000001839',1,2,1,2,33.33,0),(1,'0000001840',1,2,1,3,63.93,0),(1,'0000001840',4,2,1,2.5,36.61,0),(1,'0000001840',6,2,1,2.1,14.75,0),(1,'0000001840',7,2,1,2.05,9.04,0),(1,'0000001841',1,1,1,2.8,46.02,0),(1,'0000001841',1,2,12,29.5,35.82,0),(1,'0000001841',4,1,1,2.7,49.17,0),(1,'0000001841',4,2,12,29,33.52,0),(1,'0000001841',6,2,12,23.2,6.81,0),(1,'0000001841',7,2,12,23,5.89,0),(1,'0000001842',1,1,1,0.5,50.38,0),(1,'0000001842',1,2,12,5,38.89,0),(1,'0000001842',4,2,12,4.8,33.33,0),(1,'0000001842',6,2,12,4,11.11,0),(1,'0000001842',7,2,12,3.9,8.33,0),(1,'0000001843',1,1,1,0.5,88.75,0),(1,'0000001843',1,4,100,35,32.08,0),(1,'0000001844',1,1,1,9,6.89,0),(1,'0000001844',4,1,1,8.9,5.7,0),(1,'0000001845',1,3,1,86.5,20.54,0),(1,'0000001845',4,3,1,86,19.84,0),(1,'0000001845',6,3,1,85,18.45,0),(1,'0000001846',1,4,1,6,50,0),(1,'0000001846',4,4,1,5.5,37.5,0),(1,'0000001846',6,4,1,4.6,15,0),(1,'0000001847',1,1,1,6.5,30,0),(1,'0000001847',4,1,1,6,20,0),(1,'0000001847',6,1,1,4,55.64,0),(1,'0000001847',7,1,1,3.9,51.75,0),(1,'0000001848',1,4,100,55,44.74,0),(1,'0000001848',4,4,100,50,31.58,0),(1,'0000001849',1,4,100,75,50,0),(1,'0000001849',4,4,100,65,30,0),(1,'0000001850',1,4,100,40,73.91,0),(1,'0000001850',4,4,100,32,39.13,0),(1,'0000001851',1,1,1,32,18.12,0),(1,'0000001851',4,1,1,31.5,16.28,0),(1,'0000001851',6,1,1,30,10.74,0),(1,'0000001852',1,1,1,32,19.49,0),(1,'0000001852',4,1,1,31.5,17.63,0),(1,'0000001852',6,1,1,30,12.02,0),(1,'0000001853',1,1,1,32,12.28,0),(1,'0000001853',4,1,1,31.5,16.28,0),(1,'0000001853',6,1,1,30,10.74,0),(1,'0000001854',1,1,1,650,10.17,0),(1,'0000001855',1,1,1,37,20.33,0),(1,'0000001855',4,1,1,36.5,18.7,0),(1,'0000001855',6,1,1,35,13.82,0),(1,'0000001856',1,1,1,3,100,0),(1,'0000001857',1,1,1,2,100,0),(1,'0000001858',1,1,1,2,100,0),(1,'0000001859',1,1,1,1,100,0),(1,'0000001860',1,1,1,0.4,300,0),(1,'0000001860',1,4,100,25,150,0),(1,'0000001860',4,4,100,23,130,0),(1,'0000001861',1,8,1,30,22.35,0),(1,'0000001862',1,1,1,170,25.08,0),(1,'0000001862',4,1,1,168,23.61,0),(1,'0000001862',6,1,1,160,17.72,0),(1,'0000001863',1,1,1,205,13.89,0),(1,'0000001864',1,1,1,17,49.12,0),(1,'0000001864',4,1,1,15,31.58,0),(1,'0000001864',6,1,1,13.5,18.42,0),(1,'0000001864',7,1,1,12.8,12.28,0),(1,'0000001865',1,1,1,48,33.07,0),(1,'0000001865',4,1,1,45,24.76,0),(1,'0000001866',1,1,1,14,35.92,0),(1,'0000001866',4,1,1,13,26.21,0),(1,'0000001866',6,1,1,11.5,11.65,0),(1,'0000001867',1,1,1,14,35.92,0),(1,'0000001867',4,1,1,13,26.21,0),(1,'0000001867',6,1,1,11.5,11.65,0),(1,'0000001868',1,1,1,14,35.92,0),(1,'0000001868',4,1,1,13,26.21,0),(1,'0000001868',6,1,1,11.5,11.65,0),(1,'0000001869',1,1,1,14,35.92,0),(1,'0000001869',4,1,1,13,26.21,0),(1,'0000001869',6,1,1,11.5,11.65,0),(1,'0000001870',1,1,1,14,35.92,0),(1,'0000001870',4,1,1,13,26.21,0),(1,'0000001870',6,1,1,12,28.89,0),(1,'0000001871',1,1,1,14,35.92,0),(1,'0000001871',4,1,1,13,26.21,0),(1,'0000001871',6,1,1,12,28.89,0),(1,'0000001872',1,1,1,14,35.92,0),(1,'0000001872',4,1,1,13,26.21,0),(1,'0000001872',6,1,1,12,29.45,0),(1,'0000001873',1,1,1,14,35.92,0),(1,'0000001873',4,1,1,13,26.21,0),(1,'0000001873',6,1,1,12,29.45,0),(1,'0000001874',1,1,1,14,72.41,0),(1,'0000001874',4,1,1,13,60.1,0),(1,'0000001874',6,1,1,10.9,34.24,0),(1,'0000001875',1,1,1,14,72.41,0),(1,'0000001875',4,1,1,13,60.1,0),(1,'0000001875',6,1,1,10.9,34.24,0),(1,'0000001876',1,1,1,3,53.85,0),(1,'0000001876',1,8,10,25,28.21,0),(1,'0000001876',4,8,10,23.5,20.51,0),(1,'0000001877',1,8,1,10,53.85,0),(1,'0000001877',4,8,1,8.5,30.77,0),(1,'0000001877',6,8,1,7.9,21.54,0),(1,'0000001878',1,1,1,4.5,154.71,0),(1,'0000001878',1,8,6,16,50.94,0),(1,'0000001878',4,8,6,14,32.07,0),(1,'0000001879',1,1,1,7,88.85,0),(1,'0000001879',1,8,6,32,43.88,0),(1,'0000001879',4,8,6,28.5,28.15,0),(1,'0000001880',1,1,1,3.5,59.09,0),(1,'0000001880',4,1,1,2.7,22.73,0),(1,'0000001880',6,1,1,2.4,17.07,0),(1,'0000001880',7,1,1,2.25,9.76,0),(1,'0000001881',1,1,1,2.5,78.57,0),(1,'0000001881',4,1,1,2,42.86,0),(1,'0000001882',1,1,1,10,55.04,0),(1,'0000001882',4,1,1,1,-84.5,0),(1,'0000001883',1,1,1,10,53.85,0),(1,'0000001883',4,1,1,8.5,30.77,0),(1,'0000001884',1,1,1,12,60,0),(1,'0000001884',4,1,1,10,33.33,0),(1,'0000001885',1,1,1,8.5,51.79,0),(1,'0000001885',4,1,1,7.2,28.57,0),(1,'0000001886',1,1,1,10,49.25,0),(1,'0000001886',4,1,1,8.5,26.87,0),(1,'0000001887',1,1,1,46,26.17,0),(1,'0000001887',4,1,1,45,23.42,0),(1,'0000001887',6,1,1,43,17.94,0),(1,'0000001888',1,1,1,37,25.08,0),(1,'0000001888',4,1,1,36,21.7,0),(1,'0000001888',6,1,1,32,25.29,0),(1,'0000001889',1,1,1,15,105.2,0),(1,'0000001889',6,8,1,12,64.16,0),(1,'0000001889',7,8,1,11,50.48,0),(1,'0000001890',1,1,1,1,53.85,0),(1,'0000001890',4,1,1,0.9,38.46,0),(1,'0000001891',1,1,1,1.5,87.5,0),(1,'0000001891',4,1,1,1.1,37.5,0),(1,'0000001891',6,1,1,0.8,105.13,0),(1,'0000001891',7,1,1,0.7,79.49,0),(1,'0000001892',1,1,1,2.5,47.06,0),(1,'0000001893',1,1,1,2,166.67,0),(1,'0000001893',1,4,100,108,44,0),(1,'0000001893',2,4,100,140,86.67,0),(1,'0000001894',1,1,1,3,90.78,0),(1,'0000001894',1,4,100,230,46.26,0),(1,'0000001894',4,4,100,200,27.19,0),(1,'0000001894',6,4,100,185,15.94,0),(1,'0000001894',7,4,100,150,13.64,0),(1,'0000001895',1,1,1,17,26.68,0),(1,'0000001895',4,1,1,16.5,22.95,0),(1,'0000001895',6,1,1,15,11.77,0),(1,'0000001896',1,1,1,22,37.5,0),(1,'0000001896',4,1,1,20,25,0),(1,'0000001897',1,1,1,19,33.8,0),(1,'0000001897',4,1,1,17,19.72,0),(1,'0000001898',1,1,1,235,23.68,0),(1,'0000001899',1,1,1,210,23.53,0),(1,'0000001900',1,1,1,9,36.36,0),(1,'0000001902',1,1,1,3.5,169.23,0),(1,'0000001902',4,1,1,2.5,92.31,0),(1,'0000001903',1,1,1,5.5,44.74,0),(1,'0000001903',4,1,1,5,31.58,0),(1,'0000001904',1,1,1,14.5,38.1,0),(1,'0000001904',4,1,1,14,40,0),(1,'0000001904',6,1,1,11.2,12,0),(1,'0000001905',1,7,1,124,27.13,0),(1,'0000001905',4,7,1,122,25.08,0),(1,'0000001906',1,7,1,118,27.07,0),(1,'0000001906',4,7,1,115,23.84,0),(1,'0000001907',1,7,1,115,17.35,0),(1,'0000001907',3,7,1,125,27.55,0),(1,'0000001907',4,7,1,110,12.24,0),(1,'0000001908',1,4,1,15,76.47,0),(1,'0000001908',4,4,1,11.5,35.29,0),(1,'0000001909',1,1,1,48,20,0),(1,'0000001910',1,1,1,33,10.92,0),(1,'0000001911',1,1,1,19.5,23.73,0),(1,'0000001911',4,1,1,18,14.21,0),(1,'0000001912',1,1,1,21.5,19.38,0),(1,'0000001912',4,1,1,20,11.05,0),(1,'0000001913',1,1,1,2,170.64,0),(1,'0000001913',1,8,10,14,89.45,0),(1,'0000001913',4,8,10,13,75.91,0),(1,'0000001914',1,1,1,10,44.98,0),(1,'0000001914',1,12,12,100,14.16,0),(1,'0000001914',4,12,12,96,9.15,0),(1,'0000001915',1,1,1,0.5,177.78,0),(1,'0000001915',1,4,100,30,66.67,0),(1,'0000001915',4,4,100,28,55.56,0),(1,'0000001916',1,1,1,1,127.27,0),(1,'0000001916',1,4,100,60,36.36,0),(1,'0000001916',4,4,100,58,31.82,0),(1,'0000001917',1,1,1,1,127.27,0),(1,'0000001917',1,4,100,60,36.36,0),(1,'0000001917',4,4,100,58,31.82,0),(1,'0000001918',1,1,1,1.5,177.78,0),(1,'0000001918',1,4,100,105,94.44,0),(1,'0000001918',4,4,100,85,57.41,0),(1,'0000001919',1,1,1,1,233.33,0),(1,'0000001919',1,4,100,80,166.67,0),(1,'0000001919',4,4,100,70,133.33,0),(1,'0000001920',1,8,1,20,28.21,0),(1,'0000001920',4,8,1,18.5,18.59,0),(1,'0000001921',1,8,1,13,20.15,0),(1,'0000001921',4,8,1,12.5,15.53,0),(1,'0000001922',1,1,1,1,124.22,0),(1,'0000001922',1,8,50,28.5,27.8,0),(1,'0000001922',4,8,50,27.5,23.32,0),(1,'0000001923',1,1,1,1,112.77,0),(1,'0000001923',1,8,20,12,27.66,0),(1,'0000001923',4,8,20,11.2,19.15,0),(1,'0000001924',1,8,1,27,36.36,0),(1,'0000001924',4,8,1,24,21.21,0),(1,'0000001925',1,8,1,5.8,49.1,0),(1,'0000001925',4,8,1,5.4,38.82,0),(1,'0000001926',1,1,1,170,25.93,0),(1,'0000001927',1,1,1,8.5,37.1,0),(1,'0000001927',4,1,1,8,29.03,0),(1,'0000001928',1,1,1,17,47.83,0),(1,'0000001928',4,1,1,15,30.43,0),(1,'0000001928',6,1,1,14,23.89,0),(1,'0000001929',1,1,1,18,44,0),(1,'0000001929',4,1,1,16.5,32,0),(1,'0000001930',1,1,1,2.5,47.06,0),(1,'0000001930',4,1,1,2,17.65,0),(1,'0000001931',1,1,1,8.5,51.52,0),(1,'0000001931',4,1,1,8,42.6,0),(1,'0000001931',6,1,1,7.2,28.34,0),(1,'0000001932',1,2,1,1,66.67,0),(1,'0000001932',4,2,1,0.8,33.33,0),(1,'0000001933',1,1,1,6.5,43.81,0),(1,'0000001933',4,1,1,6,32.74,0),(1,'0000001933',6,1,1,5.5,21.68,0),(1,'0000001934',1,1,1,2.5,56.25,0),(1,'0000001934',4,1,1,2,25,0),(1,'0000001935',1,1,1,23,25.68,0),(1,'0000001935',4,1,1,21.5,17.49,0),(1,'0000001936',1,1,1,62,28.87,0),(1,'0000001936',4,1,1,61.5,27.83,0),(1,'0000001936',6,1,1,52,8.09,0),(1,'0000001937',1,1,1,73,28.43,0),(1,'0000001937',4,1,1,72,26.67,0),(1,'0000001937',6,1,1,61,7.32,0),(1,'0000001938',1,1,1,8,62.6,0),(1,'0000001938',4,1,1,7,42.28,0),(1,'0000001938',6,1,1,6.3,28.05,0),(1,'0000001938',7,1,1,6.2,26.02,0),(1,'0000001939',1,1,1,4,36.05,0),(1,'0000001939',4,1,1,3.5,19.05,0),(1,'0000001939',6,1,1,3.3,14.58,0),(1,'0000001940',1,1,1,4.5,36.36,0),(1,'0000001940',4,1,1,4,21.21,0),(1,'0000001940',6,1,1,3.3,18.28,0),(1,'0000001941',1,1,1,20,41.84,0),(1,'0000001941',4,1,1,17,20.57,0),(1,'0000001941',6,1,1,14.4,17.36,0),(1,'0000001942',1,1,1,20,45.35,0),(1,'0000001942',4,1,1,19.5,41.72,0),(1,'0000001942',6,1,1,16.1,17.01,0),(1,'0000001943',1,1,1,9,40.62,0),(1,'0000001943',4,1,1,7.8,21.88,0),(1,'0000001943',6,1,1,6.5,16.49,0),(1,'0000001944',1,1,1,11,48.25,0),(1,'0000001944',4,1,1,10.5,41.51,0),(1,'0000001944',6,1,1,8.7,17.25,0),(1,'0000001945',1,1,1,10,40.06,0),(1,'0000001945',4,1,1,8.5,19.05,0),(1,'0000001945',6,1,1,6.8,17.44,0),(1,'0000001946',1,1,1,30,35.14,0),(1,'0000001946',4,1,1,26.2,18.02,0),(1,'0000001946',6,1,1,21,18.51,0),(1,'0000001947',1,1,1,35,32.08,0),(1,'0000001947',4,1,1,31.5,18.87,0),(1,'0000001947',6,1,1,24,17.42,0),(1,'0000001948',1,1,1,9,38.46,0),(1,'0000001948',4,1,1,7.8,20,0),(1,'0000001948',6,1,1,6.6,16.61,0),(1,'0000001949',1,1,1,35.5,47.92,0),(1,'0000001949',4,1,1,33,34.42,0),(1,'0000001949',6,1,1,28.5,16.09,0),(1,'0000001950',1,1,1,48,43.16,0),(1,'0000001950',4,1,1,46.5,19.23,0),(1,'0000001950',6,1,1,39.5,17.8,0),(1,'0000001951',1,1,1,56,29.63,0),(1,'0000001951',4,1,1,51.5,19.21,0),(1,'0000001952',1,1,1,82,38.98,0),(1,'0000001952',4,1,1,75,27.12,0),(1,'0000001953',1,1,1,100,31.58,0),(1,'0000001953',4,1,1,94,23.68,0),(1,'0000001953',6,1,1,85,12.81,0),(1,'0000001953',7,1,1,83,10.15,0),(1,'0000001954',1,1,1,72,32.11,0),(1,'0000001954',4,1,1,66,21.1,0),(1,'0000001955',1,1,1,108,38.46,0),(1,'0000001955',4,1,1,98,25.64,0),(1,'0000001956',1,1,1,130,39.04,0),(1,'0000001956',4,1,1,115,22.99,0),(1,'0000001957',1,1,1,145,38.1,0),(1,'0000001957',4,1,1,142,28.19,0),(1,'0000001957',6,1,1,130,17.36,0),(1,'0000001957',7,1,1,125,12.85,0),(1,'0000001958',1,1,1,37,37.04,0),(1,'0000001958',4,1,1,35,29.63,0),(1,'0000001958',6,1,1,29.5,10.36,0),(1,'0000001959',1,1,1,365,26.74,0),(1,'0000001959',4,1,1,355,23.26,0),(1,'0000001960',1,2,1,1,33.33,0),(1,'0000001960',4,2,1,0.95,26.67,0),(1,'0000001960',6,2,1,0.5,28.21,0),(1,'0000001961',1,2,1,3.5,37.25,0),(1,'0000001961',4,2,1,3.2,25.49,0),(1,'0000001961',6,2,1,2.9,18.85,0),(1,'0000001961',7,2,1,2.75,12.7,0),(1,'0000001962',1,2,1,4.2,40,0),(1,'0000001962',4,2,1,3.9,30,0),(1,'0000001963',1,2,1,5,47.06,0),(1,'0000001963',4,2,1,4.5,32.35,0),(1,'0000001964',1,2,1,4,56.86,0),(1,'0000001964',4,2,1,3.4,33.33,0),(1,'0000001965',1,1,1,400,35.59,0),(1,'0000001965',4,1,1,365,23.73,0),(1,'0000001966',1,1,1,630,36.36,0),(1,'0000001966',4,1,1,610,32.03,0),(1,'0000001967',1,1,1,96,39.33,0),(1,'0000001967',4,1,1,90,30.62,0),(1,'0000001968',1,1,1,15,33.93,0),(1,'0000001968',4,1,1,13.5,20.54,0),(1,'0000001968',6,1,1,11.2,16.79,0),(1,'0000001969',1,1,1,32,37.93,0),(1,'0000001969',4,1,1,28.5,22.84,0),(1,'0000001969',6,1,1,24,18.99,0),(1,'0000001970',1,1,1,34,38.78,0),(1,'0000001970',4,1,1,30,22.45,0),(1,'0000001970',6,1,1,23.5,19.11,0),(1,'0000001971',1,1,1,55,29.41,0),(1,'0000001971',4,1,1,52,22.35,0),(1,'0000001971',6,1,1,38.5,20.24,0),(1,'0000001972',1,1,1,56,34.94,0),(1,'0000001972',4,1,1,52,25.3,0),(1,'0000001973',1,2,1,3.5,27.27,0),(1,'0000001973',4,2,1,3.3,20,0),(1,'0000001974',1,1,1,3,30.43,0),(1,'0000001974',4,1,1,2.8,21.74,0),(1,'0000001975',1,1,1,3,36.36,0),(1,'0000001975',4,1,1,2.6,18.18,0),(1,'0000001975',6,1,1,1.95,18.9,0),(1,'0000001976',1,1,1,16,39.13,0),(1,'0000001976',4,1,1,14.5,26.09,0),(1,'0000001976',6,1,1,13.5,18.84,0),(1,'0000001977',1,1,1,23,36.9,0),(1,'0000001977',4,1,1,20.5,22.02,0),(1,'0000001977',6,1,1,16,20.12,0),(1,'0000001978',1,1,1,28.5,28.38,0),(1,'0000001978',4,1,1,27.5,23.87,0),(1,'0000001979',1,1,1,85,37.1,0),(1,'0000001979',4,1,1,75.5,21.77,0),(1,'0000001980',1,1,1,76,37.68,0),(1,'0000001981',1,1,1,75,35.14,0),(1,'0000001981',4,1,1,70,26.13,0),(1,'0000001981',6,1,1,62,19.18,0),(1,'0000001982',1,1,1,50,34.41,0),(1,'0000001982',4,1,1,45,20.97,0),(1,'0000001982',6,1,1,41,18.12,0),(1,'0000001983',1,1,1,22,33.33,0),(1,'0000001983',4,1,1,20,21.21,0),(1,'0000001983',6,1,1,16.1,10.81,0),(1,'0000001984',1,1,1,15,32.74,0),(1,'0000001984',4,1,1,14.5,28.32,0),(1,'0000001985',1,1,1,14,22.38,0),(1,'0000001985',4,1,1,13,13.64,0),(1,'0000001986',1,1,1,8,104.08,0),(1,'0000001986',6,1,1,6.5,65.82,0),(1,'0000001987',1,3,1,22,20.88,0),(1,'0000001987',4,3,1,21.5,18.13,0),(1,'0000001988',1,3,1,14,20.27,0),(1,'0000001988',4,3,1,13.5,15.98,0),(1,'0000001988',7,3,1,13.2,13.4,0),(1,'0000001989',1,1,1,3,66.67,0),(1,'0000001989',4,1,1,2.35,30.56,0),(1,'0000001990',1,1,1,4,50.94,0),(1,'0000001990',4,1,1,3.9,47.17,0),(1,'0000001990',6,1,1,3.1,16.98,0),(1,'0000001991',1,1,1,42,31.25,0),(1,'0000001991',4,1,1,38.5,20.31,0),(1,'0000001992',1,1,1,7,52.51,0),(1,'0000001992',4,1,1,6.5,41.61,0),(1,'0000001992',6,1,1,5.4,17.65,0),(1,'0000001993',1,1,1,13.5,53.06,0),(1,'0000001993',4,1,1,13,47.39,0),(1,'0000001993',6,1,1,10.4,17.91,0),(1,'0000001994',1,1,1,15,47.2,0),(1,'0000001994',4,1,1,14.8,45.24,0),(1,'0000001994',6,1,1,12,17.76,0),(1,'0000001995',1,1,1,6.5,35.42,0),(1,'0000001995',4,1,1,6,25,0),(1,'0000001995',6,1,1,4.8,17.07,0),(1,'0000001996',1,1,1,5.5,26.73,0),(1,'0000001997',1,2,1,8,22.89,0),(1,'0000001997',4,2,1,7.5,50,0),(1,'0000001997',6,2,1,6,20,0),(1,'0000001998',1,2,1,9,21.29,0),(1,'0000001998',4,2,1,8.5,50.71,0),(1,'0000001998',6,2,1,7,24.11,0),(1,'0000001999',1,2,1,1.5,50,0),(1,'0000002000',1,1,1,370,38.06,0),(1,'0000002000',4,1,1,340,26.87,0),(1,'0000002001',1,1,1,580,37.44,0),(1,'0000002001',4,1,1,550,30.33,0),(1,'0000002002',1,1,1,8,40.35,0),(1,'0000002002',4,1,1,7,22.81,0),(1,'0000002002',6,1,1,5.9,17.76,0),(1,'0000002003',1,1,1,9,38.46,0),(1,'0000002003',4,1,1,8,23.08,0),(1,'0000002003',6,1,1,6.7,17.96,0),(1,'0000002004',1,2,1,25,38.89,0),(1,'0000002004',4,2,1,23,27.78,0),(1,'0000002004',6,2,1,18.5,18.82,0),(1,'0000002005',1,1,1,290,9.96,0),(1,'0000002006',1,1,1,220,14.67,0),(1,'0000002007',1,1,1,290,9.96,0),(1,'0000002008',1,1,1,290,9.96,0),(1,'0000002009',1,1,1,200,25.79,0),(1,'0000002010',1,1,1,6,20,0),(1,'0000002011',1,1,1,0.8,155.59,0),(1,'0000002011',1,8,10,6,91.69,0),(1,'0000002011',4,8,10,5.5,75.72,0),(1,'0000002011',6,8,10,3.5,25,0),(1,'0000002011',7,8,10,3.4,21.43,0),(1,'0000002012',1,1,1,3.5,27.27,0),(1,'0000002012',4,1,1,3.2,16.36,0),(1,'0000002012',6,1,1,3,9.09,0),(1,'0000002013',1,1,1,4,33.33,0),(1,'0000002014',1,1,1,13.5,17.39,0),(1,'0000002014',4,1,1,13,19.05,0),(1,'0000002014',6,1,1,11.7,7.14,0),(1,'0000002015',1,3,1,142,25.11,0),(1,'0000002016',1,3,1,100,21.95,0),(1,'0000002017',1,3,1,30,27.55,0),(1,'0000002017',4,3,1,28.5,21.17,0),(1,'0000002017',6,3,1,28,19.05,0),(1,'0000002018',1,3,1,52,26.83,0),(1,'0000002019',1,4,1,120,54.84,0),(1,'0000002019',4,4,1,100,29.03,0),(1,'0000002020',1,4,1,110,61.76,0),(1,'0000002020',4,4,1,95,39.71,0),(1,'0000002021',1,4,1,75,63.04,0),(1,'0000002021',4,4,1,63,36.96,0),(1,'0000002022',1,4,1,4,28.62,0),(1,'0000002022',4,4,1,3.5,12.54,0),(1,'0000002022',6,4,1,3.35,7.72,0),(1,'0000002023',1,4,1,4.5,36.36,0),(1,'0000002023',4,4,1,4,21.21,0),(1,'0000002023',6,4,1,3.7,8.5,0),(1,'0000002024',1,1,1,21,34.62,0),(1,'0000002024',4,1,1,18.5,18.59,0),(1,'0000002025',1,1,1,2.2,29.41,0),(1,'0000002025',4,1,1,2,17.65,0),(1,'0000002025',6,1,1,1.9,11.76,0),(1,'0000002026',1,1,1,2.5,28.21,0),(1,'0000002026',4,1,1,2.4,23.08,0),(1,'0000002026',6,1,1,2.15,10.26,0),(1,'0000002027',1,1,1,2,25,0),(1,'0000002027',4,1,1,1.9,18.75,0),(1,'0000002027',6,1,1,1.75,9.37,0),(1,'0000002028',1,1,1,2,42.86,0),(1,'0000002028',4,1,1,1.7,21.43,0),(1,'0000002028',6,1,1,1.55,10.71,0),(1,'0000002029',1,1,1,0.5,25,0),(1,'0000002029',6,1,1,0.43,7.5,0),(1,'0000002030',1,1,1,1,100,0),(1,'0000002030',4,1,1,0.8,60,0),(1,'0000002030',6,1,1,0.56,14.29,0),(1,'0000002031',1,1,1,2.5,89.28,0),(1,'0000002031',1,2,12,19,22.58,0),(1,'0000002031',4,2,12,18.5,19.35,0),(1,'0000002031',6,2,12,17,9.67,0),(1,'0000002032',1,1,1,0.25,97.63,0),(1,'0000002032',1,4,100,16.5,30.43,0),(1,'0000002032',4,4,100,15,18.58,0),(1,'0000002032',7,4,100,14.8,17,0),(1,'0000002033',1,1,1,3,13.82,0),(1,'0000002033',1,12,12,34.5,9.52,0),(1,'0000002033',4,12,12,34,7.94,0),(1,'0000002034',1,2,1,1,66.67,0),(1,'0000002034',4,2,1,0.9,50,0),(1,'0000002034',6,2,1,0.66,10,0),(1,'0000002035',1,1,1,44,23.18,0),(1,'0000002035',4,1,1,43,20.38,0),(1,'0000002035',6,1,1,42,17.38,0),(1,'0000002036',1,1,1,89,26.21,0),(1,'0000002036',4,1,1,87,23.37,0),(1,'0000002036',6,1,1,83,17.7,0),(1,'0000002037',1,1,1,0.4,108.66,0),(1,'0000002037',1,2,12,3.5,52.15,0),(1,'0000002037',4,2,12,3,30.41,0),(1,'0000002037',6,2,12,2.8,21.72,0),(1,'0000002038',1,1,1,128,17.9,0),(1,'0000002038',4,1,1,126,16.05,0),(1,'0000002038',6,1,1,121,11.45,0),(1,'0000002039',1,1,1,205,17.36,0),(1,'0000002039',4,1,1,203,16.22,0),(1,'0000002039',6,1,1,195,11.64,0),(1,'0000002040',1,1,1,106,21.3,0),(1,'0000002040',4,1,1,104,19.01,0),(1,'0000002040',6,1,1,100,12.15,0),(1,'0000002041',1,5,1,29.5,19.53,0),(1,'0000002042',1,1,1,29,44.28,0),(1,'0000002042',4,1,1,28,39.3,0),(1,'0000002042',6,1,1,24.2,20.4,0),(1,'0000002043',1,1,1,29,51.12,0),(1,'0000002043',4,1,1,28,45.91,0),(1,'0000002043',6,1,1,24.2,26.11,0),(1,'0000002044',1,1,1,18,32.45,0),(1,'0000002044',4,1,1,16,17.73,0),(1,'0000002044',6,1,1,15,10.38,0),(1,'0000002045',1,5,1,70,27.23,0),(1,'0000002045',4,5,1,68,23.59,0),(1,'0000002045',6,5,1,65,18.14,0),(1,'0000002046',1,1,1,4,74.79,0),(1,'0000002046',1,8,20,78,70.42,0),(1,'0000002046',6,8,20,70,52.84,0),(1,'0000002047',1,1,1,1,93.54,0),(1,'0000002047',1,2,12,12,108.33,0),(1,'0000002047',4,2,12,11,90.97,0),(1,'0000002047',6,2,12,7.5,30.21,0),(1,'0000002048',1,3,1,38,24.59,0),(1,'0000002048',4,3,1,37,21.31,0),(1,'0000002049',1,7,1,89,14.84,0),(1,'0000002049',4,7,1,85.5,10.32,0),(1,'0000002050',1,1,1,2.5,104.32,0),(1,'0000002050',1,7,100,150,22.59,0),(1,'0000002050',4,7,100,145,18.5,0),(1,'0000002051',1,1,1,38,40.27,0),(1,'0000002051',4,1,1,35,29.2,0),(1,'0000002051',6,1,1,32,18.12,0),(1,'0000002052',1,1,1,2,124.97,0),(1,'0000002052',1,8,10,13,36.84,0),(1,'0000002052',4,8,10,12,26.32,0),(1,'0000002052',6,8,10,11,15.79,0),(1,'0000002053',1,1,1,80,33.53,0),(1,'0000002053',4,1,1,75,25.19,0),(1,'0000002053',6,1,1,68,13.5,0),(1,'0000002054',1,1,1,17,36,0),(1,'0000002054',4,1,1,16,28,0),(1,'0000002054',6,1,1,14,12,0),(1,'0000002055',1,1,1,4,42.86,0),(1,'0000002055',4,1,1,3.5,25,0),(1,'0000002055',6,1,1,3.2,14.29,0),(1,'0000002056',1,1,1,6.5,38.3,0),(1,'0000002056',4,1,1,6,27.66,0),(1,'0000002057',1,1,1,4.5,61.29,0),(1,'0000002057',4,1,1,4.2,50.54,0),(1,'0000002057',6,1,1,3.6,29.03,0),(1,'0000002058',1,2,1,3,60.43,0),(1,'0000002058',4,2,1,2.9,55.08,0),(1,'0000002058',6,2,1,2.2,17.65,0),(1,'0000002058',7,2,1,2.15,11.98,0),(1,'0000002059',1,1,1,7,48.94,0),(1,'0000002059',4,1,1,6,27.66,0),(1,'0000002060',1,3,1,750,50,0),(1,'0000002061',1,1,1,6,20,0),(1,'0000002062',1,1,1,0.01,0,0),(1,'0000002063',1,1,1,4,49.81,0),(1,'0000002063',4,1,1,3.5,31.09,0),(1,'0000002063',6,1,1,3.2,19.85,0),(1,'0000002063',7,1,1,3,12.36,0),(1,'0000002064',1,1,1,8,54.14,0),(1,'0000002064',4,1,1,7,34.87,0),(1,'0000002064',6,1,1,6.5,25.24,0),(1,'0000002064',7,1,1,6,15.61,0),(1,'0000002065',1,1,1,6.5,48.06,0),(1,'0000002065',4,1,1,5.5,25.28,0),(1,'0000002065',6,1,1,5.3,20.73,0),(1,'0000002065',7,1,1,5,13.9,0),(1,'0000002066',1,1,1,48,60,0),(1,'0000002067',1,4,1,38,23.3,0),(1,'0000002068',1,1,1,55,77.19,0),(1,'0000002068',4,1,1,50,61.08,0),(1,'0000002068',6,1,1,40,28.87,0),(1,'0000002068',7,1,1,38.8,18.22,0),(1,'0000002069',1,1,1,72,43.86,0),(1,'0000002069',4,1,1,68,35.86,0),(1,'0000002069',6,1,1,58,15.88,0),(1,'0000002070',1,1,1,55,33.69,0),(1,'0000002070',4,1,1,50,21.54,0),(1,'0000002070',6,1,1,40,33.07,0),(1,'0000002070',7,1,1,38.8,25,0),(1,'0000002071',1,1,1,55,40.06,0),(1,'0000002071',4,1,1,50,66.33,0),(1,'0000002071',6,1,1,40,30.72,0),(1,'0000002071',7,1,1,38.8,25.08,0),(1,'0000002072',1,1,1,55,33.69,0),(1,'0000002072',4,1,1,52,37.93,0),(1,'0000002072',6,1,1,40,21.32,0),(1,'0000002072',7,1,1,38.8,25.08,0),(1,'0000002073',1,1,1,55,33.69,0),(1,'0000002073',4,1,1,52,37.93,0),(1,'0000002073',6,1,1,40,21.32,0),(1,'0000002073',7,1,1,38.8,17.68,0),(1,'0000002074',1,8,1,3,76.47,0),(1,'0000002074',4,8,1,2.5,47.06,0),(1,'0000002074',6,8,1,2,17.65,0),(1,'0000002074',7,8,1,1.9,10.47,0),(1,'0000002075',1,16,1,1.5,114.29,0),(1,'0000002075',4,16,1,1.2,71.43,0),(1,'0000002075',6,16,1,0.9,28.57,0),(1,'0000002075',7,16,1,0.8,15.94,0),(1,'0000002076',1,1,1,2.5,47.06,0),(1,'0000002076',1,2,10,20,17.65,0),(1,'0000002076',4,2,10,19,12.36,0),(1,'0000002077',1,1,1,15,27.99,0),(1,'0000002077',4,1,1,14,19.45,0),(1,'0000002077',6,1,1,13,10.92,0),(1,'0000002078',1,1,1,35,45.83,0),(1,'0000002078',4,1,1,30,25,0),(1,'0000002078',6,1,1,26.5,13.15,0),(1,'0000002079',1,1,1,40,36.99,0),(1,'0000002079',4,1,1,36,23.29,0),(1,'0000002079',6,1,1,32,12.48,0),(1,'0000002080',1,1,1,12,66.67,0),(1,'0000002080',4,1,1,11,64.18,0),(1,'0000002080',6,1,1,8,19.4,0),(1,'0000002081',1,1,1,16.5,28.91,0),(1,'0000002081',4,1,1,15.5,21.95,0),(1,'0000002081',6,1,1,14,10.15,0),(1,'0000002082',1,1,1,35,30.79,0),(1,'0000002082',4,1,1,32.5,21.45,0),(1,'0000002082',6,1,1,29.5,10.24,0),(1,'0000002083',1,1,1,35,58.44,0),(1,'0000002083',4,1,1,32,27.44,0),(1,'0000002083',6,1,1,28.5,13.5,0),(1,'0000002084',1,1,1,15,35.62,0),(1,'0000002084',3,1,1,12.2,10.31,0),(1,'0000002084',4,1,1,13.5,22.06,0),(1,'0000002085',1,1,1,16.5,47.19,0),(1,'0000002085',4,1,1,15.5,40.27,0),(1,'0000002085',6,1,1,14,26.7,0),(1,'0000002086',1,1,1,4.05,24.62,0),(1,'0000002087',1,1,1,1.59,32.5,0),(1,'0000002088',1,1,1,2.02,34.67,0),(1,'0000002089',1,2,1,3.8,90,0),(1,'0000002090',1,1,1,530.57,23.39,0),(1,'0000002091',1,1,1,62,4.55,0),(1,'0000002092',1,1,1,6,39.53,0),(1,'0000002093',1,1,1,8,34.23,0),(1,'0000002094',1,1,1,47,25.33,0),(1,'0000002094',4,1,1,46,22.67,0),(1,'0000002094',6,1,1,40.5,8,0),(1,'0000002095',1,1,1,28,36.59,0),(1,'0000002095',4,1,1,26.5,29.27,0),(1,'0000002095',6,1,1,23,12.2,0),(1,'0000002096',1,1,1,150,27.12,0),(1,'0000002096',4,1,1,145,22.88,0),(1,'0000002096',6,1,1,132,11.86,0),(1,'0000002097',1,1,1,275,26.15,0),(1,'0000002097',4,1,1,260,19.27,0),(1,'0000002098',1,1,1,6,21.21,0),(1,'0000002098',4,1,1,5.6,13.13,0),(1,'0000002098',6,1,1,5.4,9.09,0),(1,'0000002099',1,1,1,32,25.49,0),(1,'0000002099',4,1,1,31,21.57,0),(1,'0000002099',6,1,1,28.5,11.76,0),(1,'0000002100',1,1,1,10.5,31.25,0),(1,'0000002100',4,1,1,10,25,0),(1,'0000002100',6,1,1,8.5,6.25,0),(1,'0000002101',1,1,1,19.5,12.07,0),(1,'0000002101',4,1,1,19,9.2,0),(1,'0000002101',6,1,1,16.5,5.23,0),(1,'0000002102',1,1,1,21,31.66,0),(1,'0000002102',4,1,1,20.5,28.53,0),(1,'0000002102',6,1,1,19,19.12,0),(1,'0000002103',1,1,1,2.8,41.41,0),(1,'0000002103',1,2,10,25,26.26,0),(1,'0000002103',2,2,10,30,52.52,0),(1,'0000002103',4,2,10,23.5,18.69,0),(1,'0000002103',6,2,10,21.5,8.59,0),(1,'0000002104',1,1,1,2.5,33.33,0),(1,'0000002104',1,2,12,28,24.44,0),(1,'0000002104',4,2,12,27,36.36,0),(1,'0000002104',6,2,12,23.5,18.69,0),(1,'0000002104',7,2,12,22.5,13.64,0),(1,'0000002105',1,1,1,2.5,28.21,0),(1,'0000002105',1,2,12,28,19.66,0),(1,'0000002105',4,2,12,27,15.38,0),(1,'0000002105',6,2,12,25.5,8.97,0),(1,'0000002106',1,1,1,8.5,31.78,0),(1,'0000002106',4,1,1,8,23.46,0),(1,'0000002106',6,1,1,7,8.02,0),(1,'0000002107',1,1,1,2.7,34.33,0),(1,'0000002107',1,2,10,25,24.38,0),(1,'0000002107',4,2,10,24,19.4,0),(1,'0000002107',6,2,10,23,14.43,0),(1,'0000002108',1,1,1,1.5,57.89,0),(1,'0000002108',4,1,1,1.2,26.32,0),(1,'0000002108',6,1,1,1.1,15.79,0),(1,'0000002109',1,1,1,2.5,45.35,0),(1,'0000002109',4,1,1,2.3,33.72,0),(1,'0000002109',6,1,1,1.9,10.47,0),(1,'0000002109',7,1,1,1.83,6.4,0),(1,'0000002110',1,1,1,6005,0.08,0),(1,'0000002112',1,1,1,600,42.86,0),(1,'0000002113',1,1,1,120,100,0),(1,'0000002114',1,1,1,36,40.73,0),(1,'0000002114',4,1,1,35,36.83,0),(1,'0000002114',6,1,1,30.5,19.23,0),(1,'0000002115',1,1,1,50,42.86,0),(1,'0000002115',4,1,1,47,46.97,0),(1,'0000002115',6,1,1,38.5,20.39,0),(1,'0000002116',1,7,1,90,40.62,0),(1,'0000002117',1,1,1,6.5,169.71,0),(1,'0000002117',4,1,1,6,148.96,0),(1,'0000002117',6,1,1,3.5,45.23,0),(1,'0000002118',1,1,1,1500,15.38,0),(1,'0000002119',1,1,1,820,15.49,0),(1,'0000002120',1,1,1,1400,16.67,0),(1,'0000002121',1,1,1,41,19.36,0),(1,'0000002121',4,1,1,40.5,17.9,0),(1,'0000002121',6,1,1,38,10.63,0),(1,'0000002122',1,1,1,41,19.36,0),(1,'0000002122',4,1,1,40.5,17.9,0),(1,'0000002122',6,1,1,38,10.63,0),(1,'0000002124',1,1,1,290,21.79,0),(1,'0000002124',4,1,1,285,19.69,0),(1,'0000002124',6,1,1,260,9.19,0),(1,'0000002125',1,1,1,419.75,19.93,0),(1,'0000002126',1,1,1,419.75,19.93,0),(1,'0000002127',1,1,1,459,13.9,0),(1,'0000002127',4,1,1,455,21.85,0),(1,'0000002128',1,1,1,14,40,0),(1,'0000002128',4,2,1,13.5,34.19,0),(1,'0000002128',6,1,1,11.5,14.31,0),(1,'0000002129',1,1,1,4,45.45,0),(1,'0000002129',4,1,1,3.5,27.27,0),(1,'0000002129',6,1,1,3,9.49,0),(1,'0000002129',7,1,1,2.9,5.84,0),(1,'0000002130',1,1,1,4,90.48,0),(1,'0000002131',1,1,1,4,90.48,0),(1,'0000002132',1,1,1,2,50,0),(1,'0000002132',1,2,12,20,25,0),(1,'0000002132',4,2,12,19,18.75,0),(1,'0000002132',6,2,12,17,6.25,0),(1,'0000002133',1,1,1,0.33,32,0),(1,'0000002133',1,4,100,33,32,0),(1,'0000002134',1,1,1,5,139.39,0),(1,'0000002134',1,4,100,320,53.21,0),(1,'0000002134',4,4,100,280,26.7,0),(1,'0000002134',6,4,100,270,22.17,0),(1,'0000002135',1,1,1,1.5,121.01,0),(1,'0000002135',1,4,100,105,54.71,0),(1,'0000002135',4,4,100,95,39.97,0),(1,'0000002135',6,4,100,85,25.24,0),(1,'0000002136',1,1,1,4.5,139.4,0),(1,'0000002136',1,4,100,300,59.6,0),(1,'0000002136',4,4,100,260,38.32,0),(1,'0000002136',6,4,100,245,30.34,0),(1,'0000002137',1,1,1,0.5,316.67,0),(1,'0000002137',1,4,100,18.5,54.17,0),(1,'0000002137',1,7,500,80,33.33,0),(1,'0000002137',4,4,100,18,50,0),(1,'0000002138',1,1,1,35,48.37,0),(1,'0000002138',4,1,1,34,44.13,0),(1,'0000002138',6,1,1,28.5,29.25,0),(1,'0000002139',1,1,1,35,48.37,0),(1,'0000002139',4,1,1,34,44.13,0),(1,'0000002139',6,1,1,28.5,29.25,0),(1,'0000002140',1,1,1,35,48.37,0),(1,'0000002140',4,1,1,34,44.13,0),(1,'0000002140',6,1,1,28.5,29.25,0),(1,'0000002141',1,1,1,35,48.37,0),(1,'0000002141',4,1,1,34,44.13,0),(1,'0000002141',6,1,1,28.5,29.25,0),(1,'0000002142',1,1,1,60,22.95,0),(1,'0000002142',4,1,1,58,18.85,0),(1,'0000002142',6,1,1,56,14.75,0),(1,'0000002143',1,7,1,115,20.77,0),(1,'0000002143',4,7,1,110,15.52,0),(1,'0000002143',6,7,1,102,7.12,0),(1,'0000002144',1,3,1,65,59.04,0),(1,'0000002145',1,4,100,43,24.64,0),(1,'0000002146',1,1,1,850,21.43,0),(1,'0000002147',1,1,1,552,21.32,0),(1,'0000002148',1,1,1,185,15.62,0),(1,'0000002149',1,1,1,65,28.38,0),(1,'0000002149',4,1,1,64,26.41,0),(1,'0000002149',6,1,1,60,18.51,0),(1,'0000002150',1,1,1,360,20,0),(1,'0000002151',1,1,1,186,27.4,0),(1,'0000002152',1,1,1,460,13.94,0),(1,'0000002152',4,1,1,455,12.7,0),(1,'0000002153',1,1,1,740,15.84,0),(1,'0000002153',4,1,1,720,12.71,0),(1,'0000002154',1,1,1,22.5,13.18,0),(1,'0000002154',4,1,1,21.5,8.15,0),(1,'0000002154',6,1,1,21,5.63,0),(1,'0000002155',1,1,1,86,15.44,0),(1,'0000002155',4,1,1,83,11.41,0),(1,'0000002156',1,1,1,50,15.26,0),(1,'0000002156',4,1,1,48.5,11.8,0),(1,'0000002156',6,1,1,46.5,7.19,0),(1,'0000002157',1,1,1,12,34.83,0),(1,'0000002157',4,1,1,10.5,17.98,0),(1,'0000002157',6,1,1,9.8,10.11,0),(1,'0000002158',1,1,1,2.5,78.57,0),(1,'0000002158',4,1,1,2,42.86,0),(1,'0000002159',1,1,1,2.5,56.25,0),(1,'0000002159',4,1,1,2,25,0),(1,'0000002160',1,1,1,3.5,75,0),(1,'0000002160',4,1,1,3,50,0),(1,'0000002161',1,1,1,3,165.49,0),(1,'0000002161',4,1,1,2.5,121.24,0),(1,'0000002162',1,1,1,3.5,136.49,0),(1,'0000002162',4,1,1,3,102.7,0),(1,'0000002163',1,1,1,4.5,63.64,0),(1,'0000002163',4,1,1,4.2,52.73,0),(1,'0000002163',6,1,1,3.6,30.91,0),(1,'0000002164',1,1,1,20,44.93,0),(1,'0000002164',4,1,1,18,30.43,0),(1,'0000002164',6,1,1,16,15.94,0),(1,'0000002165',1,1,1,1.5,57.89,0),(1,'0000002165',1,8,10,12.5,31.58,0),(1,'0000002165',4,8,10,12,26.32,0),(1,'0000002165',6,8,10,10.8,13.68,0),(1,'0000002166',1,7,1,80,47.6,0),(1,'0000002166',4,7,1,78,43.91,0),(1,'0000002166',6,7,1,75,38.38,0),(1,'0000002167',1,7,1,35,66.67,0),(1,'0000002167',4,7,1,30,42.86,0),(1,'0000002167',6,7,1,28,33.33,0),(1,'0000002168',1,4,1,19,42.64,0),(1,'0000002168',1,7,10,170,27.63,0),(1,'0000002168',4,7,10,165,23.87,0),(1,'0000002168',6,7,10,160,20.12,0),(1,'0000002169',1,2,1,4.5,238.35,0),(1,'0000002170',1,2,1,6,61.29,0),(1,'0000002170',4,2,1,5.6,50.54,0),(1,'0000002171',1,2,1,6,47.06,0),(1,'0000002171',4,2,1,5.5,34.8,0),(1,'0000002171',6,2,1,4.7,15.2,0),(1,'0000002171',7,2,1,4.6,12.75,0),(1,'0000002172',1,8,1,5.5,48.25,0),(1,'0000002172',4,8,1,5.2,40.16,0),(1,'0000002172',6,8,1,4.4,18.6,0),(1,'0000002172',7,8,1,4.3,15.9,0),(1,'0000002173',1,1,1,2.8,34.62,0),(1,'0000002173',4,1,1,2.6,25,0),(1,'0000002173',6,1,1,2.4,15.38,0),(1,'0000002173',7,1,1,2.25,8.17,0),(1,'0000002174',1,1,1,94,16.14,0),(1,'0000002174',4,1,1,92,13.66,0),(1,'0000002174',6,1,1,88.5,9.34,0),(1,'0000002175',1,1,1,5.5,5.77,0),(1,'0000002175',6,1,1,5.4,3.85,0),(1,'0000002175',7,1,1,5.3,1.92,0),(1,'0000002176',1,1,1,5.5,5.77,0),(1,'0000002176',4,1,1,5.4,6.3,0),(1,'0000002176',6,1,1,5.15,1.38,0),(1,'0000002177',1,1,1,5.5,5.57,0),(1,'0000002177',4,1,1,5.4,6.3,0),(1,'0000002177',6,1,1,5.15,1.38,0),(1,'0000002178',1,1,1,5.5,5.57,0),(1,'0000002178',4,1,1,5.4,6.93,0),(1,'0000002178',6,1,1,5.15,1.98,0),(1,'0000002179',1,1,1,5.5,5.77,0),(1,'0000002179',4,1,1,5.4,6.3,0),(1,'0000002179',6,1,1,5.15,1.38,0),(1,'0000002180',1,1,1,3,57.89,0),(1,'0000002180',4,1,1,2.8,47.37,0),(1,'0000002180',6,1,1,2.3,22.99,0),(1,'0000002180',7,1,1,2.2,17.65,0),(1,'0000002181',1,1,1,2.5,85.19,0),(1,'0000002181',4,1,1,2.3,31.43,0),(1,'0000002181',6,1,1,2.15,22.86,0),(1,'0000002181',7,1,1,2.1,20,0),(1,'0000002182',1,1,1,1.2,84.62,0),(1,'0000002182',4,1,1,1,53.85,0),(1,'0000002182',6,1,1,0.9,38.46,0),(1,'0000002182',7,1,1,0.8,23.08,0),(1,'0000002183',1,4,100,33,40.43,0),(1,'0000002183',4,4,100,30,27.66,0),(1,'0000002183',6,4,100,28,19.15,0),(1,'0000002183',7,4,100,27,14.89,0),(1,'0000002184',1,1,1,0.7,218.18,0),(1,'0000002184',1,4,100,32,45.45,0),(1,'0000002184',4,4,100,31,40.91,0),(1,'0000002184',6,4,100,27.5,25,0),(1,'0000002184',7,4,100,27,22.73,0),(1,'0000002185',1,1,1,2.5,77.3,0),(1,'0000002185',4,1,1,2.2,56.03,0),(1,'0000002185',6,1,1,1.8,21.62,0),(1,'0000002185',7,1,1,1.75,18.24,0),(1,'0000002186',1,1,1,14.9,6.13,0),(1,'0000002187',1,9,1,45,36.36,0),(1,'0000002188',1,9,1,22,30.64,0),(1,'0000002188',4,9,1,20,18.76,0),(1,'0000002188',6,9,1,18.5,9.86,0),(1,'0000002189',1,4,1,6,66.2,0),(1,'0000002189',4,4,1,5.8,60.66,0),(1,'0000002189',6,4,1,4.3,19.11,0),(1,'0000002190',1,1,1,2.5,71.53,0),(1,'0000002190',1,12,12,22,25.79,0),(1,'0000002190',4,12,12,21.5,22.93,0),(1,'0000002190',6,12,12,20,14.35,0),(1,'0000002190',7,12,12,19.5,16.91,0),(1,'0000002191',1,1,1,5.5,5.77,0),(1,'0000002191',6,1,1,5.4,3.85,0),(1,'0000002191',7,1,1,5.3,1.92,0),(1,'0000002192',1,1,1,5.5,5.77,0),(1,'0000002192',6,1,1,5.4,3.85,0),(1,'0000002192',7,1,1,5.3,1.92,0),(1,'0000002193',1,4,100,20,62.6,0),(1,'0000002193',1,8,25,6,95.12,0),(1,'0000002193',6,4,100,17.5,34.62,0),(1,'0000002194',1,4,100,20,53.96,0),(1,'0000002194',1,8,25,6,84.76,0),(1,'0000002194',6,4,100,17.5,34.62,0),(1,'0000002195',1,1,1,0.5,316.67,0),(1,'0000002196',1,1,1,2.5,12.11,0),(1,'0000002196',4,1,1,2.4,7.62,0),(1,'0000002196',6,4,100,225,0.9,0),(1,'0000002196',7,4,100,223,0,0),(1,'0000002197',1,1,1,2.5,14.68,0),(1,'0000002197',1,4,100,225,3.21,0),(1,'0000002197',4,1,1,2.4,10.09,0),(1,'0000002197',6,4,100,223,2.29,0),(1,'0000002198',1,1,1,2.5,9.17,0),(1,'0000002198',1,4,100,245,6.81,0),(1,'0000002198',4,1,1,2.4,4.8,0),(1,'0000002198',4,4,100,238,3.75,0),(1,'0000002198',6,4,100,235,2.45,0),(1,'0000002199',1,1,1,16,27.19,0),(1,'0000002199',4,1,1,15,19.24,0),(1,'0000002199',6,1,1,14,11.29,0),(1,'0000002200',1,1,1,53,27.71,0),(1,'0000002200',4,1,1,50,20.48,0),(1,'0000002200',6,1,1,46.5,12.05,0),(1,'0000002202',1,1,1,53,27.71,0),(1,'0000002202',4,1,1,50,20.48,0),(1,'0000002202',6,1,1,47,13.25,0),(1,'0000002202',7,1,1,45.5,9.64,0),(1,'0000002203',1,1,1,310,19.87,0),(1,'0000002203',4,1,1,300,16,0),(1,'0000002203',6,1,1,285,10.2,0),(1,'0000002204',1,1,1,550,25.9,0),(1,'0000002204',4,1,1,530,21.32,0),(1,'0000002204',6,1,1,500,14.45,0),(1,'0000002205',1,1,1,16.5,45.76,0),(1,'0000002205',4,1,1,16,41.34,0),(1,'0000002205',6,1,1,13.4,18.37,0),(1,'0000002205',7,1,1,12.8,13.07,0),(1,'0000002206',1,1,1,22,47.06,0),(1,'0000002206',4,1,1,21,40.37,0),(1,'0000002206',6,1,1,19,27.01,0),(1,'0000002207',1,1,1,3.5,40,0),(1,'0000002208',1,1,1,125,32.51,0),(1,'0000002208',4,1,1,120,27.21,0),(1,'0000002208',6,1,1,115,21.91,0),(1,'0000002209',1,1,1,132,27.86,0),(1,'0000002209',4,1,1,128,23.98,0),(1,'0000002209',6,1,1,115,11.39,0),(1,'0000002210',1,1,1,140,31.09,0),(1,'0000002210',4,1,1,135,26.4,0),(1,'0000002210',6,1,1,120,12.36,0),(1,'0000002211',1,1,1,315,26.4,0),(1,'0000002211',4,1,1,310,24.4,0),(1,'0000002211',6,1,1,280,12.36,0),(1,'0000002212',1,1,1,45,34.61,0),(1,'0000002212',4,1,1,43,28.63,0),(1,'0000002212',6,1,1,40,19.65,0),(1,'0000002213',1,1,1,4,9.47,0),(1,'0000002213',4,1,1,3.85,5.36,0),(1,'0000002213',4,4,100,382,4.54,0),(1,'0000002213',7,4,100,377,3.17,0),(1,'0000002214',1,1,1,4,9.47,0),(1,'0000002214',4,1,1,3.85,5.36,0),(1,'0000002214',4,4,100,382,4.54,0),(1,'0000002214',7,4,100,377,3.17,0),(1,'0000002215',1,1,1,4,11.11,0),(1,'0000002215',1,4,100,400,11.11,0),(1,'0000002215',4,1,1,3.75,4.17,0),(1,'0000002216',1,1,1,4,9.47,0),(1,'0000002216',4,1,1,3.85,5.36,0),(1,'0000002216',4,4,100,382,4.54,0),(1,'0000002216',7,4,100,377,3.17,0),(1,'0000002217',1,1,1,4,9.47,0),(1,'0000002217',4,1,1,3.85,5.36,0),(1,'0000002217',4,4,100,382,4.54,0),(1,'0000002217',7,4,100,377,3.17,0),(1,'0000002218',1,1,1,132,29.58,0),(1,'0000002218',4,1,1,128,25.65,0),(1,'0000002218',6,1,1,112,9.94,0),(1,'0000002218',7,1,1,109,7,0),(1,'0000002219',1,1,1,110,48.25,0),(1,'0000002219',4,1,1,100,34.77,0),(1,'0000002219',6,1,1,89,19.95,0),(1,'0000002219',7,1,1,82,10.51,0),(1,'0000002220',1,1,1,6,42.86,0),(1,'0000002220',4,1,1,5.5,30.95,0),(1,'0000002220',6,1,1,5,19.05,0),(1,'0000002220',7,1,1,4.8,14.29,0),(1,'0000002221',1,1,1,90,31.52,0),(1,'0000002221',4,1,1,85,24.21,0),(1,'0000002222',1,1,1,115,29.78,0),(1,'0000002222',4,1,1,103,16.24,0),(1,'0000002223',1,1,1,7,40,0),(1,'0000002224',1,7,100,108,32.52,0),(1,'0000002225',1,1,1,610,15.78,0),(1,'0000002225',4,1,1,600,13.88,0),(1,'0000002226',1,1,1,285,13.1,0),(1,'0000002227',1,2,5,103,6.96,0),(1,'0000002227',1,3,1,23.5,24.8,0),(1,'0000002227',4,2,5,102,5.92,0),(1,'0000002227',6,2,5,101,4.88,0),(1,'0000002227',7,2,5,100,3.84,0),(1,'0000002228',1,3,1,60,27.33,0),(1,'0000002228',4,3,1,56,18.85,0),(1,'0000002228',6,3,1,55,16.72,0),(1,'0000002229',1,3,1,55,43.9,0),(1,'0000002229',4,3,1,54,41.29,0),(1,'0000002230',1,1,1,2.5,42.86,0),(1,'0000002230',4,1,1,2.2,25.71,0),(1,'0000002230',6,1,1,2,14.29,0),(1,'0000002231',1,1,1,2.5,54.32,0),(1,'0000002231',4,1,1,2.2,35.8,0),(1,'0000002231',6,1,1,2,23.46,0),(1,'0000002231',7,1,1,1.8,11.11,0),(1,'0000002232',1,1,1,3,35.75,0),(1,'0000002232',4,1,1,2.8,26.7,0),(1,'0000002232',6,1,1,2.5,13.12,0),(1,'0000002232',7,1,1,2.5,13.12,0),(1,'0000002233',1,2,1,6,36.67,0),(1,'0000002233',4,2,1,5.8,33.33,0),(1,'0000002233',6,2,1,4.8,10.34,0),(1,'0000002233',7,2,1,4.6,5.75,0),(1,'0000002234',1,1,1,3,39.53,0),(1,'0000002235',1,1,1,12,29.87,0),(1,'0000002235',4,1,1,11.8,27.71,0),(1,'0000002235',6,1,1,10.5,13.64,0),(1,'0000002235',7,1,1,10,8.23,0),(1,'0000002236',1,1,1,12.5,30.07,0),(1,'0000002236',4,1,1,12,24.87,0),(1,'0000002236',6,1,1,11,14.46,0),(1,'0000002236',7,1,1,10.5,9.26,0),(1,'0000002237',1,8,1,5.5,47.45,0),(1,'0000002237',4,8,1,5.2,39.41,0),(1,'0000002237',6,8,1,4.22,18.21,0),(1,'0000002237',7,8,1,4.2,17.65,0),(1,'0000002238',1,1,1,9.5,33.8,0),(1,'0000002238',4,1,1,9,26.76,0),(1,'0000002238',6,1,1,8.5,19.72,0),(1,'0000002238',7,1,1,8,12.68,0),(1,'0000002239',1,14,1,6,82.93,0),(1,'0000002239',4,14,1,5.5,67.68,0),(1,'0000002239',6,14,1,3.8,15.85,0),(1,'0000002239',7,14,1,3.6,9.76,0),(1,'0000002240',1,1,1,0.5,88.68,0),(1,'0000002240',1,2,12,4.5,41.51,0),(1,'0000002240',4,2,12,4.3,35.22,0),(1,'0000002240',6,2,12,3.7,16.35,0),(1,'0000002240',7,2,12,3.6,11.11,0),(1,'0000002241',1,1,1,1,53.07,0),(1,'0000002241',1,2,6,5.5,40.31,0),(1,'0000002241',4,2,6,4.8,22.46,0),(1,'0000002241',6,2,6,4.5,14.8,0),(1,'0000002241',7,2,6,4.2,7.15,0),(1,'0000002242',1,2,10,15,26.05,0),(1,'0000002243',1,1,1,2,66.11,0),(1,'0000002243',1,2,10,16.5,37.04,0),(1,'0000002243',4,2,10,16,32.89,0),(1,'0000002243',6,2,10,14.1,15.57,0),(1,'0000002243',7,2,10,14,14.75,0),(1,'0000002244',1,1,1,2,60.1,0),(1,'0000002244',1,2,12,20,33.42,0),(1,'0000002244',4,2,12,19,26.75,0),(1,'0000002244',6,2,12,16.6,10.74,0),(1,'0000002244',7,2,12,16.2,8.07,0),(1,'0000002245',1,1,1,1.5,46.7,0),(1,'0000002245',1,2,12,16.5,44.74,0),(1,'0000002245',4,2,12,16,40.35,0),(1,'0000002245',6,2,12,13.3,16.67,0),(1,'0000002245',7,2,12,13.2,15.79,0),(1,'0000002246',1,1,1,3.5,43.44,0),(1,'0000002246',4,1,1,3.2,31.15,0),(1,'0000002246',6,1,1,2.9,18.85,0),(1,'0000002246',7,1,1,2.8,15.23,0),(1,'0000002247',1,1,1,2,75.44,0),(1,'0000002247',4,1,1,1.8,57.89,0),(1,'0000002247',6,1,1,1.35,18.42,0),(1,'0000002247',7,1,1,1.3,14.04,0),(1,'0000002248',1,1,1,3,150,0),(1,'0000002248',4,1,1,2.8,133.33,0),(1,'0000002248',6,1,1,1.6,33.33,0),(1,'0000002248',7,1,1,1.5,25,0),(1,'0000002249',1,1,1,3,36.99,0),(1,'0000002249',4,1,1,2.8,27.85,0),(1,'0000002249',6,1,1,2.5,14.16,0),(1,'0000002249',7,1,1,2.36,7.76,0),(1,'0000002250',1,1,1,2.5,70.07,0),(1,'0000002250',4,1,1,2.2,49.66,0),(1,'0000002250',6,1,1,1.7,15.65,0),(1,'0000002250',7,1,1,1.6,8.84,0),(1,'0000002251',1,8,10,10,31.93,0),(1,'0000002251',4,8,10,9.8,29.29,0),(1,'0000002251',6,8,10,8.6,13.46,0),(1,'0000002251',7,8,10,8.2,8.18,0),(1,'0000002252',1,1,1,4.5,43.31,0),(1,'0000002252',4,1,1,4.3,36.94,0),(1,'0000002252',6,1,1,3.6,14.65,0),(1,'0000002252',7,1,1,3.55,13.06,0),(1,'0000002253',1,1,1,3.7,42.86,0),(1,'0000002253',4,1,1,3.6,39,0),(1,'0000002253',6,1,1,3,15.83,0),(1,'0000002253',7,1,1,2.95,13.9,0),(1,'0000002254',1,1,1,5.5,54.49,0),(1,'0000002254',4,1,1,5,40.45,0),(1,'0000002254',6,1,1,4.3,20.79,0),(1,'0000002254',7,1,1,4.1,11.11,0),(1,'0000002255',1,1,1,6.5,37.42,0),(1,'0000002255',4,1,1,6.2,31.08,0),(1,'0000002255',6,1,1,5.8,22.62,0),(1,'0000002255',7,1,1,5.4,14.16,0),(1,'0000002257',1,1,1,2,68.07,0),(1,'0000002257',4,1,1,1.8,51.26,0),(1,'0000002257',6,1,1,1.4,17.65,0),(1,'0000002257',7,1,1,1.3,9.24,0),(1,'0000002258',1,1,1,30,50,0),(1,'0000002259',1,1,1,45,25,0),(1,'0000002260',1,1,1,35,34.62,0),(1,'0000002261',1,1,1,45,25,0),(1,'0000002262',1,1,1,1.5,38.89,0),(1,'0000002263',1,1,1,13.5,29.43,0),(1,'0000002263',4,1,1,13,24.64,0),(1,'0000002263',6,1,1,12,15.05,0),(1,'0000002263',7,1,1,11.3,9.5,0),(1,'0000002264',1,1,1,1.5,65.14,0),(1,'0000002264',1,2,12,15,37.62,0),(1,'0000002264',4,2,12,14,28.45,0),(1,'0000002264',6,2,12,12.5,14.68,0),(1,'0000002264',7,2,12,11.8,8.26,0),(1,'0000002265',1,1,1,0.8,96.32,0),(1,'0000002265',1,2,12,6.5,32.92,0),(1,'0000002265',4,2,12,6.2,26.79,0),(1,'0000002265',6,2,12,5.5,12.47,0),(1,'0000002265',7,2,12,5.3,8.38,0),(1,'0000002266',1,1,1,1,197.8,0),(1,'0000002266',1,2,12,5.5,36.49,0),(1,'0000002266',4,2,12,5,24.08,0),(1,'0000002266',6,2,12,4.8,19.12,0),(1,'0000002266',7,2,12,4.4,9.19,0),(1,'0000002267',1,1,1,1,96.73,0),(1,'0000002267',1,2,12,8.5,39.35,0),(1,'0000002267',4,2,12,8,31.16,0),(1,'0000002267',6,2,12,7.2,18.04,0),(1,'0000002267',7,2,12,6.6,8.2,0),(1,'0000002268',1,1,1,1.5,68.22,0),(1,'0000002268',1,2,12,14,30.84,0),(1,'0000002268',4,2,12,13.5,26.16,0),(1,'0000002268',6,2,12,12.5,16.82,0),(1,'0000002268',7,2,12,11.5,7.47,0),(1,'0000002269',1,1,1,0.3,185.71,0),(1,'0000002269',1,2,24,3.5,38.89,0),(1,'0000002269',4,2,24,3.2,26.98,0),(1,'0000002269',6,2,24,3,19.05,0),(1,'0000002269',7,2,24,2.85,13.1,0),(1,'0000002270',1,1,1,1.5,97.37,0),(1,'0000002270',4,1,1,1.4,84.21,0),(1,'0000002270',6,1,1,0.9,18.42,0),(1,'0000002270',7,1,1,0.85,11.84,0),(1,'0000002271',1,1,1,8.5,38.21,0),(1,'0000002271',4,1,1,8.2,33.33,0),(1,'0000002271',6,1,1,7.2,18.23,0),(1,'0000002271',7,1,1,7.1,16.58,0),(1,'0000002272',1,1,1,3,73.41,0),(1,'0000002272',4,1,1,2.5,44.51,0),(1,'0000002272',6,1,1,2.2,27.17,0),(1,'0000002272',7,1,1,1.95,12.72,0),(1,'0000002273',1,1,1,3.5,34.1,0),(1,'0000002273',4,1,1,3.3,26.44,0),(1,'0000002273',6,1,1,2.9,11.11,0),(1,'0000002273',7,1,1,2.8,7.28,0),(1,'0000002274',1,1,1,3.5,34.1,0),(1,'0000002274',4,1,1,3.3,26.44,0),(1,'0000002274',6,1,1,3,14.94,0),(1,'0000002274',7,1,1,2.9,11.11,0),(1,'0000002275',1,1,1,2.5,44.51,0),(1,'0000002275',4,1,1,2.2,27.17,0),(1,'0000002275',6,1,1,2,15.61,0),(1,'0000002275',7,1,1,1.9,9.83,0),(1,'0000002276',1,1,1,1.5,48.51,0),(1,'0000002276',4,1,1,1.4,38.61,0),(1,'0000002276',6,1,1,1.2,18.81,0),(1,'0000002276',7,1,1,1.15,13.86,0),(1,'0000002277',1,1,1,2.2,34.97,0),(1,'0000002277',4,1,1,2.1,28.83,0),(1,'0000002277',6,1,1,1.9,16.56,0),(1,'0000002277',7,1,1,1.8,10.43,0),(1,'0000002278',1,1,1,2.8,45.08,0),(1,'0000002278',4,1,1,2.5,29.53,0),(1,'0000002278',6,1,1,2.3,19.17,0),(1,'0000002278',7,1,1,2.2,13.99,0),(1,'0000002279',1,1,1,2,65.29,0),(1,'0000002279',4,1,1,1.8,48.76,0),(1,'0000002279',6,1,1,1.5,23.97,0),(1,'0000002279',7,1,1,1.32,9.09,0),(1,'0000002280',1,1,1,9,32.35,0),(1,'0000002280',4,1,1,8.5,25,0),(1,'0000002280',6,1,1,8,17.65,0),(1,'0000002281',1,4,100,70,32.08,0),(1,'0000002281',2,1,1,1.2,126.42,0),(1,'0000002281',4,4,100,65,22.64,0),(1,'0000002282',1,1,1,4.5,44.69,0),(1,'0000002282',4,1,1,4.3,38.26,0),(1,'0000002282',6,1,1,3.9,25.4,0),(1,'0000002282',7,1,1,3.5,12.54,0),(1,'0000002283',1,1,1,550,46.67,0),(1,'0000002284',1,1,1,82,24.54,0),(1,'0000002284',4,1,1,80,21.51,0),(1,'0000002284',6,1,1,71,7.84,0),(1,'0000002285',1,1,1,55,29.72,0),(1,'0000002285',4,1,1,53.5,26.18,0),(1,'0000002285',6,1,1,46,8.49,0),(1,'0000002286',1,1,1,53,28.67,0),(1,'0000002286',4,1,1,52,26.24,0),(1,'0000002286',6,1,1,45,9.25,0),(1,'0000002287',1,1,1,36.5,27.85,0),(1,'0000002287',4,1,1,36,26.09,0),(1,'0000002287',6,1,1,31,8.58,0),(1,'0000002288',1,1,1,38,24.1,0),(1,'0000002288',4,1,1,37.5,22.47,0),(1,'0000002288',6,1,1,33.2,8.43,0),(1,'0000002289',1,1,1,28,31.76,0),(1,'0000002289',4,1,1,27,27.06,0),(1,'0000002289',6,1,1,23.2,9.18,0),(1,'0000002290',1,1,1,13.5,29.31,0),(1,'0000002290',4,1,1,13,24.52,0),(1,'0000002290',6,1,1,11.3,8.24,0),(1,'0000002291',1,8,100,15.5,35.96,0),(1,'0000002291',4,8,100,15,31.58,0),(1,'0000002291',6,8,100,13,14.04,0),(1,'0000002292',1,1,1,6,27.66,0),(1,'0000002292',4,1,1,5.8,23.4,0),(1,'0000002292',6,1,1,5.1,8.51,0),(1,'0000002293',1,1,1,12,37.14,0),(1,'0000002293',4,1,1,11,25.71,0),(1,'0000002293',6,1,1,10,14.29,0),(1,'0000002294',1,1,1,1.5,97.37,0),(1,'0000002294',4,1,1,1.3,71.05,0),(1,'0000002294',6,1,1,0.9,18.42,0),(1,'0000002294',7,1,1,0.85,11.84,0),(1,'0000002295',1,1,1,2.5,55.28,0),(1,'0000002295',4,1,1,2.3,42.86,0),(1,'0000002295',6,1,1,1.9,18.01,0),(1,'0000002295',7,1,1,1.8,11.8,0),(1,'0000002296',1,1,1,5,43.27,0),(1,'0000002296',4,1,1,4.8,37.54,0),(1,'0000002296',6,1,1,4,14.61,0),(1,'0000002296',7,1,1,3.75,7.45,0),(1,'0000002297',1,1,1,3.5,39.44,0),(1,'0000002297',4,1,1,3.2,27.49,0),(1,'0000002297',6,1,1,2.85,13.55,0),(1,'0000002297',7,1,1,2.8,11.55,0),(1,'0000002298',1,1,1,6,37.61,0),(1,'0000002298',4,1,1,5.8,33.03,0),(1,'0000002298',6,1,1,5,14.68,0),(1,'0000002298',7,1,1,4.75,8.94,0),(1,'0000002299',1,1,1,3.5,45.83,0),(1,'0000002299',4,1,1,3.2,33.33,0),(1,'0000002299',6,1,1,2.75,14.58,0),(1,'0000002299',7,1,1,2.6,8.33,0),(1,'0000002300',1,1,1,20,42.35,0),(1,'0000002300',4,1,1,19.5,38.79,0),(1,'0000002300',6,1,1,16.8,19.57,0),(1,'0000002300',7,1,1,16,13.88,0),(1,'0000002301',1,1,1,22,43.04,0),(1,'0000002301',4,1,1,20,30.04,0),(1,'0000002301',6,1,1,17,12.58,0),(1,'0000002301',7,1,1,16.7,10.6,0),(1,'0000002302',1,1,1,22,43.04,0),(1,'0000002302',4,1,1,20,30.04,0),(1,'0000002302',6,1,1,17.5,13.78,0),(1,'0000002302',7,1,1,17,10.53,0),(1,'0000002303',1,1,1,9,32.55,0),(1,'0000002303',4,1,1,8.5,25.18,0),(1,'0000002303',6,1,1,8,17.82,0),(1,'0000002303',7,1,1,7.5,10.46,0),(1,'0000002305',1,1,1,5.5,38.54,0),(1,'0000002305',4,1,1,5.2,30.98,0),(1,'0000002305',6,1,1,4.7,18.39,0),(1,'0000002305',7,1,1,4.4,10.83,0),(1,'0000002306',1,1,1,9,32.55,0),(1,'0000002306',4,1,1,8.5,25.18,0),(1,'0000002306',6,1,1,8,17.82,0),(1,'0000002306',7,1,1,7.6,11.93,0),(1,'0000002307',1,4,100,75,50,0),(1,'0000002307',4,1,1,1,100,0),(1,'0000002308',1,1,1,8.5,126.67,0),(1,'0000002308',4,1,1,6.2,65.33,0),(1,'0000002308',6,1,1,4.8,28,0),(1,'0000002308',7,1,1,4.5,20,0),(1,'0000002309',1,1,1,9,32.55,0),(1,'0000002309',4,1,1,8.5,25.18,0),(1,'0000002309',6,1,1,7.8,14.87,0),(1,'0000002309',7,1,1,7.4,8.98,0),(1,'0000002310',1,1,1,17,32.81,0),(1,'0000002310',4,1,1,16.5,28.91,0),(1,'0000002310',6,1,1,14.5,13.28,0),(1,'0000002310',7,1,1,14,9.37,0),(1,'0000002312',1,1,1,33,32.32,0),(1,'0000002312',4,1,1,32.5,30.31,0),(1,'0000002312',6,1,1,29.5,17.81,0),(1,'0000002313',1,1,1,20,42.55,0),(1,'0000002313',4,1,1,19,35.42,0),(1,'0000002313',6,1,1,17,20.65,0),(1,'0000002314',1,1,1,1.5,85.19,0),(1,'0000002314',4,1,1,1.2,48.15,0),(1,'0000002314',6,1,1,1,23.46,0),(1,'0000002314',7,1,1,0.9,11.11,0),(1,'0000002315',1,1,1,33,32.32,0),(1,'0000002315',4,1,1,32,28.31,0),(1,'0000002315',6,1,1,29,16.28,0),(1,'0000002318',1,1,1,4.5,54.64,0),(1,'0000002318',4,1,1,4,37.46,0),(1,'0000002318',6,1,1,3.5,20.27,0),(1,'0000002318',7,1,1,3.3,13.4,0),(1,'0000002319',1,9,1,2,122.22,0),(1,'0000002319',4,9,1,1.8,100,0),(1,'0000002319',6,9,1,1.5,66.67,0),(1,'0000002319',7,9,1,1.2,33.33,0),(1,'0000002320',1,1,1,3,60.43,0),(1,'0000002320',4,1,1,2.8,49.73,0),(1,'0000002320',6,1,1,2.2,17.65,0),(1,'0000002320',7,1,1,2.1,12.3,0),(1,'0000002321',1,1,1,2,61.29,0),(1,'0000002321',4,1,1,1.8,45.16,0),(1,'0000002322',1,1,1,2.5,61.29,0),(1,'0000002322',4,1,1,2.1,35.48,0),(1,'0000002323',1,1,1,20,42.55,0),(1,'0000002323',4,1,1,19,35.42,0),(1,'0000002323',6,1,1,17,20.65,0),(1,'0000002324',1,1,1,85,15.96,0),(1,'0000002324',4,1,1,83,13.23,0),(1,'0000002324',6,1,1,80,9.14,0),(1,'0000002324',7,1,1,78.5,7.09,0),(1,'0000002325',1,8,100,100,49.25,0),(1,'0000002326',1,1,1,1,47.06,0),(1,'0000002326',1,4,100,80,60,0),(1,'0000002326',4,4,100,75,50,0),(1,'0000002326',6,4,100,70,40,0),(1,'0000002327',1,1,1,30,50,0),(1,'0000002328',1,1,1,1.5,145.9,0),(1,'0000002328',4,1,1,1.3,113.11,0),(1,'0000002328',6,1,1,0.9,47.54,0),(1,'0000002328',7,1,1,0.8,31.15,0),(1,'0000002329',1,1,1,4.5,48.03,0),(1,'0000002329',4,1,1,4,31.58,0),(1,'0000002329',6,1,1,3.8,25,0),(1,'0000002329',7,1,1,3.5,15.13,0),(1,'0000002330',1,1,1,0.5,441.13,0),(1,'0000002330',1,8,72,12,80.38,0),(1,'0000002330',4,8,72,11,65.34,0),(1,'0000002330',6,8,72,8,20.25,0),(1,'0000002330',7,8,72,7.8,17.24,0),(1,'0000002331',1,4,100,400,35.59,0),(1,'0000002332',1,1,1,6,102.89,0),(1,'0000002332',1,4,100,400,35.26,0),(1,'0000002332',4,1,1,5.5,85.98,0),(1,'0000002333',1,1,1,6,102.89,0),(1,'0000002333',1,4,100,400,35.26,0),(1,'0000002333',4,1,1,5.5,85.98,0),(1,'0000002334',1,4,100,400,35.59,0),(1,'0000002335',1,1,1,5.5,102.66,0),(1,'0000002335',1,4,100,380,40.02,0),(1,'0000002335',4,1,1,5,84.24,0),(1,'0000002336',1,1,1,5.5,102.66,0),(1,'0000002336',1,4,100,380,40.02,0),(1,'0000002336',4,1,1,5,84.24,0),(1,'0000002337',1,1,1,6,99.95,0),(1,'0000002337',1,4,100,420,39.96,0),(1,'0000002337',4,1,1,5.5,83.28,0),(1,'0000002338',1,1,1,89,28.06,0),(1,'0000002338',4,1,1,85,22.3,0),(1,'0000002339',1,1,1,4.5,30.06,0),(1,'0000002339',1,2,12,54,25.61,0),(1,'0000002339',4,2,12,52,20.96,0),(1,'0000002339',7,2,12,45,8.38,0),(1,'0000002340',1,1,1,2.5,139.23,0),(1,'0000002340',1,8,10,22,110.53,0),(1,'0000002340',4,8,10,20,91.39,0),(1,'0000002340',6,8,10,15,43.54,0),(1,'0000002341',1,1,1,1.5,187.36,0),(1,'0000002341',1,8,10,8,53.85,0),(1,'0000002342',1,1,1,1.5,161.32,0),(1,'0000002342',1,8,10,12,109.06,0),(1,'0000002342',4,8,10,10,74.22,0),(1,'0000002342',6,8,10,8,39.37,0),(1,'0000002343',1,1,1,2,89.57,0),(1,'0000002343',1,8,10,19,80.09,0),(1,'0000002343',4,8,10,18,70.62,0),(1,'0000002343',6,8,10,13,23.22,0),(1,'0000002343',7,8,10,12.5,18.48,0),(1,'0000002344',1,1,1,6.5,63.73,0),(1,'0000002344',6,1,1,6,51.13,0),(1,'0000002346',1,1,1,5,35.14,0),(1,'0000002346',4,1,1,4.8,29.73,0),(1,'0000002346',6,1,1,4.2,13.51,0),(1,'0000002346',7,1,1,4,8.11,0),(1,'0000002347',1,1,1,1350,18.21,0),(1,'0000002347',4,1,1,1320,15.59,0),(1,'0000002348',1,4,100,60,53.85,0),(1,'0000002348',4,4,100,50,28.21,0),(1,'0000002349',1,1,1,3,71.43,0),(1,'0000002349',4,1,1,2.8,60,0),(1,'0000002349',6,1,1,2.5,42.86,0),(1,'0000002350',1,1,1,30,36.36,0),(1,'0000002350',4,1,1,28.5,29.55,0),(1,'0000002350',6,1,1,24,11.63,0),(1,'0000002351',1,1,1,4,35.21,0),(1,'0000002351',1,2,12,46,29.58,0),(1,'0000002351',4,2,12,44.5,25.35,0),(1,'0000002351',6,2,12,42,18.31,0),(1,'0000002351',7,2,12,39,9.37,0),(1,'0000002352',1,1,1,6.5,46.07,0),(1,'0000002352',4,1,1,6.2,39.33,0),(1,'0000002352',6,1,1,5.1,14.61,0),(1,'0000002353',1,1,1,5.5,25,0),(1,'0000002353',4,1,1,5.3,20.45,0),(1,'0000002353',6,1,1,4.75,7.95,0),(1,'0000002353',7,1,1,4.65,5.68,0),(1,'0000002354',1,4,1,6.5,38.3,0),(1,'0000002355',1,1,1,1,233.33,0),(1,'0000002355',4,1,1,0.8,166.67,0),(1,'0000002355',6,1,1,0.7,133.33,0),(1,'0000002355',7,1,1,0.5,66.67,0),(1,'0000002356',1,1,1,6,39.53,0),(1,'0000002356',4,1,1,5.8,34.88,0),(1,'0000002356',6,1,1,5,16.28,0),(1,'0000002356',7,1,1,4.8,11.63,0),(1,'0000002357',1,1,1,4.5,66.67,0),(1,'0000002357',4,1,1,4.3,59.26,0),(1,'0000002357',6,1,1,3.5,29.63,0),(1,'0000002357',7,1,1,3.2,18.52,0),(1,'0000002358',1,3,1,14,19.97,0),(1,'0000002358',4,3,1,13.5,15.68,0),(1,'0000002358',6,3,1,13,9.89,0),(1,'0000002359',1,1,1,4.5,30.06,0),(1,'0000002359',1,2,12,54,25.61,0),(1,'0000002359',4,2,12,52,20.96,0),(1,'0000002359',7,2,12,45,4.68,0),(1,'0000002360',1,1,1,4.5,30.06,0),(1,'0000002360',1,2,12,54,25.61,0),(1,'0000002360',4,1,1,4.8,34.08,0),(1,'0000002360',4,2,12,52,20.96,0),(1,'0000002360',7,2,12,45,4.68,0),(1,'0000002361',1,1,1,4.5,30.06,0),(1,'0000002361',1,2,12,54,36.78,0),(1,'0000002361',4,2,12,52,31.71,0),(1,'0000002361',7,2,12,45,13.98,0),(1,'0000002362',1,1,1,5.5,175,0),(1,'0000002362',4,1,1,5.2,160,0),(1,'0000002362',6,1,1,3.5,75,0),(1,'0000002362',7,1,1,3.2,60,0),(1,'0000002363',1,1,1,9.5,137.5,0),(1,'0000002363',4,1,1,9,125,0),(1,'0000002363',6,1,1,6.5,62.5,0),(1,'0000002363',7,1,1,5.6,40,0),(1,'0000002364',1,1,1,5.5,36.48,0),(1,'0000002364',4,1,1,5.2,29.03,0),(1,'0000002364',6,1,1,4.8,19.11,0),(1,'0000002364',7,1,1,4.65,15.38,0),(1,'0000002365',1,1,1,4.5,54.64,0),(1,'0000002365',4,1,1,4,37.46,0),(1,'0000002365',6,1,1,3.9,34.02,0),(1,'0000002365',7,1,1,3.7,27.15,0),(1,'0000002366',1,4,1,7,62.79,0),(1,'0000002367',1,1,1,5,7.3,0),(1,'0000002367',6,4,100,475,1.71,0),(1,'0000002368',1,1,1,5,36.99,0),(1,'0000002368',4,1,1,4.8,31.51,0),(1,'0000002368',6,1,1,4.1,12.33,0),(1,'0000002368',7,1,1,4,9.59,0),(1,'0000002369',1,1,1,3.5,26.35,0),(1,'0000002369',4,1,1,3.4,22.74,0),(1,'0000002369',6,1,1,2.65,10.42,0),(1,'0000002369',7,1,1,2.6,8.33,0),(1,'0000002370',1,1,1,6,44.72,0),(1,'0000002370',1,2,10,50,22.85,0),(1,'0000002370',4,1,1,5.7,37.48,0),(1,'0000002370',6,1,1,4.8,15.77,0),(1,'0000002370',7,1,1,4.6,10.95,0),(1,'0000002371',1,1,1,6,40.52,0),(1,'0000002371',4,1,1,5.8,35.83,0),(1,'0000002371',6,1,1,4.55,6.56,0),(1,'0000002371',7,1,1,4.4,3.04,0),(1,'0000002372',1,1,1,3.5,32.08,0),(1,'0000002372',4,1,1,3.2,20.75,0),(1,'0000002372',6,1,1,3,13.21,0),(1,'0000002372',7,1,1,2.9,9.43,0),(1,'0000002373',1,1,1,6.5,38.59,0),(1,'0000002373',4,1,1,6.4,36.46,0),(1,'0000002373',6,1,1,5.1,8.74,0),(1,'0000002373',7,1,1,4.99,6.4,0),(1,'0000002374',1,2,1,16.5,38.66,0),(1,'0000002374',4,2,1,16.2,36.13,0),(1,'0000002374',6,2,1,13.9,16.81,0),(1,'0000002374',7,2,1,13.8,15.97,0),(1,'0000002375',1,2,1,2.8,38.61,0),(1,'0000002375',4,2,1,2.7,33.66,0),(1,'0000002375',6,2,1,2.4,18.81,0),(1,'0000002375',7,2,1,2.25,11.39,0),(1,'0000002376',1,1,1,4.7,41.99,0),(1,'0000002376',4,1,1,4.6,38.97,0),(1,'0000002376',6,1,1,3.9,17.82,0),(1,'0000002376',7,1,1,3.85,16.31,0),(1,'0000002377',1,1,1,4,49.81,0),(1,'0000002377',4,1,1,3.8,42.32,0),(1,'0000002377',6,1,1,3.15,17.98,0),(1,'0000002377',7,1,1,3.1,16.1,0),(1,'0000002378',1,1,1,1,42.86,0),(1,'0000002378',6,1,1,0.65,4.84,0),(1,'0000002378',7,1,1,0.64,3.23,0),(1,'0000002379',1,1,1,3.5,55.56,0),(1,'0000002379',4,1,1,3,33.33,0),(1,'0000002379',6,1,1,2.6,15.56,0),(1,'0000002379',7,1,1,2.45,8.89,0),(1,'0000002380',1,1,1,6,76.47,0),(1,'0000002380',4,1,1,5.8,70.59,0),(1,'0000002380',6,1,1,4,17.65,0),(1,'0000002380',7,1,1,3.85,13.24,0),(1,'0000002381',1,1,1,4,40.85,0),(1,'0000002381',4,1,1,3.8,33.8,0),(1,'0000002381',6,1,1,3.4,19.72,0),(1,'0000002381',7,1,1,3.4,19.72,0),(1,'0000002382',1,1,1,4,67.36,0),(1,'0000002382',4,1,1,3.8,59,0),(1,'0000002382',6,1,1,3.1,29.71,0),(1,'0000002382',7,1,1,3.05,27.62,0),(1,'0000002383',1,1,1,2.5,72.41,0),(1,'0000002383',6,1,1,1.8,62.16,0),(1,'0000002383',7,1,1,1.65,48.65,0),(1,'0000002384',1,1,1,1,108.33,0),(1,'0000002384',4,1,1,0.9,87.5,0),(1,'0000002384',6,1,1,0.6,25,0),(1,'0000002385',1,1,1,1,129.89,0),(1,'0000002385',1,2,12,8,53.26,0),(1,'0000002385',4,2,12,7.5,43.68,0),(1,'0000002385',6,2,12,6.5,24.52,0),(1,'0000002385',7,2,12,6,14.94,0),(1,'0000002386',1,1,1,1,53.07,0),(1,'0000002386',1,2,12,10,27.56,0),(1,'0000002386',4,2,12,9.5,21.18,0),(1,'0000002386',6,2,12,9,14.8,0),(1,'0000002386',7,2,12,8.6,10.26,0),(1,'0000002387',1,1,1,1,53.07,0),(1,'0000002387',1,2,12,10,27.56,0),(1,'0000002387',4,2,12,9.5,21.18,0),(1,'0000002387',6,2,12,8.9,13.53,0),(1,'0000002387',7,2,12,8.5,8.42,0),(1,'0000002388',1,1,1,1,53.07,0),(1,'0000002388',1,2,12,10,27.56,0),(1,'0000002388',4,2,12,9.5,21.18,0),(1,'0000002388',6,2,12,8.9,13.53,0),(1,'0000002388',7,2,12,8.5,8.42,0),(1,'0000002389',1,1,1,0.5,233.33,0),(1,'0000002389',1,2,12,2.8,55.56,0),(1,'0000002389',6,2,12,2.5,38.89,0),(1,'0000002389',7,2,12,2.15,19.44,0),(1,'0000002390',1,14,1,5.2,44.85,0),(1,'0000002390',4,14,1,5,39.28,0),(1,'0000002390',6,14,1,3.9,8.94,0),(1,'0000002390',7,14,1,3.7,3.35,0),(1,'0000002391',1,2,1,3.6,62.16,0),(1,'0000002391',4,2,1,3.5,57.66,0),(1,'0000002391',6,2,1,2.6,17.12,0),(1,'0000002391',7,2,1,2.45,10.36,0),(1,'0000002392',1,1,1,1.8,56.52,0),(1,'0000002392',4,1,1,1.65,43.48,0),(1,'0000002392',6,1,1,1.3,13.04,0),(1,'0000002392',7,1,1,1.25,8.7,0),(1,'0000002393',1,1,1,2,53.85,0),(1,'0000002393',4,1,1,1.9,46.15,0),(1,'0000002393',6,1,1,1.55,19.23,0),(1,'0000002393',7,1,1,1.45,11.54,0),(1,'0000002394',1,14,1,6,60,0),(1,'0000002394',4,14,1,5.5,46.67,0),(1,'0000002394',6,14,1,4.5,20,0),(1,'0000002394',7,14,1,4.3,14.67,0),(1,'0000002395',1,1,1,3,117.39,0),(1,'0000002395',4,1,1,2.8,102.9,0),(1,'0000002395',6,1,1,1.7,23.19,0),(1,'0000002395',7,1,1,1.6,15.94,0),(1,'0000002396',1,2,1,2.5,66.67,0),(1,'0000002396',4,2,1,2.3,53.33,0),(1,'0000002396',6,2,1,1.9,26.67,0),(1,'0000002396',7,2,1,1.8,20,0),(1,'0000002397',1,1,1,6,80.18,0),(1,'0000002397',4,1,1,5.5,65.17,0),(1,'0000002397',6,1,1,4,20.12,0),(1,'0000002397',7,1,1,3.8,14.11,0),(1,'0000002398',1,1,1,20,44.51,0),(1,'0000002398',4,1,1,18.5,33.67,0),(1,'0000002398',6,1,1,16.5,19.22,0),(1,'0000002398',7,1,1,15.5,11.99,0),(1,'0000002399',1,1,1,9.5,55.99,0),(1,'0000002399',4,1,1,9,47.78,0),(1,'0000002399',6,1,1,7.6,24.79,0),(1,'0000002399',7,1,1,7.2,18.23,0),(1,'0000002400',1,1,1,20,50.49,0),(1,'0000002400',4,1,1,19.5,46.73,0),(1,'0000002400',6,1,1,16,20.39,0),(1,'0000002400',7,1,1,15.5,16.63,0),(1,'0000002401',1,4,100,16,27.39,0),(1,'0000002401',1,7,500,75,19.43,0),(1,'0000002401',1,8,25,5,59.24,0),(1,'0000002401',2,1,1,0.5,298.09,0),(1,'0000002401',6,7,500,70,11.46,0),(1,'0000002402',1,1,1,0.5,298.09,0),(1,'0000002402',1,4,100,16,27.39,0),(1,'0000002402',1,7,500,75,19.05,0),(1,'0000002402',1,8,25,5,59.24,0),(1,'0000002402',6,7,500,70,11.46,0),(1,'0000002403',1,8,1,2.5,47.06,0),(1,'0000002404',1,8,10,5.5,123.58,0),(1,'0000002404',1,17,1,0.8,220,0),(1,'0000002404',6,8,10,3.1,26.02,0),(1,'0000002404',7,8,10,3,21.95,0),(1,'0000002405',1,1,1,6.5,36.84,0),(1,'0000002405',4,1,1,6,26.32,0),(1,'0000002405',6,1,1,4,9.59,0),(1,'0000002405',7,1,1,3.9,6.85,0),(1,'0000002406',1,1,1,36,18.66,0),(1,'0000002407',1,1,1,36,18.03,0),(1,'0000002408',1,1,1,2.5,14.68,0),(1,'0000002408',4,1,1,2.4,10.09,0),(1,'0000002408',6,4,100,225,3.21,0),(1,'0000002408',7,4,100,223,2.29,0),(1,'0000002409',1,1,1,2.5,127.27,0),(1,'0000002409',4,1,1,2,81.82,0),(1,'0000002410',1,1,1,5,16.55,0),(1,'0000002410',1,4,100,475,2.15,0),(1,'0000002410',4,1,1,4.9,14.22,0),(1,'0000002410',4,4,100,470,9.56,0),(1,'0000002410',6,4,100,460,7.23,0),(1,'0000002411',1,1,1,8.5,64.41,0),(1,'0000002411',4,1,1,8,54.74,0),(1,'0000002411',6,1,1,7,35.4,0),(1,'0000002411',7,1,1,6.8,31.53,0),(1,'0000002412',1,4,100,85,11.84,0),(1,'0000002413',1,1,1,1.7,18.06,0),(1,'0000002413',1,4,100,160,11.11,0),(1,'0000002414',1,1,1,1,203.03,0),(1,'0000002414',1,2,20,10,56.25,0),(1,'0000002414',4,2,20,9.5,48.44,0),(1,'0000002414',6,2,20,7.5,17.19,0),(1,'0000002414',7,2,20,7.4,15.62,0),(1,'0000002415',1,1,1,15,50,0),(1,'0000002416',1,1,1,15,50,0),(1,'0000002417',1,1,1,4.5,24.65,0),(1,'0000002417',4,1,1,4.4,21.88,0),(1,'0000002417',6,1,1,4,10.8,0),(1,'0000002418',1,1,1,5.5,45.12,0),(1,'0000002418',4,1,1,5,31.93,0),(1,'0000002418',6,1,1,4.2,10.82,0),(1,'0000002418',7,1,1,4,5.54,0),(1,'0000002419',1,4,1,3.5,75,0),(1,'0000002420',1,1,1,15.5,41.55,0),(1,'0000002420',4,1,1,15,36.99,0),(1,'0000002420',6,1,1,12.8,16.89,0),(1,'0000002420',7,1,1,12.5,14.16,0),(1,'0000002421',1,1,1,4.2,12.6,0),(1,'0000002421',4,1,1,4.1,9.92,0),(1,'0000002421',6,1,1,4,7.24,0),(1,'0000002422',1,1,1,3,87.5,0),(1,'0000002422',4,1,1,2.8,75,0),(1,'0000002422',6,1,1,1.69,5.62,0),(1,'0000002423',1,4,1,6.5,46.07,0),(1,'0000002423',4,4,1,6.2,39.33,0),(1,'0000002423',6,4,1,6,34.83,0),(1,'0000002423',7,4,1,5.2,16.85,0),(1,'0000002424',1,4,1,8.5,43.58,0),(1,'0000002424',4,4,1,8.2,38.51,0),(1,'0000002424',6,4,1,7,18.24,0),(1,'0000002424',7,4,1,6.7,13.18,0),(1,'0000002425',1,4,1,16,66.15,0),(1,'0000002425',4,4,1,15.5,60.96,0),(1,'0000002425',6,4,1,11.5,19.42,0),(1,'0000002425',7,4,1,10.8,12.15,0),(1,'0000002426',1,4,1,20,65.29,0),(1,'0000002426',4,4,1,19,57.02,0),(1,'0000002426',6,4,1,14.5,19.83,0),(1,'0000002426',7,4,1,14,15.7,0),(1,'0000002427',1,1,1,1,110.53,0),(1,'0000002427',1,2,12,6.5,80.56,0),(1,'0000002427',4,2,12,6.2,72.22,0),(1,'0000002427',6,2,12,4.8,33.33,0),(1,'0000002427',7,2,12,4.5,25,0),(1,'0000002428',1,2,1,3.5,45.83,0),(1,'0000002428',4,2,1,3.4,46.55,0),(1,'0000002428',6,2,1,2.7,15.88,0),(1,'0000002428',7,2,1,2.65,13.73,0),(1,'0000002429',1,8,1,2.5,31.58,0),(1,'0000002430',1,4,1,10,100,0),(1,'0000002431',1,1,1,1,139.98,0),(1,'0000002431',1,12,12,5.5,9.99,0),(1,'0000002431',6,12,12,4.8,34.09,0),(1,'0000002431',7,12,12,4.5,25.71,0),(1,'0000002432',1,1,1,2,75,0),(1,'0000002432',4,1,1,2,70,0),(1,'0000002432',6,1,1,1.5,25,0),(1,'0000002432',7,1,1,1.4,16.67,0),(1,'0000002433',1,4,1,22,33.41,0),(1,'0000002433',4,4,1,21,27.35,0),(1,'0000002434',1,1,1,2,58.32,0),(1,'0000002434',1,2,12,22,45.12,0),(1,'0000002434',4,2,12,21,27.74,0),(1,'0000002434',6,2,12,19,25.33,0),(1,'0000002434',7,2,12,18.5,22.03,0),(1,'0000002435',1,1,1,4.5,48.03,0),(1,'0000002435',4,1,1,4.2,38.16,0),(1,'0000002435',6,1,1,3.45,13.49,0),(1,'0000002435',7,1,1,3.4,11.84,0),(1,'0000002436',1,1,1,36,53.65,0),(1,'0000002436',4,1,1,34,45.11,0),(1,'0000002436',6,1,1,28.5,35.39,0),(1,'0000002437',1,1,1,36,53.65,0),(1,'0000002437',4,1,1,34,45.11,0),(1,'0000002437',6,1,1,28.5,19.75,0),(1,'0000002438',1,1,1,36,53.65,0),(1,'0000002438',4,1,1,34,45.11,0),(1,'0000002438',6,1,1,28.5,19.75,0),(1,'0000002439',1,1,1,36,53.65,0),(1,'0000002439',4,1,1,34,45.11,0),(1,'0000002439',6,1,1,28.5,35.39,0),(1,'0000002440',1,1,1,1.5,50,0),(1,'0000002440',4,1,1,1.4,40,0),(1,'0000002440',6,1,1,1.1,10,0),(1,'0000002440',7,1,1,1.08,8,0),(1,'0000002441',1,1,1,2,66.67,0),(1,'0000002441',4,1,1,1.9,58.33,0),(1,'0000002441',6,1,1,1.45,20.83,0),(1,'0000002441',7,1,1,1.4,16.67,0),(1,'0000002442',1,1,1,6.5,51.16,0),(1,'0000002442',4,1,1,6.3,46.51,0),(1,'0000002443',1,1,1,195,30,0),(1,'0000002444',1,1,1,68,13.69,0),(1,'0000002444',4,1,1,65,8.68,0),(1,'0000002445',1,7,1,54,35.17,0),(1,'0000002445',4,7,1,52,30.16,0),(1,'0000002445',7,7,1,50,25.16,0),(1,'0000002446',1,3,1,18,22.53,0),(1,'0000002446',4,3,1,17.5,19.13,0),(1,'0000002446',6,3,1,17,15.72,0),(1,'0000002447',1,3,1,26,17.75,0),(1,'0000002447',4,3,1,25.5,15.49,0),(1,'0000002447',6,3,1,25,13.22,0),(1,'0000002448',1,7,1,95,56.74,0),(1,'0000002448',4,7,1,92,51.79,0),(1,'0000002449',1,7,1,99,17.31,0),(1,'0000002450',1,3,1,25,18.54,0),(1,'0000002451',1,1,1,117,20.12,0),(1,'0000002451',4,1,1,115,18.07,0),(1,'0000002451',6,1,1,105,7.8,0),(1,'0000002451',7,1,1,103,5.75,0),(1,'0000002452',1,1,1,65,27.9,0),(1,'0000002452',4,1,1,62,22,0),(1,'0000002452',6,1,1,60,18.06,0),(1,'0000002453',1,1,1,40,11.48,0),(1,'0000002454',1,1,1,10,17.65,0),(1,'0000002455',1,1,1,1,131.86,0),(1,'0000002455',1,14,24,11.5,15.8,0),(1,'0000002455',6,14,24,11,10.76,0),(1,'0000002455',7,14,24,10.8,8.75,0),(1,'0000002456',1,1,1,2.5,70.61,0),(1,'0000002456',1,4,100,220,50.14,0),(1,'0000002456',4,4,100,195,33.08,0),(1,'0000002456',6,4,100,175,19.43,0),(1,'0000002457',1,4,100,155,34.63,0),(1,'0000002457',4,4,100,140,21.6,0),(1,'0000002457',6,4,100,135,17.26,0),(1,'0000002458',1,4,100,100,46.99,0),(1,'0000002458',4,4,100,88,29.35,0),(1,'0000002458',6,4,100,81,19.07,0),(1,'0000002459',1,1,1,3,28.76,0),(1,'0000002459',4,1,1,2.8,20.17,0),(1,'0000002459',6,1,1,2.5,7.3,0),(1,'0000002460',1,1,1,120,20,0),(1,'0000002461',1,1,1,2.5,35.87,0),(1,'0000002461',6,1,1,2,8.7,0),(1,'0000002462',1,1,1,2,32.38,0),(1,'0000002462',1,2,12,22,23.87,0),(1,'0000002462',4,1,1,1.9,28.38,0),(1,'0000002462',4,2,12,21.5,21.06,0),(1,'0000002462',6,2,12,18.8,5.86,0),(1,'0000002462',7,2,12,18.5,4.17,0),(1,'0000002463',1,1,1,3.5,33.25,0),(1,'0000002463',1,2,12,41,29.91,0),(1,'0000002463',4,1,1,3.4,29.44,0),(1,'0000002463',4,2,12,39,23.57,0),(1,'0000002463',6,2,12,34,7.87,0),(1,'0000002464',1,1,1,3,51.52,0),(1,'0000002464',4,1,1,2.8,41.41,0),(1,'0000002464',6,1,1,2.3,16.16,0),(1,'0000002464',7,1,1,2.28,15.15,0),(1,'0000002465',1,1,1,3,48.51,0),(1,'0000002465',4,1,1,2.8,38.61,0),(1,'0000002465',6,1,1,2.3,13.86,0),(1,'0000002465',7,1,1,2.28,15.15,0),(1,'0000002466',1,1,1,3,48.51,0),(1,'0000002466',4,1,1,2.8,38.61,0),(1,'0000002466',6,1,1,2.3,13.86,0),(1,'0000002466',7,1,1,2.28,15.15,0),(1,'0000002467',1,1,1,3,52.28,0),(1,'0000002467',4,1,1,2.8,42.13,0),(1,'0000002467',6,1,1,2.3,16.75,0),(1,'0000002467',7,1,1,2.28,15.15,0),(1,'0000002468',1,1,1,5.5,36.65,0),(1,'0000002468',1,2,12,62,28.36,0),(1,'0000002468',4,2,12,61.5,27.33,0),(1,'0000002468',6,2,12,52,7.66,0),(1,'0000002469',1,1,1,2.5,38.25,0),(1,'0000002469',1,2,12,30,38.25,0),(1,'0000002469',4,3,12,29,33.64,0),(1,'0000002469',6,3,12,25,15.21,0),(1,'0000002470',1,3,1,32,26.18,0),(1,'0000002470',4,3,1,31,22.24,0),(1,'0000002470',6,3,1,28.5,12.38,0),(1,'0000002471',1,1,1,340,15.06,0),(1,'0000002472',1,1,1,220,17.71,0),(1,'0000002472',4,1,1,218,16.64,0),(1,'0000002472',6,1,1,212,13.43,0),(1,'0000002473',1,1,1,56,16.38,0),(1,'0000002473',4,1,1,55,14.3,0),(1,'0000002473',6,1,1,52.3,8.69,0),(1,'0000002474',1,1,1,16,22.14,0),(1,'0000002474',4,1,1,15.5,18.32,0),(1,'0000002474',6,1,1,14,7.03,0),(1,'0000002475',1,1,1,12,45.28,0),(1,'0000002475',4,1,1,11.5,39.23,0),(1,'0000002475',6,1,1,9.5,15.01,0),(1,'0000002476',1,1,1,24,30.29,0),(1,'0000002476',4,1,1,23,24.86,0),(1,'0000002476',6,1,1,20,8.58,0),(1,'0000002477',1,1,1,3,53.19,0),(1,'0000002477',1,12,12,30,27.66,0),(1,'0000002477',6,12,12,25,6.38,0),(1,'0000002478',1,8,1,38,58.33,0),(1,'0000002479',1,3,1,19,1.06,0),(1,'0000002480',1,1,1,1.2,20,0),(1,'0000002481',1,17,1,25,25,0),(1,'0000002482',1,4,100,13,44.44,0),(1,'0000002483',1,4,100,18,27.66,0),(1,'0000002483',4,4,100,17.5,24.11,0),(1,'0000002483',6,4,100,15.2,7.8,0),(1,'0000002484',1,4,1,22,41.3,0),(1,'0000002484',4,4,1,20,28.45,0),(1,'0000002484',6,4,1,19,22.03,0),(1,'0000002485',1,4,100,12,50,0),(1,'0000002485',6,4,100,10,25,0),(1,'0000002486',1,13,1,13,48.06,0),(1,'0000002486',4,13,1,11.5,30.98,0),(1,'0000002486',6,13,1,10.2,16.17,0),(1,'0000002487',1,13,1,30,50,0),(1,'0000002487',4,13,1,28,40,0),(1,'0000002487',6,13,1,23,15,0),(1,'0000002488',1,1,1,22,37.5,0),(1,'0000002489',1,1,1,0.3,48.15,0),(1,'0000002489',1,2,12,3.5,44.03,0),(1,'0000002489',6,2,12,2.8,16.67,0),(1,'0000002489',7,2,12,2.7,12.5,0),(1,'0000002490',1,1,1,0.3,48.15,0),(1,'0000002490',1,2,12,3.5,44.03,0),(1,'0000002490',6,2,12,2.8,16.67,0),(1,'0000002490',7,2,12,2.7,12.5,0),(1,'0000002491',1,1,1,0.3,48.15,0),(1,'0000002491',1,2,12,3.5,44.03,0),(1,'0000002491',6,2,12,2.8,16.67,0),(1,'0000002491',7,2,12,2.7,12.5,0),(1,'0000002492',1,1,1,8.5,35.78,0),(1,'0000002492',4,1,1,8,27.8,0),(1,'0000002492',6,1,1,6.8,8.63,0),(1,'0000002493',1,1,1,340,18.95,0),(1,'0000002493',4,1,1,335,17.2,0),(1,'0000002493',6,1,1,305,6.7,0),(1,'0000002494',1,1,1,205,23.7,0),(1,'0000002494',4,1,1,200,20.69,0),(1,'0000002494',6,1,1,185,11.63,0),(1,'0000002495',1,4,1,5,55.28,0),(1,'0000002495',4,4,1,4.5,39.75,0),(1,'0000002495',6,4,1,4,24.22,0),(1,'0000002495',7,4,1,3.7,14.91,0),(1,'0000002496',1,1,1,6,33.33,0),(1,'0000002496',1,2,10,56,24.44,0),(1,'0000002496',4,2,10,54,20,0),(1,'0000002496',6,2,10,50,11.11,0),(1,'0000002497',1,14,1,20,40.06,0),(1,'0000002497',4,14,1,18,26.05,0),(1,'0000002497',6,14,1,16.5,15.55,0),(1,'0000002498',1,14,1,20,40.06,0),(1,'0000002498',4,14,1,18,26.05,0),(1,'0000002498',6,14,1,16.5,15.55,0),(1,'0000002499',1,4,1,15,53.37,0),(1,'0000002499',4,4,1,14.5,48.26,0),(1,'0000002499',6,4,1,13.5,38.04,0),(1,'0000002500',1,4,1,16.5,55.81,0),(1,'0000002500',4,4,1,16,51.09,0),(1,'0000002500',6,4,1,14.5,36.92,0),(1,'0000002501',1,4,1,22,46.37,0),(1,'0000002501',4,4,1,21.5,43.05,0),(1,'0000002501',6,4,1,19.5,29.74,0),(1,'0000002502',1,1,1,571.27,14.25,0),(1,'0000002503',1,1,1,3852.75,10.08,0),(1,'0000002504',1,1,1,898,22.52,0),(1,'0000002505',1,1,1,898,22.52,0),(1,'0000002506',1,1,1,898,22.05,0),(1,'0000002507',1,1,1,665,12.71,0),(1,'0000002508',1,3,1,30,32.86,0),(1,'0000002508',4,3,1,29.5,30.65,0),(1,'0000002508',6,3,1,29,28.43,0),(1,'0000002509',1,1,1,7,47.37,0),(1,'0000002510',1,1,1,4,56.86,0),(1,'0000002511',1,1,1,3,192.54,0),(1,'0000002511',1,8,20,30,36.36,0),(1,'0000002512',1,7,1,126,41.57,0),(1,'0000002513',1,1,1,2,51.52,0),(1,'0000002513',4,1,1,1.9,43.94,0),(1,'0000002513',6,1,1,1.55,17.42,0),(1,'0000002513',7,1,1,1.5,13.64,0),(1,'0000002514',1,1,1,5.3,44.81,0),(1,'0000002514',4,1,1,5.2,42.08,0),(1,'0000002514',6,1,1,4.35,18.85,0),(1,'0000002514',7,1,1,4.3,17.49,0),(1,'0000002515',1,1,1,2.5,111.86,0),(1,'0000002515',4,1,1,2.2,86.44,0),(1,'0000002515',6,1,1,1.9,61.02,0),(1,'0000002515',7,1,1,1.8,52.54,0),(1,'0000002516',1,1,1,2.5,123.21,0),(1,'0000002516',4,1,1,2.3,105.36,0),(1,'0000002516',6,1,1,1.9,69.64,0),(1,'0000002516',7,1,1,1.8,60.71,0),(1,'0000002517',1,1,1,1.5,74.42,0),(1,'0000002517',4,1,1,1.4,62.79,0),(1,'0000002517',6,1,1,1.05,22.09,0),(1,'0000002517',7,1,1,0.98,13.95,0),(1,'0000002518',1,1,1,4,48.7,0),(1,'0000002518',4,1,1,3.8,41.26,0),(1,'0000002518',6,1,1,3.2,18.96,0),(1,'0000002518',7,1,1,3.15,17.1,0),(1,'0000002519',1,1,1,2,29.03,0),(1,'0000002519',1,2,10,18,16.13,0),(1,'0000002519',4,2,10,17.8,14.84,0),(1,'0000002519',6,2,10,17,9.68,0),(1,'0000002519',7,2,10,16.5,6.45,0),(1,'0000002520',1,1,1,2,29.03,0),(1,'0000002520',1,2,10,18,16.13,0),(1,'0000002520',4,2,10,17.8,14.84,0),(1,'0000002520',6,2,10,17,9.68,0),(1,'0000002520',7,2,10,16.5,6.45,0),(1,'0000002521',1,1,1,2,29.03,0),(1,'0000002521',1,2,10,18,16.13,0),(1,'0000002521',4,2,10,17.8,14.84,0),(1,'0000002521',6,2,10,17,9.68,0),(1,'0000002521',7,2,10,16.5,6.45,0),(1,'0000002522',1,1,1,2,29.03,0),(1,'0000002522',1,2,10,18,16.13,0),(1,'0000002522',4,2,10,17.8,14.84,0),(1,'0000002522',6,2,10,17,9.68,0),(1,'0000002522',7,2,10,16.5,6.45,0),(1,'0000002523',1,1,1,2,2.56,0),(1,'0000002524',1,1,1,2.2,10,0),(1,'0000002525',1,1,1,1.5,74.42,0),(1,'0000002525',1,2,12,11.5,6.48,0),(1,'0000002526',1,2,1,4,334.78,0),(1,'0000002527',1,2,1,5.5,66.67,0),(1,'0000002528',1,1,1,45,60.71,0),(1,'0000002528',4,1,1,40,42.86,0),(1,'0000002528',6,1,1,39,14.71,0),(1,'0000002529',1,1,1,22.5,28.57,0),(1,'0000002529',4,1,1,22,25.71,0),(1,'0000002529',6,1,1,20,14.29,0),(1,'0000002529',7,1,1,19.8,13.14,0),(1,'0000002530',1,1,1,12,36.99,0),(1,'0000002530',4,1,1,11,25.57,0),(1,'0000002530',6,1,1,10.2,16.44,0),(1,'0000002530',7,1,1,10,14.16,0),(1,'0000002531',1,1,1,147,30.23,0),(1,'0000002531',4,1,1,144,27.34,0),(1,'0000002531',6,1,1,136,20.59,0),(1,'0000002532',1,1,1,147,39.8,0),(1,'0000002532',4,1,1,144,36.95,0),(1,'0000002532',6,1,1,136,29.34,0),(1,'0000002533',1,1,1,20,59.62,0),(1,'0000002533',4,1,1,19.5,55.63,0),(1,'0000002533',6,1,1,17,35.67,0),(1,'0000002534',1,1,1,335,19.47,0),(1,'0000002535',1,1,1,0.5,257.14,0),(1,'0000002535',1,4,100,20,42.86,0),(1,'0000002536',1,1,1,3,33.33,0),(1,'0000002537',1,1,1,1,88.68,0),(1,'0000002537',1,2,20,14,32.08,0),(1,'0000002537',4,1,1,0.8,50.94,0),(1,'0000002537',4,2,20,13.5,27.36,0),(1,'0000002537',6,2,20,11.8,11.32,0),(1,'0000002538',1,1,1,3.5,63.55,0),(1,'0000002538',4,1,1,3,40.19,0),(1,'0000002538',6,1,1,2.6,21.5,0),(1,'0000002538',7,1,1,2.45,14.49,0),(1,'0000002539',1,1,1,58,16,0),(1,'0000002540',1,1,1,3,11.11,0),(1,'0000002541',1,1,1,25,52.35,0),(1,'0000002541',4,1,1,22,34.06,0),(1,'0000002541',6,1,1,20,21.88,0),(1,'0000002541',7,1,1,19,15.78,0),(1,'0000002542',1,1,1,10,81.82,0),(1,'0000002543',1,1,1,0.5,296.2,0),(1,'0000002543',1,4,100,22,51.72,0),(1,'0000002543',4,4,100,20,53.85,0),(1,'0000002543',6,4,100,17.5,34.62,0),(1,'0000002544',1,1,1,1,150,0),(1,'0000002544',1,15,12,6.5,35.42,0),(1,'0000002544',6,15,12,5.2,8.33,0),(1,'0000002545',1,1,1,3,69.33,0),(1,'0000002545',1,15,6,15,41.11,0),(1,'0000002545',4,15,6,14.5,35.01,0),(1,'0000002545',6,15,6,13,21.04,0),(1,'0000002545',7,15,6,12.5,16.39,0),(1,'0000002546',1,1,1,33,134.88,0),(1,'0000002546',4,1,1,32,127.76,0),(1,'0000002546',6,1,1,25,77.94,0),(1,'0000002547',1,1,1,3,44.23,0),(1,'0000002547',1,2,12,32,28.21,0),(1,'0000002547',4,2,12,31,24.2,0),(1,'0000002547',6,2,12,28.2,12.98,0),(1,'0000002547',7,2,12,27.8,11.38,0),(1,'0000002548',1,1,1,3,64.09,0),(1,'0000002548',1,2,12,32,45.72,0),(1,'0000002548',4,2,12,31,41.17,0),(1,'0000002548',6,2,12,28.2,28.42,0),(1,'0000002548',7,2,12,27.8,26.59,0),(1,'0000002549',1,1,1,3,64.09,0),(1,'0000002549',1,2,12,32,45.72,0),(1,'0000002549',4,2,12,31,41.17,0),(1,'0000002549',6,2,12,28.2,28.42,0),(1,'0000002549',7,2,12,27.8,26.59,0),(1,'0000002550',1,1,1,3,64.09,0),(1,'0000002550',1,2,12,32,28.21,0),(1,'0000002550',4,2,12,31,24.2,0),(1,'0000002550',6,2,12,28.2,12.98,0),(1,'0000002550',7,2,12,27.8,11.38,0),(1,'0000002551',1,1,1,2.5,30.21,0),(1,'0000002551',1,2,12,29,25.87,0),(1,'0000002551',4,2,12,28.5,23.7,0),(1,'0000002551',6,2,12,25,8.51,0),(1,'0000002551',7,2,12,24.3,5.47,0),(1,'0000002552',1,1,1,2.5,55.2,0),(1,'0000002552',1,2,12,29,25.87,0),(1,'0000002552',4,2,12,28.5,23.7,0),(1,'0000002552',6,2,12,25,8.51,0),(1,'0000002552',7,2,12,24.3,5.47,0),(1,'0000002553',1,1,1,2.5,55.2,0),(1,'0000002553',1,2,12,29,25.87,0),(1,'0000002553',4,2,12,28.5,23.7,0),(1,'0000002553',6,2,12,25,8.51,0),(1,'0000002553',7,2,12,24.3,5.47,0),(1,'0000002554',1,1,1,2.5,30.21,0),(1,'0000002554',1,2,12,29,25.87,0),(1,'0000002554',4,2,12,28.5,23.7,0),(1,'0000002554',6,2,12,25,8.51,0),(1,'0000002554',7,2,12,24.3,5.47,0),(1,'0000002555',1,1,1,0.6,51.25,0),(1,'0000002555',1,2,12,6.5,36.54,0),(1,'0000002555',6,2,12,5.5,15.54,0),(1,'0000002555',7,2,12,5.4,13.44,0),(1,'0000002556',1,1,1,2,93.24,0),(1,'0000002556',1,2,10,15,44.93,0),(1,'0000002556',4,2,10,14,35.27,0),(1,'0000002556',6,2,10,12,15.94,0),(1,'0000002556',7,2,10,11.8,14.01,0),(1,'0000002557',1,1,1,20,52.09,0),(1,'0000002557',4,1,1,18.5,40.68,0),(1,'0000002557',6,1,1,16,21.67,0),(1,'0000002558',1,1,1,1.5,66.67,0),(1,'0000002559',1,1,1,0.5,88.68,0),(1,'0000002559',1,8,10,4,50.94,0),(1,'0000002559',4,8,10,3.8,43.4,0),(1,'0000002559',6,8,10,3.1,16.98,0),(1,'0000002559',7,8,10,3,13.21,0),(1,'0000002560',1,1,1,248,13.52,0),(1,'0000002560',4,1,1,245,12.15,0),(1,'0000002560',6,1,1,240,9.86,0),(1,'0000002561',1,1,1,14,75,0),(1,'0000002562',1,1,1,2.5,68.92,0),(1,'0000002562',4,1,1,2.2,48.65,0),(1,'0000002562',6,1,1,1.7,14.86,0),(1,'0000002563',1,1,1,1,47.06,0),(1,'0000002563',4,1,1,0.9,32.35,0),(1,'0000002563',6,1,1,0.8,17.65,0),(1,'0000002564',1,1,1,2,23.46,0),(1,'0000002565',1,1,1,2.5,76.06,0),(1,'0000002565',4,1,1,2.3,61.97,0),(1,'0000002565',6,1,1,1.8,26.76,0),(1,'0000002565',7,1,1,1.65,16.2,0),(1,'0000002566',1,1,1,2.5,38.89,0),(1,'0000002566',6,1,1,2,10.5,0),(1,'0000002567',1,2,1,4,60,0),(1,'0000002567',4,2,1,3.8,52,0),(1,'0000002568',1,1,1,5,49.25,0),(1,'0000002568',6,1,1,3.7,10.45,0),(1,'0000002569',1,1,1,3,73.41,0),(1,'0000002569',4,1,1,2.9,67.63,0),(1,'0000002569',6,1,1,2,15.61,0),(1,'0000002569',7,1,1,1.98,14.45,0),(1,'0000002570',1,11,1,7.5,68.16,0),(1,'0000002570',4,11,1,7,56.95,0),(1,'0000002571',1,11,1,10,66.67,0),(1,'0000002572',1,11,1,10,66.67,0),(1,'0000002573',1,11,1,10,66.67,0),(1,'0000002574',1,1,1,3.5,62.79,0),(1,'0000002574',4,1,1,3.3,50,0),(1,'0000002574',6,1,1,2.7,22.73,0),(1,'0000002574',7,1,1,2.6,18.18,0),(1,'0000002575',1,2,1,3.5,77.66,0),(1,'0000002575',4,2,1,3.2,62.44,0),(1,'0000002576',1,1,1,0.6,71.43,0),(1,'0000002576',1,4,100,48,37.14,0),(1,'0000002576',4,4,100,45,28.57,0),(1,'0000002576',6,4,100,43,22.86,0),(1,'0000002577',1,4,1,32.5,48.4,0),(1,'0000002577',4,4,1,32,46.12,0),(1,'0000002577',6,4,1,29.5,34.7,0),(1,'0000002578',1,4,1,130,43.49,0),(1,'0000002578',4,4,1,125,37.97,0),(1,'0000002578',6,4,1,120,32.45,0),(1,'0000002579',1,1,1,5,47.93,0),(1,'0000002579',4,1,1,3.25,4.5,0),(1,'0000002579',6,1,1,3.9,15.38,0),(1,'0000002579',7,1,1,3.84,23.47,0),(1,'0000002580',1,4,100,85,65.43,0),(1,'0000002580',4,4,100,70,36.24,0),(1,'0000002581',1,4,100,68,64.77,0),(1,'0000002581',4,4,100,56,35.69,0),(1,'0000002581',7,3,100,50,21.15,0),(1,'0000002582',1,1,1,0.5,170.27,0),(1,'0000002582',1,8,10,4.5,143.24,0),(1,'0000002582',4,8,10,4.2,127.03,0),(1,'0000002582',6,8,10,2.5,35.14,0),(1,'0000002583',1,1,1,0.8,92.31,0),(1,'0000002583',1,8,50,35,68.27,0),(1,'0000002583',4,8,50,33,58.65,0),(1,'0000002583',6,8,50,30,44.23,0),(1,'0000002584',1,1,1,2.5,168.47,0),(1,'0000002584',1,4,100,150,61.08,0),(1,'0000002584',4,4,100,125,34.24,0),(1,'0000002584',6,4,100,119,27.79,0),(1,'0000002585',1,1,1,0.3,200.6,0),(1,'0000002585',1,4,100,18,80.36,0),(1,'0000002585',4,4,100,16.5,65.33,0),(1,'0000002585',6,4,100,14,40.28,0),(1,'0000002586',1,8,1,20,56.99,0),(1,'0000002586',4,8,1,20,56.99,0),(1,'0000002586',6,8,1,19,49.14,0),(1,'0000002587',1,1,1,0.2,185.71,0),(1,'0000002587',1,4,100,20,185.71,0),(1,'0000002588',1,1,1,0.3,209.28,0),(1,'0000002588',1,4,100,25,168.82,0),(1,'0000002588',4,4,100,20,106.19,0),(1,'0000002588',6,4,100,18,85.57,0),(1,'0000002589',1,4,1,5,59.24,0),(1,'0000002589',6,4,1,4.5,43.31,0),(1,'0000002589',7,4,1,3.5,11.46,0),(1,'0000002590',1,4,1,5,218.47,0),(1,'0000002590',4,4,1,2.5,59.24,0),(1,'0000002590',6,4,1,2,27.39,0),(1,'0000002591',1,1,1,1,57.48,0),(1,'0000002591',1,2,12,10.5,37.8,0),(1,'0000002591',4,2,12,10.2,33.86,0),(1,'0000002591',6,2,12,9,18.11,0),(1,'0000002591',7,2,12,8.8,15.49,0),(1,'0000002592',1,1,1,20.5,12.51,0),(1,'0000002592',4,1,1,20,9.77,0),(1,'0000002592',6,1,1,19,4.28,0),(1,'0000002592',7,1,1,18.9,3.73,0),(1,'0000002593',1,1,1,340,14.09,0),(1,'0000002594',1,1,1,30.5,14.49,0),(1,'0000002594',4,1,1,30,12.61,0),(1,'0000002594',6,1,1,28.5,6.98,0),(1,'0000002595',1,1,1,30.5,14.49,0),(1,'0000002595',4,1,1,30,12.61,0),(1,'0000002595',6,1,1,28.5,6.98,0),(1,'0000002596',1,4,1,200,66.67,0),(1,'0000002596',4,4,1,155,29.17,0),(1,'0000002596',6,4,1,148,23.33,0),(1,'0000002597',1,1,1,1,66.67,0),(1,'0000002598',1,7,1,100,18.88,0),(1,'0000002598',4,7,1,99,17.69,0),(1,'0000002598',6,7,1,98,16.5,0),(1,'0000002599',1,1,1,1,57.48,0),(1,'0000002599',1,2,12,10.5,37.8,0),(1,'0000002599',4,2,12,10.2,33.86,0),(1,'0000002599',6,2,12,9,18.11,0),(1,'0000002599',7,2,12,8.8,15.49,0),(1,'0000002600',1,1,1,2.5,49.7,0),(1,'0000002600',4,1,1,2.2,31.74,0),(1,'0000002600',6,1,1,1.95,16.77,0),(1,'0000002601',1,1,1,3.5,62.79,0),(1,'0000002601',4,1,1,3,38.89,0),(1,'0000002601',6,1,1,2.6,20.37,0),(1,'0000002601',7,1,1,2.45,13.43,0),(1,'0000002602',1,1,1,3.5,62.79,0),(1,'0000002602',4,1,1,3,38.89,0),(1,'0000002602',6,1,1,2.6,20.37,0),(1,'0000002602',7,1,1,2.45,13.43,0),(1,'0000002603',1,1,1,2.5,49.7,0),(1,'0000002603',4,1,1,2.2,31.74,0),(1,'0000002603',6,1,1,1.95,16.77,0),(1,'0000002604',1,1,1,2.5,49.7,0),(1,'0000002604',4,1,1,2.2,31.74,0),(1,'0000002604',6,1,1,1.95,16.77,0),(1,'0000002605',1,1,1,1.5,54.64,0),(1,'0000002605',4,1,1,1.4,44.33,0),(1,'0000002605',6,1,1,1.2,23.71,0),(1,'0000002606',1,1,1,1.5,54.64,0),(1,'0000002606',4,1,1,1.4,44.33,0),(1,'0000002606',6,1,1,1.2,18.81,0),(1,'0000002607',1,1,1,6.5,33.2,0),(1,'0000002607',4,1,1,6.4,31.15,0),(1,'0000002607',6,1,1,5.1,4.51,0),(1,'0000002608',1,1,1,1,57.48,0),(1,'0000002608',1,2,12,10.5,37.8,0),(1,'0000002608',4,2,12,10.2,33.86,0),(1,'0000002608',6,2,12,9,18.11,0),(1,'0000002608',7,2,12,8.8,15.49,0),(1,'0000002609',1,1,1,1.5,82.93,0),(1,'0000002609',4,1,1,1.3,58.54,0),(1,'0000002609',6,1,1,1,21.95,0),(1,'0000002609',7,1,1,0.95,15.85,0),(1,'0000002610',1,1,1,1.5,61.29,0),(1,'0000002610',4,1,1,1.3,39.78,0),(1,'0000002610',6,1,1,1.05,12.9,0),(1,'0000002610',7,1,1,1,7.53,0),(1,'0000002611',1,1,1,9,52.54,0),(1,'0000002611',4,1,1,8.8,49.15,0),(1,'0000002611',6,1,1,7.1,20.34,0),(1,'0000002611',7,1,1,7,18.64,0),(1,'0000002612',1,1,1,14,41.27,0),(1,'0000002612',4,1,1,13.5,36.23,0),(1,'0000002612',6,1,1,11.8,19.07,0),(1,'0000002612',7,1,1,11.7,18.06,0),(1,'0000002613',1,1,1,1.5,41.51,0),(1,'0000002613',4,1,1,1.4,32.08,0),(1,'0000002613',6,1,1,1.18,11.32,0),(1,'0000002613',7,1,1,1.15,8.49,0),(1,'0000002614',1,1,1,9,58.45,0),(1,'0000002614',4,1,1,8.5,49.65,0),(1,'0000002614',6,1,1,6.8,19.72,0),(1,'0000002614',7,1,1,6.7,17.96,0),(1,'0000002615',1,4,1,60,28.7,0),(1,'0000002615',4,4,1,58,24.41,0),(1,'0000002615',6,4,1,55,17.98,0),(1,'0000002616',1,1,1,8,55.72,0),(1,'0000002616',1,2,12,85,37.88,0),(1,'0000002616',4,2,12,83,34.63,0),(1,'0000002616',6,2,12,75,21.65,0),(1,'0000002617',1,1,1,1,150,0),(1,'0000002617',4,1,1,0.9,125,0),(1,'0000002617',6,1,1,0.6,50,0),(1,'0000002617',7,1,1,0.55,37.5,0),(1,'0000002618',1,1,1,38,40.74,0),(1,'0000002618',4,1,1,35,38.89,0),(1,'0000002618',6,1,1,30,19.05,0),(1,'0000002619',1,1,1,78.5,18.54,0),(1,'0000002619',4,1,1,78,17.79,0),(1,'0000002619',6,1,1,73.5,10.99,0),(1,'0000002620',1,1,1,3.5,136.49,0),(1,'0000002620',1,7,100,190,28.38,0),(1,'0000002620',4,7,100,185,25,0),(1,'0000002620',6,7,100,180,21.62,0),(1,'0000002621',1,4,1,26,57.67,0),(1,'0000002621',4,4,1,25,51.61,0),(1,'0000002621',6,4,1,24.5,48.57,0),(1,'0000002622',1,1,1,160,20.89,0),(1,'0000002622',4,1,1,155,17.11,0),(1,'0000002623',1,1,1,1150,15,0),(1,'0000002624',1,1,1,320,23.08,0),(1,'0000002625',1,1,1,100,21.21,0),(1,'0000002626',1,1,1,98,19.89,0),(1,'0000002626',4,1,1,95,16.22,0),(1,'0000002626',6,1,1,92.5,13.16,0),(1,'0000002627',1,1,1,200,14.29,0),(1,'0000002628',1,1,1,52,22.35,0),(1,'0000002629',1,1,1,40,33.33,0),(1,'0000002630',1,1,1,18,33.33,0),(1,'0000002630',4,1,1,17,25.93,0),(1,'0000002630',6,1,1,15,11.11,0),(1,'0000002631',1,1,1,15,50,0),(1,'0000002632',1,1,1,0.36,20,0),(1,'0000002633',1,1,1,1,284.62,0),(1,'0000002633',1,4,100,40,53.85,0),(1,'0000002633',4,4,100,38,46.15,0),(1,'0000002633',6,4,100,33,26.92,0),(1,'0000002633',7,4,100,32,23.08,0),(1,'0000002634',1,1,1,160,21.21,0),(1,'0000002634',4,1,1,155,17.27,0),(1,'0000002634',6,1,1,150,13.49,0),(1,'0000002635',1,1,1,160,21.21,0),(1,'0000002635',4,1,1,155,17.27,0),(1,'0000002635',6,1,1,150,13.49,0),(1,'0000002636',1,1,1,160,21.21,0),(1,'0000002636',4,1,1,155,17.27,0),(1,'0000002636',6,1,1,150,13.49,0),(1,'0000002637',1,1,1,92,20.64,0),(1,'0000002637',4,1,1,90,18.02,0),(1,'0000002637',6,1,1,85,11.46,0),(1,'0000002638',1,1,1,150,21.95,0),(1,'0000002638',4,1,1,146,17.72,0),(1,'0000002638',6,1,1,140,12.89,0),(1,'0000002639',1,5,1,70,22.25,0),(1,'0000002639',4,5,1,68,18.76,0),(1,'0000002639',6,5,1,64,11.77,0),(1,'0000002640',1,1,1,10,53.85,1),(1,'0000002640',1,2,10,85,30.77,0),(1,'0000002640',4,2,10,80,23.08,0),(1,'0000002641',1,1,1,60,39.53,0),(1,'0000002642',1,1,1,750,50,0),(1,'0000002642',4,1,1,700,34.8,0),(1,'0000002643',1,1,1,7.5,32.74,0),(1,'0000002643',1,2,10,70,23.89,0),(1,'0000002643',4,2,10,68,20.35,0),(1,'0000002643',6,2,10,65,15.04,0),(1,'0000002644',1,1,1,4,37.46,0),(1,'0000002644',1,2,10,36.5,25.43,0),(1,'0000002644',4,2,10,36,23.71,0),(1,'0000002645',1,1,1,3.5,44.63,0),(1,'0000002645',1,2,20,65,34.3,0),(1,'0000002645',4,2,20,63,30.17,0),(1,'0000002645',6,2,20,60,23.97,0),(1,'0000002646',1,1,1,278,24.08,0),(1,'0000002647',1,1,1,278,24.08,0),(1,'0000002648',1,1,1,278,24.08,0),(1,'0000002649',1,1,1,4,17.65,0),(1,'0000002649',1,4,100,370,8.82,0),(1,'0000002649',4,4,100,365,7.35,0),(1,'0000002650',1,1,1,16,53.4,0),(1,'0000002650',4,1,1,15.5,48.61,0),(1,'0000002650',6,1,1,13,24.64,0),(1,'0000002650',7,1,1,12.3,17.93,0),(1,'0000002651',1,1,1,5,52.91,0),(1,'0000002651',4,1,1,4.5,37.61,0),(1,'0000002652',1,1,1,12.5,42.05,0),(1,'0000002653',1,1,1,16,52.38,0),(1,'0000002653',4,1,1,15,42.86,0),(1,'0000002654',1,1,1,6.5,54.76,0),(1,'0000002654',4,1,1,6.3,50,0),(1,'0000002654',6,1,1,5,19.05,0),(1,'0000002655',1,1,1,7,69.08,0),(1,'0000002655',4,1,1,5.8,45,0),(1,'0000002655',6,1,1,5,25,0),(1,'0000002655',7,1,1,4.8,15.94,0),(1,'0000002656',1,1,1,4.5,50,0),(1,'0000002656',4,1,1,4.3,43.33,0),(1,'0000002656',6,1,1,3.7,23.33,0),(1,'0000002657',1,1,1,36,34.48,0),(1,'0000002657',4,1,1,35,30.74,0),(1,'0000002657',6,1,1,31,17.29,0),(1,'0000002658',1,3,1,23,100,0),(1,'0000002659',1,1,1,438,16.8,0),(1,'0000002660',1,1,1,438,16.8,0),(1,'0000002661',1,1,1,438,16.8,0),(1,'0000002662',1,1,1,438,16.8,0),(1,'0000002663',1,1,1,16,45.45,0),(1,'0000002663',4,1,1,15,36.36,0),(1,'0000002664',1,1,1,50,36.8,0),(1,'0000002664',4,1,1,48.5,32.69,0),(1,'0000002664',6,1,1,42,14.91,0),(1,'0000002665',1,1,1,3.5,133.33,0),(1,'0000002665',1,4,100,250,66.67,0),(1,'0000002665',4,4,100,225,50,0),(1,'0000002665',6,4,100,200,33.33,0),(1,'0000002666',1,1,1,0.5,72.41,0),(1,'0000002666',1,4,100,40,29.03,0),(1,'0000002666',4,4,100,38,31.03,0),(1,'0000002666',6,4,100,35,20.69,0),(1,'0000002666',7,4,100,34.5,18.97,0),(1,'0000002667',1,7,1,105,22.63,0),(1,'0000002668',1,1,1,385,6.94,0),(1,'0000002669',1,1,1,315,17.76,0),(1,'0000002669',4,1,1,312,16.64,0),(1,'0000002669',6,1,1,295,10.28,0),(1,'0000002670',1,1,1,586,19.11,0),(1,'0000002671',1,1,1,445,21.85,0),(1,'0000002672',1,17,1,445,21.85,0),(1,'0000002673',1,1,1,445,21.85,0),(1,'0000002674',1,1,1,240,20,0),(1,'0000002675',1,2,1,1,81.82,0),(1,'0000002675',4,2,1,0.95,93.88,0),(1,'0000002675',6,2,1,0.65,32.65,0),(1,'0000002675',7,2,1,0.62,26.53,0),(1,'0000002676',1,1,1,2,132.56,0),(1,'0000002676',1,4,100,120,39.53,0),(1,'0000002676',6,4,100,105,22.09,0),(1,'0000002677',1,8,1,10,47.06,0),(1,'0000002677',4,8,1,9.5,39.71,0),(1,'0000002677',6,8,1,8.5,25,0),(1,'0000002677',7,8,1,8.1,19.12,0),(1,'0000002678',1,1,1,2,100,0),(1,'0000002678',1,4,100,150,50,0),(1,'0000002678',4,4,100,140,40,0),(1,'0000002678',6,4,100,125,25,0),(1,'0000002678',7,4,100,122,22,0),(1,'0000002679',1,1,1,1060,11.58,0),(1,'0000002680',1,1,1,18,44,0),(1,'0000002681',1,1,1,350,18.64,0),(1,'0000002682',1,1,1,18,40.85,0),(1,'0000002682',4,1,1,17.5,36.93,0),(1,'0000002682',6,1,1,15.5,21.28,0),(1,'0000002682',7,1,1,15,17.37,0),(1,'0000002683',1,1,1,17,55.39,0),(1,'0000002683',4,1,1,16.5,50.82,0),(1,'0000002683',6,1,1,13.5,23.4,0),(1,'0000002684',1,1,1,18,42.97,0),(1,'0000002684',4,1,1,17.5,39,0),(1,'0000002684',6,1,1,16,27.08,0),(1,'0000002684',7,1,1,15.5,23.11,0),(1,'0000002685',1,1,1,18,40.62,0),(1,'0000002685',4,1,1,17.5,39,0),(1,'0000002685',6,1,1,15,19.14,0),(1,'0000002685',7,1,1,14.5,15.17,0),(1,'0000002686',1,1,1,17,52.74,0),(1,'0000002686',4,1,1,16.5,48.25,0),(1,'0000002686',6,1,1,14,25.79,0),(1,'0000002686',7,1,1,13.5,21.29,0),(1,'0000002687',1,1,1,20,56.01,0),(1,'0000002687',4,1,1,19,48.21,0),(1,'0000002687',6,1,1,16,24.8,0),(1,'0000002687',7,1,1,15.5,20.9,0),(1,'0000002688',1,1,1,22,51.72,0),(1,'0000002688',4,1,1,21,44.83,0),(1,'0000002688',6,1,1,17.5,20.69,0),(1,'0000002688',7,1,1,17,17.24,0),(1,'0000002689',1,1,1,70,29.73,0),(1,'0000002689',4,1,1,68,26.02,0),(1,'0000002689',6,1,1,65,20.46,0),(1,'0000002689',7,1,1,64,18.61,0),(1,'0000002690',1,1,1,115,36.4,0),(1,'0000002690',4,1,1,110,30.47,0),(1,'0000002690',6,1,1,100,18.61,0),(1,'0000002690',7,1,1,98,16.24,0),(1,'0000002691',1,1,1,100,41.2,0),(1,'0000002691',4,1,1,95,34.14,0),(1,'0000002691',6,1,1,85,20.02,0),(1,'0000002691',7,1,1,82,15.79,0),(1,'0000002692',1,1,1,86,41.66,0),(1,'0000002692',4,1,1,82,35.07,0),(1,'0000002692',6,1,1,73,20.24,0),(1,'0000002692',7,1,1,70,15.3,0),(1,'0000002693',1,1,1,13,67.1,0),(1,'0000002693',4,1,1,12.5,60.67,0),(1,'0000002693',6,1,1,10.5,34.96,0),(1,'0000002693',7,1,1,10,28.53,0),(1,'0000002694',1,1,1,17,43.58,0),(1,'0000002694',4,1,1,16.5,39.36,0),(1,'0000002694',6,1,1,14,18.24,0),(1,'0000002694',7,1,1,13.8,16.55,0),(1,'0000002695',1,1,1,135,37.64,0),(1,'0000002695',4,1,1,130,32.54,0),(1,'0000002695',6,1,1,118,20.31,0),(1,'0000002695',7,1,1,115,17.25,0),(1,'0000002696',1,1,1,165,35.53,0),(1,'0000002696',4,1,1,160,31.43,0),(1,'0000002696',6,1,1,142,16.64,0),(1,'0000002696',7,1,1,140,15,0),(1,'0000002697',1,1,1,155,38.89,0),(1,'0000002697',4,1,1,150,34.41,0),(1,'0000002697',6,1,1,133,19.18,0),(1,'0000002697',7,1,1,129,15.59,0),(1,'0000002698',1,1,1,180,36.48,0),(1,'0000002698',4,1,1,176,33.44,0),(1,'0000002698',6,1,1,155,17.52,0),(1,'0000002698',7,1,1,152,15.25,0),(1,'0000002699',1,1,1,140,38,0),(1,'0000002699',4,1,1,138,36.03,0),(1,'0000002699',6,1,1,120,18.28,0),(1,'0000002699',7,1,1,118,16.31,0),(1,'0000002700',1,1,1,2.5,51.52,0),(1,'0000002700',1,2,12,28,41.41,0),(1,'0000002700',4,2,12,27,36.36,0),(1,'0000002700',6,2,12,23.5,18.69,0),(1,'0000002700',7,2,12,22.5,13.64,0),(1,'0000002701',1,1,1,2.5,51.52,0),(1,'0000002701',1,2,12,28,41.41,0),(1,'0000002701',4,2,12,27,36.36,0),(1,'0000002701',6,2,12,23.5,18.69,0),(1,'0000002701',7,2,12,22.5,13.64,0),(1,'0000002702',1,1,1,1.2,51.9,0),(1,'0000002702',1,2,12,13.5,42.41,0),(1,'0000002702',4,2,12,13,37.13,0),(1,'0000002702',6,2,12,11.2,18.14,0),(1,'0000002702',7,2,12,11,16.03,0),(1,'0000002703',1,1,1,1.2,51.9,0),(1,'0000002703',1,2,12,13.5,42.41,0),(1,'0000002703',4,2,12,13,37.13,0),(1,'0000002703',6,2,12,11.2,18.14,0),(1,'0000002703',7,2,12,11,16.03,0),(1,'0000002704',1,1,1,1.2,51.9,0),(1,'0000002704',1,2,12,13.5,42.41,0),(1,'0000002704',4,2,12,13,37.13,0),(1,'0000002704',6,2,12,11.2,18.14,0),(1,'0000002704',7,2,12,11,16.03,0),(1,'0000002705',1,1,1,1,58.73,0),(1,'0000002705',1,2,10,10,58.73,0),(1,'0000002705',4,2,10,9.8,55.56,0),(1,'0000002705',6,2,10,7.5,19.05,0),(1,'0000002705',7,2,10,7.4,17.46,0),(1,'0000002706',1,14,1,4,42.35,0),(1,'0000002706',4,14,1,3.8,35.23,0),(1,'0000002706',6,14,1,3.4,21,0),(1,'0000002706',7,14,1,3.3,17.44,0),(1,'0000002707',1,1,1,1,61.29,0),(1,'0000002707',1,2,12,11,47.85,0),(1,'0000002707',4,2,12,10.5,41.13,0),(1,'0000002707',6,2,12,8.8,18.28,0),(1,'0000002707',7,2,12,8.6,15.59,0),(1,'0000002708',1,1,1,1,61.29,0),(1,'0000002708',1,2,12,11,47.85,0),(1,'0000002708',4,2,12,10.5,41.13,0),(1,'0000002708',6,2,12,8.8,18.28,0),(1,'0000002708',7,2,12,8.6,15.59,0),(1,'0000002709',1,1,1,1,61.29,0),(1,'0000002709',1,2,12,11,47.85,0),(1,'0000002709',4,2,12,10.5,41.13,0),(1,'0000002709',6,2,12,8.8,18.28,0),(1,'0000002709',7,2,12,8.6,15.59,0),(1,'0000002710',1,1,1,1,61.29,0),(1,'0000002710',1,2,12,11,47.85,0),(1,'0000002710',4,2,12,10.5,41.13,0),(1,'0000002710',6,2,12,8.8,18.28,0),(1,'0000002710',7,2,12,8.6,15.59,0),(1,'0000002711',1,14,1,10,44.93,0),(1,'0000002711',4,14,1,9.5,37.68,0),(1,'0000002711',6,14,1,8.2,18.84,0),(1,'0000002711',7,14,1,8.1,17.39,0),(1,'0000002712',1,14,1,5.5,48.65,0),(1,'0000002712',4,14,1,5.3,43.24,0),(1,'0000002712',6,14,1,4.3,16.22,0),(1,'0000002712',7,14,1,4.25,14.86,0),(1,'0000002713',1,14,1,9,16.13,0),(1,'0000002713',4,14,1,8.8,13.55,0),(1,'0000002713',6,14,1,8.3,7.1,0),(1,'0000002713',7,14,1,8.2,5.81,0),(1,'0000002714',1,1,1,0.5,100,0),(1,'0000002714',1,2,12,4,33.33,0),(1,'0000002714',4,2,12,3.9,30,0),(1,'0000002714',6,2,12,3.5,16.67,0),(1,'0000002714',7,2,12,3.4,13.33,0),(1,'0000002715',1,1,1,4,53.26,0),(1,'0000002715',4,1,1,3.6,37.93,0),(1,'0000002715',6,1,1,3.1,18.77,0),(1,'0000002715',7,1,1,3,14.94,0),(1,'0000002716',1,1,1,4,42.86,0),(1,'0000002716',4,1,1,3.6,37.93,0),(1,'0000002716',6,1,1,3.1,18.77,0),(1,'0000002716',7,1,1,3,14.94,0),(1,'0000002717',1,1,1,4,42.86,0),(1,'0000002717',4,1,1,3.6,37.93,0),(1,'0000002717',6,1,1,3.1,18.77,0),(1,'0000002717',7,1,1,3,14.94,0),(1,'0000002718',1,1,1,4,53.85,0),(1,'0000002718',4,1,1,3.6,37.93,0),(1,'0000002718',6,1,1,3.1,18.77,0),(1,'0000002718',7,1,1,3,14.94,0),(1,'0000002719',1,1,1,4,50.94,0),(1,'0000002719',4,1,1,3.6,37.93,0),(1,'0000002719',6,1,1,3.1,18.77,0),(1,'0000002719',7,1,1,3,14.94,0),(1,'0000002720',1,1,1,4,50.94,0),(1,'0000002720',4,1,1,3.6,37.93,0),(1,'0000002720',6,1,1,3.1,18.77,0),(1,'0000002720',7,1,1,3,14.94,0),(1,'0000002721',1,1,1,4,50.94,0),(1,'0000002721',4,1,1,3.6,37.93,0),(1,'0000002721',6,1,1,3.1,18.77,0),(1,'0000002721',7,1,1,3,14.94,0),(1,'0000002722',1,1,1,4,50.94,0),(1,'0000002722',4,1,1,3.6,37.93,0),(1,'0000002722',6,1,1,3.1,18.77,0),(1,'0000002722',7,1,1,3,14.94,0),(1,'0000002723',1,1,1,4,48.15,0),(1,'0000002723',4,1,1,3.8,40.74,0),(1,'0000002723',6,1,1,3.1,17.42,0),(1,'0000002723',7,1,1,3.05,15.53,0),(1,'0000002724',1,1,1,1,42.86,0),(1,'0000002724',4,1,1,0.9,32.35,0),(1,'0000002724',6,1,1,0.8,17.65,0),(1,'0000002724',7,1,1,0.78,14.71,0),(1,'0000002725',1,1,1,430,19.44,0),(1,'0000002726',1,1,1,1144,13.27,0),(1,'0000002727',1,1,1,3.5,65.09,0),(1,'0000002727',4,1,1,3.2,50.94,0),(1,'0000002727',6,1,1,2.6,22.64,0),(1,'0000002727',7,1,1,2.55,20.28,0),(1,'0000002728',1,1,1,6.5,77.11,0),(1,'0000002728',4,1,1,6,63.49,0),(1,'0000002728',6,1,1,4.8,30.79,0),(1,'0000002728',7,1,1,4.5,22.62,0),(1,'0000002729',1,1,1,6.5,41.61,0),(1,'0000002729',4,1,1,6.2,35.08,0),(1,'0000002729',6,1,1,5.4,17.65,0),(1,'0000002729',7,1,1,5.3,15.47,0),(1,'0000002730',1,9,1,9.5,43.07,0),(1,'0000002730',4,9,1,9,35.54,0),(1,'0000002730',6,9,1,7.8,17.47,0),(1,'0000002730',7,9,1,7.7,15.96,0),(1,'0000002731',1,1,1,6,46.34,0),(1,'0000002731',4,9,1,5.8,43.92,0),(1,'0000002731',6,9,1,4.8,19.11,0),(1,'0000002731',7,9,1,4.7,16.63,0),(1,'0000002732',1,1,1,1.5,105.48,0),(1,'0000002732',6,1,1,0.95,30.14,0),(1,'0000002733',1,1,1,3.5,77.66,0),(1,'0000002733',6,1,1,2.6,31.98,0),(1,'0000002734',1,1,1,2,100,0),(1,'0000002734',6,1,1,1.2,23.71,0),(1,'0000002735',1,1,1,1,108.33,0),(1,'0000002735',6,1,1,0.75,74.42,0),(1,'0000002736',1,1,1,0.3,275,0),(1,'0000002736',1,4,100,13.5,68.75,0),(1,'0000002736',4,1,1,0.2,150,0),(1,'0000002736',4,4,100,13,62.5,0),(1,'0000002737',1,1,1,0.5,138.1,0),(1,'0000002737',1,12,12,3.5,40,0),(1,'0000002737',6,12,12,3,19.05,0),(1,'0000002737',7,12,12,2.9,15.08,0),(1,'0000002738',1,8,1,10,33.33,0),(1,'0000002738',4,8,1,9.5,31.76,0),(1,'0000002738',6,8,1,8.5,17.89,0),(1,'0000002738',7,8,1,8.4,16.5,0),(1,'0000002739',1,8,1,13,44.44,0),(1,'0000002739',4,8,1,12.5,36.31,0),(1,'0000002739',6,8,1,10.9,18.87,0),(1,'0000002739',7,8,1,10.7,16.68,0),(1,'0000002740',1,1,1,10,40.85,0),(1,'0000002740',4,1,1,9.5,32.68,0),(1,'0000002740',6,1,1,8.9,24.3,0),(1,'0000002740',7,1,1,8.8,22.91,0),(1,'0000002741',1,1,1,17,42.62,0),(1,'0000002741',4,1,1,16.5,38.42,0),(1,'0000002741',6,1,1,14.1,18.29,0),(1,'0000002742',1,8,1,7,50.86,0),(1,'0000002742',4,8,1,6.4,37.93,0),(1,'0000002742',6,8,1,5.8,25,0),(1,'0000002742',7,8,1,5.6,20.69,0),(1,'0000002743',1,8,1,6.5,58.54,0),(1,'0000002743',4,8,1,6.4,57.25,0),(1,'0000002743',6,8,1,5.5,35.14,0),(1,'0000002743',7,8,1,5.3,30.22,0),(1,'0000002744',1,1,1,70,29.94,0),(1,'0000002744',4,1,1,68,26.23,0),(1,'0000002744',6,1,1,62,15.09,0),(1,'0000002745',1,2,1,20,29.03,0),(1,'0000002746',1,3,1,15,29.31,0),(1,'0000002746',4,3,1,14.5,25.11,0),(1,'0000002746',6,3,1,14,20.79,0),(1,'0000002747',1,1,1,1.5,53.06,0),(1,'0000002747',4,1,1,1.4,55.56,0),(1,'0000002747',6,1,1,1.1,22.22,0),(1,'0000002747',7,1,1,1.05,16.67,0),(1,'0000002748',1,1,1,32,18.52,0),(1,'0000002748',4,1,1,31.5,16.67,0),(1,'0000002748',6,1,1,30.5,12.96,0),(1,'0000002749',1,3,1,16.5,4.83,0),(1,'0000002750',1,1,1,1,100,0),(1,'0000002750',4,1,1,0.95,102.13,0),(1,'0000002750',6,1,1,0.56,19.15,0),(1,'0000002750',7,1,1,0.55,17.02,0),(1,'0000002751',1,1,1,3.5,62.04,0),(1,'0000002751',4,1,1,3.4,57.41,0),(1,'0000002751',6,1,1,2.6,20.37,0),(1,'0000002751',7,1,1,2.55,18.06,0),(1,'0000002752',1,1,1,4.5,49.01,0),(1,'0000002752',4,1,1,4.3,42.38,0),(1,'0000002752',6,1,1,3.5,15.89,0),(1,'0000002752',7,1,1,3.45,14.24,0),(1,'0000002753',1,1,1,4,38.89,0),(1,'0000002753',4,1,1,3.9,35.42,0),(1,'0000002753',6,1,1,3.4,18.06,0),(1,'0000002753',7,1,1,3.35,16.32,0),(1,'0000002754',1,1,1,10.5,41.89,0),(1,'0000002754',4,1,1,10,35.14,0),(1,'0000002754',6,1,1,8.8,18.92,0),(1,'0000002754',7,1,1,8.7,17.57,0),(1,'0000002755',1,1,1,1.5,66.67,0),(1,'0000002755',4,1,1,1.4,53.85,0),(1,'0000002755',6,1,1,1.1,20.88,0),(1,'0000002755',7,1,1,1.05,15.38,0),(1,'0000002756',1,2,1,11,33.82,0),(1,'0000002756',4,2,1,10.5,27.74,0),(1,'0000002756',6,2,1,9.8,19.22,0),(1,'0000002757',1,7,1,120,33.36,0),(1,'0000002757',4,7,1,115,27.81,0),(1,'0000002758',1,2,1,24,9.59,0),(1,'0000002758',4,2,1,23,53.64,0),(1,'0000002758',6,2,1,18,20.24,0),(1,'0000002759',1,1,1,300,31.58,0),(1,'0000002760',1,1,1,2,35.14,0),(1,'0000002760',1,2,12,22,23.87,0),(1,'0000002760',4,1,1,1.9,28.38,0),(1,'0000002760',4,2,12,21.5,21.06,0),(1,'0000002760',6,2,12,18.8,5.86,0),(1,'0000002760',7,2,12,18.5,4.17,0),(1,'0000002761',1,14,1,2,100,0),(1,'0000002761',6,14,1,1.3,38.3,0),(1,'0000002761',7,14,1,1.2,27.66,0),(1,'0000002762',1,1,1,2,100,0),(1,'0000002762',6,14,1,1.1,29.41,0),(1,'0000002763',1,14,1,42,38.02,0),(1,'0000002763',4,14,1,41,34.74,0),(1,'0000002763',6,14,1,35,15.02,0),(1,'0000002763',7,14,1,34.8,14.36,0),(1,'0000002764',1,1,1,3,50,0),(1,'0000002764',1,2,12,35.5,47.92,0),(1,'0000002764',4,2,12,35,45.83,0),(1,'0000002764',6,2,12,28,16.67,0),(1,'0000002764',7,2,12,27.6,15,0),(1,'0000002765',1,1,1,3,50,0),(1,'0000002765',1,2,12,35.5,47.92,0),(1,'0000002765',4,2,12,35,45.83,0),(1,'0000002765',6,2,12,28,16.67,0),(1,'0000002765',7,2,12,27.6,15,0),(1,'0000002766',1,1,1,3,50,0),(1,'0000002766',1,2,12,35.5,47.92,0),(1,'0000002766',4,2,12,35,45.83,0),(1,'0000002766',6,2,12,28,16.67,0),(1,'0000002766',7,2,12,27.6,15,0),(1,'0000002767',1,1,1,2.5,117.39,0),(1,'0000002767',4,1,1,2.4,86.05,0),(1,'0000002767',6,1,1,1.6,24.03,0),(1,'0000002767',7,1,1,1.5,16.28,0),(1,'0000002768',1,1,1,1,58.73,0),(1,'0000002768',1,2,12,11,45.5,0),(1,'0000002768',4,2,12,10.8,42.86,0),(1,'0000002768',6,2,12,8.9,17.72,0),(1,'0000002768',7,2,12,8.8,16.4,0),(1,'0000002769',1,1,1,1,58.73,0),(1,'0000002769',1,2,12,11,45.5,0),(1,'0000002769',4,2,12,10.8,42.86,0),(1,'0000002769',6,2,12,8.9,17.72,0),(1,'0000002769',7,2,12,8.8,16.4,0),(1,'0000002770',1,1,1,1,58.73,0),(1,'0000002770',1,2,12,11,45.5,0),(1,'0000002770',4,2,12,10.8,42.86,0),(1,'0000002770',6,2,12,8.9,17.72,0),(1,'0000002770',7,2,12,8.8,16.4,0),(1,'0000002771',1,1,1,1,81.82,0),(1,'0000002771',4,1,1,0.9,63.64,0),(1,'0000002771',6,1,1,0.7,27.27,0),(1,'0000002772',1,1,1,3.2,57.64,0),(1,'0000002772',4,1,1,3,47.78,0),(1,'0000002772',6,1,1,2.4,18.23,0),(1,'0000002772',7,1,1,2.35,15.76,0),(1,'0000002773',1,1,1,1.5,82.93,0),(1,'0000002773',4,1,1,1.4,64.71,0),(1,'0000002773',6,1,1,1.05,23.53,0),(1,'0000002773',7,1,1,1,17.65,0),(1,'0000002774',1,1,1,1.5,66.67,0),(1,'0000002774',4,1,1,1.4,64.71,0),(1,'0000002774',6,1,1,1.05,23.53,0),(1,'0000002774',7,1,1,1,17.65,0),(1,'0000002775',1,1,1,1.5,66.67,0),(1,'0000002775',4,1,1,1.4,64.71,0),(1,'0000002775',6,1,1,1.05,23.53,0),(1,'0000002775',7,1,1,1,17.65,0),(1,'0000002776',1,1,1,1.5,66.67,0),(1,'0000002776',4,1,1,1.4,64.71,0),(1,'0000002776',6,1,1,1.05,23.53,0),(1,'0000002776',7,1,1,1,17.65,0),(1,'0000002777',1,1,1,1,63.93,0),(1,'0000002777',4,1,1,0.9,50,0),(1,'0000002777',6,1,1,0.72,20,0),(1,'0000002778',1,1,1,45,23.29,0),(1,'0000002779',1,1,1,12,68.07,0),(1,'0000002780',1,1,1,6,60.86,0),(1,'0000002780',1,8,10,52,39.41,0),(1,'0000002780',4,8,10,50,34.05,0),(1,'0000002780',6,8,10,46,23.32,0),(1,'0000002780',7,8,10,44.5,19.3,0),(1,'0000002781',1,8,1,8.5,80.85,0),(1,'0000002781',4,8,1,8.3,76.6,0),(1,'0000002781',6,8,1,6.2,31.91,0),(1,'0000002781',7,8,1,5.9,25.53,0),(1,'0000002782',1,8,1,8.5,80.85,0),(1,'0000002782',4,8,1,8.3,76.6,0),(1,'0000002782',6,8,1,6.2,31.91,0),(1,'0000002782',7,8,1,5.9,25.53,0),(1,'0000002783',1,1,1,4,70.21,0),(1,'0000002783',1,12,12,40,42.35,0),(1,'0000002783',4,12,12,38,34.75,0),(1,'0000002783',6,12,12,34,20.57,0),(1,'0000002783',7,12,12,33.5,18.79,0),(1,'0000002784',1,1,1,3.5,165.15,0),(1,'0000002784',1,12,12,24,51.52,0),(1,'0000002784',4,12,12,23,45.2,0),(1,'0000002784',6,12,12,20,26.26,0),(1,'0000002784',7,12,12,19,19.95,0),(1,'0000002785',1,8,1,4.5,74.42,0),(1,'0000002785',4,8,1,4.3,66.67,0),(1,'0000002785',6,8,1,3.2,24.03,0),(1,'0000002785',7,8,1,3.1,20.16,0),(1,'0000002786',1,15,10,6,53.85,0),(1,'0000002786',4,15,10,5.8,48.72,0),(1,'0000002786',6,15,10,4.9,25.64,0),(1,'0000002786',7,15,10,4.8,23.08,0),(1,'0000002787',1,1,1,3,106.9,0),(1,'0000002787',4,1,1,2.9,100,0),(1,'0000002787',6,1,1,1.9,31.03,0),(1,'0000002787',7,1,1,1.8,26.76,0),(1,'0000002788',1,1,1,3.6,89.47,0),(1,'0000002788',4,1,1,3.5,84.21,0),(1,'0000002788',6,8,1,2.6,36.84,0),(1,'0000002788',7,8,1,2.4,26.32,0),(1,'0000002789',1,1,1,3.5,150,0),(1,'0000002789',4,1,1,3.2,138.81,0),(1,'0000002789',6,1,1,1.9,41.79,0),(1,'0000002789',7,1,1,1.8,34.33,0),(1,'0000002790',1,1,1,2.5,117.39,0),(1,'0000002790',4,1,1,2.4,124.3,0),(1,'0000002790',6,1,1,1.8,68.22,0),(1,'0000002790',7,1,1,1.6,49.53,0),(1,'0000002791',1,8,1,3,76.47,0),(1,'0000002791',4,8,1,2.9,76.83,0),(1,'0000002791',6,8,1,2.2,34.15,0),(1,'0000002791',7,8,1,2.1,28.05,0),(1,'0000002792',1,1,1,3,87.5,0),(1,'0000002792',4,1,1,2.9,85.9,0),(1,'0000002792',6,1,1,2.2,41.03,0),(1,'0000002792',7,1,1,2.1,34.62,0),(1,'0000002793',1,8,1,7,70.73,0),(1,'0000002793',4,8,1,6.8,65.85,0),(1,'0000002793',6,8,1,5.3,29.27,0),(1,'0000002793',7,8,1,5.2,26.83,0),(1,'0000002794',1,8,1,9,71.76,0),(1,'0000002794',4,8,1,8.8,67.94,0),(1,'0000002794',6,8,1,7.2,37.4,0),(1,'0000002794',7,8,1,7.1,35.5,0),(1,'0000002795',1,1,1,1200,28.34,0),(1,'0000002796',1,1,1,200,0.5,0),(1,'0000002797',1,1,1,1,185.71,0),(1,'0000002797',1,8,10,6,71.43,0),(1,'0000002797',6,8,1,5.5,1471.43,0),(1,'0000002798',1,1,1,0.5,85.19,0),(1,'0000002798',1,8,10,4.8,77.78,0),(1,'0000002798',6,8,10,4.5,1566.67,0),(1,'0000002799',1,7,1,95,62.62,0),(1,'0000002799',4,7,1,92,57.48,0),(1,'0000002800',1,4,1,70,40,0),(1,'0000002800',4,4,1,65,31.79,0),(1,'0000002801',1,4,1,60,50,0),(1,'0000002801',4,4,1,55,40.88,0),(1,'0000002802',1,4,1,85,65.47,0),(1,'0000002802',4,4,1,70,36.27,0),(1,'0000002803',1,1,1,2,100,0),(1,'0000002803',4,1,1,1.8,87.5,0),(1,'0000002803',6,1,1,1.3,35.42,0),(1,'0000002803',7,1,1,1.2,25,0),(1,'0000002804',1,14,1,18,71.43,0),(1,'0000002804',4,14,1,17.5,66.03,0),(1,'0000002804',6,14,1,14.5,37.57,0),(1,'0000002804',7,14,1,14,32.83,0),(1,'0000002805',1,1,1,3,87.5,0),(1,'0000002805',4,1,1,2.9,93.33,0),(1,'0000002805',6,1,1,2,33.33,0),(1,'0000002805',7,1,1,1.9,26.67,0),(1,'0000002806',1,8,1,3.5,84.21,0),(1,'0000002806',4,8,1,3.3,73.68,0),(1,'0000002806',6,8,1,2.5,31.58,0),(1,'0000002807',1,4,1,45,60.71,0),(1,'0000002807',4,4,1,42,45.99,0),(1,'0000002808',1,1,1,85,82.56,0),(1,'0000002808',4,1,1,80,71.82,0),(1,'0000002808',6,1,1,67.2,44.33,0),(1,'0000002809',1,1,1,850,7.59,0),(1,'0000002810',1,1,1,2.7,25,0),(1,'0000002810',4,1,1,2.6,20.37,0),(1,'0000002810',6,4,100,220,4.76,0),(1,'0000002811',1,1,1,3.5,80.41,0),(1,'0000002811',1,4,100,240,23.71,0),(1,'0000002811',4,1,1,3.4,75.26,0),(1,'0000002811',4,4,100,235,21.13,0),(1,'0000002811',6,4,100,220,13.4,0),(1,'0000002811',7,4,100,218,12.37,0),(1,'0000002812',1,1,1,1,38.89,0),(1,'0000002812',1,4,100,90,25,0),(1,'0000002812',4,4,100,86,19.44,0),(1,'0000002812',6,4,100,85,18.06,0),(1,'0000002812',7,4,100,82,13.89,0),(1,'0000002813',1,1,1,5,16.82,0),(1,'0000002813',1,4,100,475,14.46,0),(1,'0000002813',4,1,1,4.9,14.49,0),(1,'0000002813',6,4,100,470,9.81,0),(1,'0000002813',7,4,100,460,7.48,0),(1,'0000002814',1,1,1,2.7,25.58,0),(1,'0000002814',4,1,1,2.6,20.93,0),(1,'0000002814',6,4,100,220,2.33,0),(1,'0000002815',1,1,1,0.33,120,0),(1,'0000002815',1,4,100,25,56.25,0),(1,'0000002816',1,1,1,6.5,77.11,0),(1,'0000002816',1,4,100,450,22.62,0),(1,'0000002816',6,4,100,415,13.08,0),(1,'0000002817',1,7,1,95,15.85,0),(1,'0000002818',1,1,1,3,57.89,0),(1,'0000002818',4,1,1,2.8,47.37,0),(1,'0000002818',6,1,1,2.25,17.19,0),(1,'0000002818',7,1,1,2.23,16.15,0),(1,'0000002819',1,1,1,3,40.85,0),(1,'0000002819',1,2,12,35,36.93,0),(1,'0000002819',4,2,12,34.5,34.98,0),(1,'0000002819',6,2,12,29.8,16.59,0),(1,'0000002819',7,2,12,29.6,15.81,0),(1,'0000002820',1,1,1,17,35.24,0),(1,'0000002820',4,1,1,16.8,33.65,0),(1,'0000002820',6,1,1,14.8,17.74,0),(1,'0000002820',7,1,1,14.6,16.15,0),(1,'0000002821',1,1,1,25.5,38.44,0),(1,'0000002821',4,1,1,25.2,36.81,0),(1,'0000002821',6,1,1,21.6,17.26,0),(1,'0000002821',7,1,1,21.5,16.72,0),(1,'0000002822',1,1,1,1.5,42.86,0),(1,'0000002822',4,1,1,1.4,41.41,0),(1,'0000002822',6,1,1,1.18,19.19,0),(1,'0000002822',7,1,1,1.16,17.17,0),(1,'0000002823',1,1,1,0.5,66.67,0),(1,'0000002823',4,2,12,4.8,33.33,0),(1,'0000002823',6,2,12,4,11.11,0),(1,'0000002823',7,2,12,3.9,8.33,0),(1,'0000002824',1,1,1,0.5,66.67,0),(1,'0000002824',1,2,12,5,38.89,0),(1,'0000002824',4,2,12,4.8,33.33,0),(1,'0000002824',6,2,12,4,11.11,0),(1,'0000002824',7,2,12,3.9,8.33,0),(1,'0000002825',1,1,1,0.5,66.67,0),(1,'0000002825',1,2,12,5,38.89,0),(1,'0000002825',4,2,12,4.8,33.33,0),(1,'0000002825',6,2,12,4,11.11,0),(1,'0000002825',7,2,12,3.9,8.33,0),(1,'0000002826',1,1,1,0.5,66.67,0),(1,'0000002826',1,2,12,5,38.89,0),(1,'0000002826',4,2,12,4.8,33.33,0),(1,'0000002826',6,2,12,4,11.11,0),(1,'0000002826',7,2,12,3.9,8.33,0),(1,'0000002827',1,1,1,0.5,66.67,0),(1,'0000002827',1,2,12,5,38.89,0),(1,'0000002827',4,2,12,4.8,33.33,0),(1,'0000002827',6,2,12,4,11.11,0),(1,'0000002827',7,2,12,3.9,8.33,0),(1,'0000002828',1,1,1,0.5,66.67,0),(1,'0000002828',1,2,12,5,38.89,0),(1,'0000002828',4,2,12,4.8,33.33,0),(1,'0000002828',6,2,12,4,11.11,0),(1,'0000002828',7,2,12,3.9,8.33,0),(1,'0000002829',1,1,1,7,56.25,0),(1,'0000002829',4,1,1,6.5,45.09,0),(1,'0000002829',6,1,1,5.5,22.77,0),(1,'0000002829',7,1,1,5.4,20.54,0),(1,'0000002830',1,1,1,4.5,47.06,0),(1,'0000002830',4,1,1,4.4,43.79,0),(1,'0000002830',6,1,1,3.6,17.65,0),(1,'0000002830',7,1,1,3.4,11.11,0),(1,'0000002831',1,1,1,3,41.51,0),(1,'0000002831',1,2,12,35,37.58,0),(1,'0000002831',4,2,12,34.5,35.61,0),(1,'0000002831',6,2,12,29.8,17.14,0),(1,'0000002831',7,2,12,29.6,16.35,0),(1,'0000002832',1,1,1,3,41.51,0),(1,'0000002832',1,2,12,35,40,0),(1,'0000002832',4,2,12,34.5,35.61,0),(1,'0000002832',6,2,12,29.8,17.14,0),(1,'0000002832',7,2,12,29.6,16.35,0),(1,'0000002833',1,1,1,3,41.51,0),(1,'0000002833',1,2,12,35,25,0),(1,'0000002833',4,2,12,34.5,35.61,0),(1,'0000002833',6,2,12,29.8,17.14,0),(1,'0000002833',7,2,12,29.6,16.35,0),(1,'0000002834',1,1,1,3,41.51,0),(1,'0000002834',1,2,12,35,25,0),(1,'0000002834',4,2,12,34.5,35.61,0),(1,'0000002834',6,2,12,29.8,17.14,0),(1,'0000002834',7,2,12,29.6,16.35,0),(1,'0000002835',1,1,1,9.5,34.94,0),(1,'0000002835',4,1,1,9.4,33.52,0),(1,'0000002835',6,1,1,8.5,20.74,0),(1,'0000002835',7,1,1,8.4,19.32,0),(1,'0000002836',1,1,1,38,36.49,0),(1,'0000002836',4,1,1,37.5,34.7,0),(1,'0000002836',6,1,1,32.5,16.74,0),(1,'0000002836',7,1,1,32.1,15.3,0),(1,'0000002837',1,1,1,55,22.22,0),(1,'0000002838',1,1,1,42,17.94,0),(1,'0000002838',4,1,1,41.5,16.54,0),(1,'0000002838',6,1,1,38.5,8.12,0),(1,'0000002839',1,8,1,6.5,35.42,0),(1,'0000002839',4,8,1,6.2,29.71,0),(1,'0000002839',6,8,1,5.6,17.15,0),(1,'0000002839',7,8,1,5.5,15.06,0),(1,'0000002840',1,2,1,3.5,62.79,0),(1,'0000002840',4,2,1,3.4,59.62,0),(1,'0000002840',6,2,1,2.6,22.07,0),(1,'0000002841',1,2,1,8.5,44.07,0),(1,'0000002842',1,1,1,2,117.39,0),(1,'0000002842',4,1,1,1.8,95.65,0),(1,'0000002842',6,1,1,1.3,41.3,0),(1,'0000002842',7,1,1,1.25,35.87,0),(1,'0000002843',1,1,1,2.5,79.86,0),(1,'0000002843',4,1,1,2.4,72.66,0),(1,'0000002843',6,1,1,1.75,25.9,0),(1,'0000002843',7,1,1,1.7,22.3,0),(1,'0000002844',1,1,1,6.5,58.15,0),(1,'0000002844',4,1,1,6.4,55.72,0),(1,'0000002844',6,1,1,4.95,20.44,0),(1,'0000002844',7,1,1,4.9,19.22,0),(1,'0000002845',1,1,1,60,50,0),(1,'0000002846',1,1,1,60,50,0),(1,'0000002847',1,1,1,60,50,0),(1,'0000002848',1,1,1,2,53.85,0),(1,'0000002848',4,1,1,1.9,54.47,0),(1,'0000002848',6,1,1,1.5,21.95,0),(1,'0000002848',7,1,1,1.45,17.89,0),(1,'0000002849',1,1,1,2,56.25,0),(1,'0000002849',4,1,1,1.9,48.44,0),(1,'0000002849',6,1,1,1.45,13.28,0),(1,'0000002849',7,1,1,1.4,9.37,0),(1,'0000002850',1,1,1,1,122.22,0),(1,'0000002850',4,1,1,0.8,95.12,0),(1,'0000002850',6,1,1,0.6,46.34,0),(1,'0000002850',7,1,1,0.53,29.27,0),(1,'0000002851',1,1,1,13,46.07,0),(1,'0000002851',4,1,1,12.5,36.91,0),(1,'0000002851',6,1,1,10.8,18.29,0),(1,'0000002851',7,1,1,10.7,17.2,0),(1,'0000002852',1,1,1,5.5,17.02,0),(1,'0000002852',4,1,1,5.3,12.77,0),(1,'0000002853',1,1,1,5.5,17.02,0),(1,'0000002853',4,1,1,5.3,12.77,0),(1,'0000002854',1,4,100,160,52.38,0),(1,'0000002854',2,4,100,175,66.67,0),(1,'0000002854',6,4,100,155,47.62,0),(1,'0000002855',1,1,1,68,11.48,0),(1,'0000002855',6,1,1,66,8.2,0),(1,'0000002856',1,1,1,5,16.82,0),(1,'0000002856',1,4,100,475,10.98,0),(1,'0000002856',4,1,1,4.9,14.49,0),(1,'0000002856',6,4,100,470,9.81,0),(1,'0000002856',7,4,100,460,7.48,0),(1,'0000002857',1,1,1,0.5,21.07,0),(1,'0000002857',1,2,50,22,6.54,0),(1,'0000002857',6,2,50,21.5,4.12,0),(1,'0000002858',1,1,1,1,81.82,0),(1,'0000002858',4,1,1,0.8,70.21,0),(1,'0000002858',6,1,1,0.57,21.28,0),(1,'0000002858',7,1,1,0.55,17.02,0),(1,'0000002859',1,1,1,1,100,0),(1,'0000002859',4,1,1,0.8,70.21,0),(1,'0000002859',6,1,1,0.57,21.28,0),(1,'0000002859',7,1,1,0.55,17.02,0),(1,'0000002860',1,1,1,1,112.77,0),(1,'0000002860',4,1,1,0.8,70.21,0),(1,'0000002860',6,1,1,0.57,21.28,0),(1,'0000002860',7,1,1,0.55,17.02,0),(1,'0000002861',1,1,1,1,100,0),(1,'0000002861',4,1,1,0.8,70.21,0),(1,'0000002861',6,1,1,0.57,21.28,0),(1,'0000002861',7,1,1,0.55,17.02,0),(1,'0000002862',1,1,1,1,100,0),(1,'0000002862',4,1,1,0.8,70.21,0),(1,'0000002862',6,1,1,0.57,21.28,0),(1,'0000002862',7,1,1,0.55,17.02,0),(1,'0000002863',1,1,1,1,100,0),(1,'0000002863',4,1,1,0.8,70.21,0),(1,'0000002863',6,1,1,0.57,21.28,0),(1,'0000002863',7,1,1,0.55,17.02,0),(1,'0000002864',1,1,1,1,100,0),(1,'0000002864',4,1,1,0.8,70.21,0),(1,'0000002864',6,1,1,0.57,21.28,0),(1,'0000002864',7,1,1,0.55,17.02,0),(1,'0000002865',1,1,1,1,143.9,0),(1,'0000002865',1,2,12,7,42.28,0),(1,'0000002865',4,2,12,6.8,38.21,0),(1,'0000002865',6,2,12,5.5,11.79,0),(1,'0000002865',7,2,12,5.4,9.76,0),(1,'0000002866',1,1,1,1,53.85,0),(1,'0000002866',4,1,1,0.95,58.33,0),(1,'0000002866',6,1,1,0.75,25,0),(1,'0000002866',7,1,1,0.72,20,0),(1,'0000002867',1,14,1,10.5,46.65,0),(1,'0000002867',4,14,1,10,39.66,0),(1,'0000002867',6,14,1,8.7,21.51,0),(1,'0000002867',7,14,1,8.5,18.72,0),(1,'0000002868',1,2,1,3,55.44,0),(1,'0000002869',1,2,1,3.5,19.45,0),(1,'0000002870',1,1,1,400,14.63,0),(1,'0000002871',1,1,1,250,18.22,0),(1,'0000002872',1,1,1,3.5,103.49,0),(1,'0000002872',6,14,1,2.5,23.76,0),(1,'0000002872',7,14,1,2.4,18.81,0),(1,'0000002873',1,1,1,5,48.37,0),(1,'0000002873',4,1,1,4.5,33.53,0),(1,'0000002873',6,1,1,3.95,17.21,0),(1,'0000002873',7,1,1,3.9,15.73,0),(1,'0000002874',1,1,1,6,49.25,0),(1,'0000002874',4,1,1,5.8,44.28,0),(1,'0000002874',6,1,1,4.72,17.41,0),(1,'0000002874',7,1,1,4.7,16.92,0),(1,'0000002875',1,1,1,6,71.43,0),(1,'0000002875',4,1,1,5.8,65.71,0),(1,'0000002875',6,1,1,4.72,34.86,0),(1,'0000002875',7,1,1,4.7,34.29,0),(1,'0000002876',1,1,1,6,100,0),(1,'0000002876',4,1,1,5.8,93.33,0),(1,'0000002876',6,1,1,4.72,57.33,0),(1,'0000002876',7,1,1,4.7,56.67,0),(1,'0000002877',1,1,1,5,53.85,0),(1,'0000002877',4,1,1,4.8,47.69,0),(1,'0000002877',6,1,1,4,23.08,0),(1,'0000002877',7,1,1,3.9,20,0),(1,'0000002878',1,1,1,2,117.39,0),(1,'0000002878',1,8,10,15,63.04,0),(1,'0000002878',4,8,10,14.5,57.61,0),(1,'0000002878',6,8,10,11.8,28.26,0),(1,'0000002878',7,8,10,11.5,25,0),(1,'0000002879',1,14,1,6,55.04,0),(1,'0000002879',4,14,1,5.8,49.87,0),(1,'0000002879',6,14,1,4.7,21.45,0),(1,'0000002879',7,14,1,4.6,18.86,0),(1,'0000002880',1,1,1,1.5,134.38,0),(1,'0000002880',1,8,6,6,100,0),(1,'0000002880',6,8,6,4.8,25,0),(1,'0000002880',7,8,6,4.7,22.4,0),(1,'0000002881',1,9,1,9,20,0),(1,'0000002882',1,1,1,15,44.23,0),(1,'0000002883',1,1,1,5,56.25,0),(1,'0000002883',4,1,1,4.5,38.04,0),(1,'0000002883',6,1,1,4,22.7,0),(1,'0000002884',1,14,1,3.5,94.44,0),(1,'0000002884',6,14,1,2.1,24.26,0),(1,'0000002885',1,14,1,5,0,0),(1,'0000002885',6,14,1,2.4,33.33,0),(1,'0000002886',1,1,1,1.5,100,0),(1,'0000002886',6,1,1,0.9,20,0),(1,'0000002887',1,1,1,2,100,0),(1,'0000002887',6,1,1,1.2,33.33,0),(1,'0000002888',1,1,1,2,106.19,0),(1,'0000002888',1,8,10,15,59.57,0),(1,'0000002888',4,8,10,14.5,49.48,0),(1,'0000002888',6,8,10,12.2,25.77,0),(1,'0000002888',7,8,10,10,3.09,0),(1,'0000002889',1,1,1,25,66.67,0),(1,'0000002890',1,1,1,0.5,117.39,0),(1,'0000002890',1,4,100,28.5,23.91,0),(1,'0000002890',4,4,100,28.2,22.61,0),(1,'0000002890',6,4,100,26.3,14.35,0),(1,'0000002891',1,1,1,0.5,117.39,0),(1,'0000002891',1,4,100,28.5,23.91,0),(1,'0000002891',4,4,100,28.2,22.61,0),(1,'0000002891',6,4,100,26.3,14.35,0),(1,'0000002892',1,1,1,0.5,138.1,0),(1,'0000002892',1,4,100,28.5,35.71,0),(1,'0000002892',4,4,100,28.2,34.29,0),(1,'0000002892',6,4,100,26.3,25.24,0),(1,'0000002893',1,1,1,20,66.67,0),(1,'0000002894',1,1,1,15,41.38,0),(1,'0000002895',1,1,1,16,42.35,0),(1,'0000002896',1,1,1,22,43.88,0),(1,'0000002897',1,1,1,22,43.88,0),(1,'0000002898',1,1,1,15,40.19,0),(1,'0000002899',1,1,1,15,40.19,0),(1,'0000002900',1,1,1,15,40.19,0),(1,'0000002901',1,1,1,8.5,39.12,0),(1,'0000002902',1,1,1,8.5,45.55,0),(1,'0000002903',1,1,1,8.5,45.55,0),(1,'0000002904',1,1,1,9.5,40.74,0),(1,'0000002905',1,1,1,7.5,51.82,0),(1,'0000002906',1,1,1,8.5,39.12,0),(1,'0000002907',1,1,1,3.5,37.25,0),(1,'0000002908',1,1,1,1.5,29.31,0),(1,'0000002909',1,1,1,13.5,92.86,0),(1,'0000002910',1,1,1,4,12.5,0),(1,'0000002911',1,2,1,0.67,12,0),(1,'0000002912',1,1,1,2,17.65,0),(1,'0000002913',1,1,1,5,12.87,0),(1,'0000002913',1,4,100,475,7.22,0),(1,'0000002913',6,4,100,470,6.09,0),(1,'0000002913',7,4,100,460,3.84,0),(1,'0000002914',1,1,1,4.5,9.76,0),(1,'0000002915',1,1,1,1,11.11,0),(1,'0000002916',1,1,1,0.4,33.33,0),(1,'0000002917',1,1,1,530,17.91,0),(1,'0000002918',1,1,1,530,17.78,0),(1,'0000002919',1,1,1,1,66.67,0),(1,'0000002920',1,9,1,10.5,38.16,0),(1,'0000002920',4,9,1,10,29.2,0),(1,'0000002920',6,9,1,8.6,11.11,0),(1,'0000002921',1,1,1,748,13.68,0),(1,'0000002922',1,1,1,205,13.89,0),(1,'0000002923',1,1,1,205,13.89,0),(1,'0000002924',1,1,1,18,47.78,0),(1,'0000002924',4,1,1,17,39.57,0),(1,'0000002924',6,1,1,15.2,24.79,0),(1,'0000002925',1,1,1,32,48.29,0),(1,'0000002925',4,1,1,31,43.65,0),(1,'0000002925',6,1,1,27,25.12,0),(1,'0000002926',1,1,1,27,49.17,0),(1,'0000002926',4,1,1,26.5,46.41,0),(1,'0000002926',6,1,1,23,27.07,0),(1,'0000002927',1,1,1,18.5,51.89,0),(1,'0000002927',4,1,1,18,47.78,0),(1,'0000002927',6,1,1,16,31.36,0),(1,'0000002928',1,1,1,175,35.93,0),(1,'0000002928',4,1,1,170,32.05,0),(1,'0000002928',6,1,1,153,18.84,0),(1,'0000002929',1,1,1,12,50,0),(1,'0000002930',1,1,1,8,60,0),(1,'0000002931',1,1,1,365,30.36,0),(1,'0000002932',1,3,1,35,25.58,0),(1,'0000002933',1,1,1,285,39.02,0),(1,'0000002934',1,1,1,285,39.02,0),(1,'0000002935',1,1,1,285,39.02,0),(1,'0000002936',1,1,1,190,39.71,0),(1,'0000002936',4,1,1,185,37.64,0),(1,'0000002936',6,1,1,165,22.76,0),(1,'0000002937',1,1,1,5.5,46.67,0),(1,'0000002937',4,1,1,5,33.33,0),(1,'0000002937',6,1,1,4.2,12,0),(1,'0000002938',1,1,1,0.2,300,0),(1,'0000002938',1,7,400,28,40,0),(1,'0000002938',4,1,1,0.15,200,0),(1,'0000002939',1,1,1,5.5,40.66,0),(1,'0000002939',4,1,1,5.4,38.11,0),(1,'0000002939',6,1,1,4.5,15.09,0),(1,'0000002940',1,2,5,101,6.82,0),(1,'0000002940',1,3,1,22,18.41,0),(1,'0000002940',4,2,5,100.5,6.29,0),(1,'0000002940',6,2,5,100,5.76,0),(1,'0000002940',7,2,5,99.5,5.24,0),(1,'0000002941',1,1,1,106,19.1,0),(1,'0000002941',4,1,1,104,16.85,0),(1,'0000002941',6,1,1,100,10.74,0),(1,'0000002942',1,1,1,106,19.1,0),(1,'0000002942',4,1,1,104,16.85,0),(1,'0000002942',6,1,1,100,10.74,0),(1,'0000002943',1,1,1,130,25.35,0),(1,'0000002943',4,1,1,125,20.53,0),(1,'0000002943',6,1,1,120,15.71,0),(1,'0000002944',1,5,1,29,31.82,0),(1,'0000002944',4,5,1,27.5,29.11,0),(1,'0000002945',1,4,1,15,46.63,0),(1,'0000002945',4,4,1,14.5,41.74,0),(1,'0000002945',6,4,1,12,17.3,0),(1,'0000002946',1,4,1,22,50.07,0),(1,'0000002946',4,4,1,21,43.25,0),(1,'0000002946',6,4,1,18.5,26.19,0),(1,'0000002947',1,4,1,5.2,60.49,0),(1,'0000002947',4,4,1,5,54.32,0),(1,'0000002947',6,4,1,4.1,26.54,0),(1,'0000002947',7,4,1,3.9,20.37,0),(1,'0000002948',1,1,1,20,11.11,0),(1,'0000002949',1,1,1,5,85.19,0),(1,'0000002949',4,1,1,4.5,67.91,0),(1,'0000002949',6,1,1,3.25,20.82,0),(1,'0000002949',7,1,1,3.2,18.96,0),(1,'0000002950',1,1,1,9,134.99,0),(1,'0000002950',4,1,1,8.5,121.93,0),(1,'0000002950',6,1,1,5.5,43.6,0),(1,'0000002951',1,2,1,4.5,130.77,0),(1,'0000002951',4,2,1,4,105.13,0),(1,'0000002951',6,2,1,3.5,79.49,0),(1,'0000002952',1,1,1,26.5,20.89,0),(1,'0000002952',4,1,1,26,18.61,0),(1,'0000002952',6,1,1,25,14.05,0),(1,'0000002953',1,7,1,130,31.86,0),(1,'0000002954',1,2,1,32,37.4,0),(1,'0000002954',4,2,1,30,28.81,0),(1,'0000002954',6,2,1,27.5,18.08,0),(1,'0000002955',1,1,1,35,32.08,0),(1,'0000002956',1,1,1,55,22.22,0),(1,'0000002957',1,1,1,20,68.07,0),(1,'0000002957',4,1,1,19,59.66,0),(1,'0000002957',6,1,1,14.8,24.37,0),(1,'0000002958',1,1,1,15,110.08,0),(1,'0000002958',4,14,1,14,96.08,0),(1,'0000002958',6,14,1,12.5,75.07,0),(1,'0000002959',1,1,1,35,58.37,0),(1,'0000002959',4,1,1,34,53.85,0),(1,'0000002959',6,1,1,28,26.7,0),(1,'0000002960',1,1,1,360,24.59,0),(1,'0000002960',4,1,1,355,22.86,0),(1,'0000002960',6,1,1,328,13.52,0),(1,'0000002961',1,1,1,230,33.99,0),(1,'0000002961',4,1,1,225,31.07,0),(1,'0000002961',6,1,1,195,13.6,0),(1,'0000002962',1,3,10,540,32.06,0),(1,'0000002962',1,4,1,60,46.74,0),(1,'0000002962',4,3,10,520,27.17,0),(1,'0000002962',4,4,1,55,34.51,0),(1,'0000002962',6,3,10,505,23.5,0),(1,'0000002963',1,4,1,35,48.94,0),(1,'0000002963',4,4,1,32,49.39,0),(1,'0000002963',6,4,1,30,40.06,0),(1,'0000002964',1,8,1,23,33.8,0),(1,'0000002964',6,8,1,21.5,25.07,0),(1,'0000002965',1,8,1,9,93.55,0),(1,'0000002965',4,8,1,8.8,89.25,0),(1,'0000002965',6,8,1,8,72.04,0),(1,'0000002966',1,8,1,12.5,67.79,0),(1,'0000002966',4,8,1,12,61.07,0),(1,'0000002966',6,8,1,10.5,40.94,0),(1,'0000002967',1,8,1,13.5,61.87,0),(1,'0000002967',4,8,1,13,55.88,0),(1,'0000002967',6,8,1,12,43.88,0),(1,'0000002968',1,8,1,9,90.27,0),(1,'0000002968',4,8,1,8.8,86.05,0),(1,'0000002968',6,8,1,8,69.13,0),(1,'0000002969',1,8,1,10,56.25,0),(1,'0000002969',4,8,1,9.5,51.76,0),(1,'0000002969',6,8,1,8.8,40.58,0),(1,'0000002970',1,8,1,130,32.01,0),(1,'0000002970',4,8,1,125,26.93,0),(1,'0000002971',1,1,1,248,22.77,0),(1,'0000002972',1,1,1,85,36.22,0),(1,'0000002972',4,1,1,83,33.01,0),(1,'0000002972',6,1,1,75,20.19,0),(1,'0000002973',1,1,1,30,33.33,0),(1,'0000002973',4,1,1,29,28.89,0),(1,'0000002973',6,1,1,27,20,0),(1,'0000002974',1,1,1,45,31.27,0),(1,'0000002974',4,1,1,43.5,26.9,0),(1,'0000002974',6,1,1,42.5,23.98,0),(1,'0000002975',1,3,10,145,17.89,0),(1,'0000002976',1,3,10,126,30.3,0),(1,'0000002976',1,4,1,13.5,39.61,0),(1,'0000002976',4,4,1,13,34.44,0),(1,'0000002976',6,3,10,118,22.03,0),(1,'0000002977',1,3,10,125,25.13,0),(1,'0000002977',1,4,1,13.5,35.14,0),(1,'0000002977',4,3,10,123,23.12,0),(1,'0000002977',4,4,1,13,30.13,0),(1,'0000002978',1,3,10,75,23.56,0),(1,'0000002978',1,4,1,9,48.27,0),(1,'0000002978',4,4,1,8,31.8,0),(1,'0000002978',6,3,10,72,18.62,0),(1,'0000002979',1,1,1,245,12.39,0),(1,'0000002980',1,1,1,295,14.34,0),(1,'0000002981',1,1,1,295,14.34,0),(1,'0000002982',1,1,1,295,14.34,0),(1,'0000002983',1,7,1,104,4.52,0),(1,'0000002984',1,1,1,1500,3.45,0),(1,'0000002985',1,1,1,7,70.73,0),(1,'0000002985',4,1,1,6.5,58.54,0),(1,'0000002985',6,1,1,6,46.34,0),(1,'0000002986',1,1,1,3.5,84.21,0),(1,'0000002986',4,1,1,3.2,68.42,0),(1,'0000002986',6,1,1,2.5,31.58,0),(1,'0000002987',1,1,1,230,22.37,0),(1,'0000002987',4,1,1,225,19.71,0),(1,'0000002988',1,1,1,230,22.37,0),(1,'0000002988',4,1,1,225,19.71,0),(1,'0000002989',1,8,1,230,22.37,0),(1,'0000002989',4,8,1,225,19.71,0),(1,'0000002990',1,1,1,37.5,21.95,0),(1,'0000002990',4,1,1,37,20.33,0),(1,'0000002990',6,1,1,35,13.82,0),(1,'0000002991',1,3,1,30.5,16.06,0),(1,'0000002991',4,3,1,30,14.16,0),(1,'0000002991',6,3,1,29.5,12.25,0),(1,'0000002992',1,1,1,15,66.67,0),(1,'0000002993',1,1,1,13.5,87.76,0),(1,'0000002993',4,1,1,13,80.81,0),(1,'0000002993',6,1,1,10,39.08,0),(1,'0000002994',1,1,1,16.5,76.09,0),(1,'0000002994',4,1,1,16,70.76,0),(1,'0000002994',6,1,1,13,38.74,0),(1,'0000002994',7,1,1,12.5,33.4,0),(1,'0000002995',1,1,1,12,92,0),(1,'0000002995',4,1,1,11.5,84,0),(1,'0000002995',6,1,1,9.2,47.2,0),(1,'0000002996',1,1,1,22,76,0),(1,'0000002996',4,1,1,21,72.13,0),(1,'0000002996',6,1,1,16,31.15,0),(1,'0000002997',1,1,1,35,79.49,0),(1,'0000002997',4,1,1,33,66.67,0),(1,'0000002997',6,1,1,26.5,33.84,0),(1,'0000002997',7,1,1,25,26.26,0),(1,'0000002998',1,1,1,38,68.89,0),(1,'0000002999',1,1,1,27,74.08,0),(1,'0000002999',4,1,1,26,67.63,0),(1,'0000002999',6,1,1,20,28.95,0),(1,'0000003000',1,1,1,5,51.52,0),(1,'0000003000',4,1,1,4.6,39.82,0),(1,'0000003000',6,1,1,4.4,33.74,0),(1,'0000003001',1,1,1,5,61.81,0),(1,'0000003001',4,1,1,4.5,45.63,0),(1,'0000003002',1,1,1,4.5,71.76,0),(1,'0000003002',4,1,1,4.2,60.31,0),(1,'0000003003',1,1,1,1550,26.47,0),(1,'0000003003',4,1,1,1530,24.84,0),(1,'0000003004',1,1,1,830,17.6,0),(1,'0000003004',4,1,1,815,15.47,0),(1,'0000003005',1,1,1,4.5,63.64,0),(1,'0000003005',4,1,1,4.2,54.41,0),(1,'0000003005',6,1,1,3.35,23.16,0),(1,'0000003006',1,2,1,2.5,35.14,0),(1,'0000003006',4,2,1,2.4,26.32,0),(1,'0000003007',1,4,1,60,35.69,0),(1,'0000003007',4,4,1,58.5,32.29,0),(1,'0000003007',6,4,1,55.5,25.51,0),(1,'0000003008',1,1,1,40,27.19,0),(1,'0000003008',4,1,1,39,24.01,0),(1,'0000003008',6,1,1,37,17.65,0),(1,'0000003009',1,1,1,38.5,33.13,0),(1,'0000003009',4,1,1,38,31.4,0),(1,'0000003009',6,1,1,34.5,19.29,0),(1,'0000003010',1,1,1,38.5,33.13,0),(1,'0000003010',4,1,1,38,31.4,0),(1,'0000003010',6,1,1,34.5,19.29,0),(1,'0000003011',1,1,1,38.5,33.13,0),(1,'0000003011',4,1,1,38,31.4,0),(1,'0000003011',6,1,1,34.5,19.29,0),(1,'0000003012',1,1,1,0.8,175.86,0),(1,'0000003012',1,4,100,45,55.17,0),(1,'0000003012',4,4,100,43,48.28,0),(1,'0000003012',6,4,100,38,31.03,0),(1,'0000003012',7,4,100,37.5,29.31,0),(1,'0000003013',1,1,1,0.5,38.89,0),(1,'0000003014',1,1,1,1,122.22,0),(1,'0000003015',1,1,1,1,66.67,0),(1,'0000003015',4,1,1,0.8,81.82,0),(1,'0000003015',6,1,1,0.65,47.73,0),(1,'0000003016',1,1,1,0.1,100,0),(1,'0000003016',1,3,1000,60,20,0),(1,'0000003016',6,3,1000,54,8,0),(1,'0000003017',1,3,10,265,29.77,0),(1,'0000003017',1,4,1,30,46.91,0),(1,'0000003017',4,3,10,260,27.33,0),(1,'0000003017',6,3,10,248,21.45,0),(1,'0000003018',1,1,1,13,57.38,0),(1,'0000003018',4,1,1,12.5,51.33,0),(1,'0000003018',6,1,1,10.5,27.12,0),(1,'0000003019',1,1,1,12.5,54.51,0),(1,'0000003019',4,1,1,12,48.33,0),(1,'0000003019',6,1,1,9.8,21.14,0),(1,'0000003020',1,1,1,1.2,93.55,0),(1,'0000003020',1,2,12,12,61.29,0),(1,'0000003020',4,2,12,11.5,54.57,0),(1,'0000003020',6,2,12,9.2,23.66,0),(1,'0000003021',1,1,1,5,56.25,0),(1,'0000003021',4,1,1,4.5,40.62,0),(1,'0000003021',6,1,1,4,25,0),(1,'0000003022',1,1,1,30,55.6,0),(1,'0000003022',4,1,1,28.5,47.82,0),(1,'0000003022',6,1,1,24,24.48,0),(1,'0000003023',1,1,1,1,156.41,0),(1,'0000003023',1,2,12,10,100,0),(1,'0000003023',4,2,12,9,92.31,0),(1,'0000003023',6,2,12,6,28.21,0),(1,'0000003023',7,2,12,5.8,23.93,0),(1,'0000003024',1,2,12,8,60,0),(1,'0000003024',4,2,12,7.5,60.26,0),(1,'0000003024',6,2,12,6,28.21,0),(1,'0000003025',1,4,1,25,42.69,0),(1,'0000003025',4,4,1,23.5,34.13,0),(1,'0000003025',6,4,1,22.5,28.42,0),(1,'0000003026',1,4,1,33,43.54,0),(1,'0000003026',4,4,1,30,30.49,0),(1,'0000003026',6,4,1,29.5,28.32,0),(1,'0000003027',1,2,1,7.5,42.86,0),(1,'0000003027',4,2,1,7.2,37.14,0),(1,'0000003027',6,2,1,6.3,20,0),(1,'0000003027',7,2,1,6.1,16.19,0),(1,'0000003028',1,14,1,4,89.57,0),(1,'0000003028',4,14,1,3.8,80.09,0),(1,'0000003028',6,14,1,3,42.18,0),(1,'0000003028',7,14,1,2.8,32.7,0),(1,'0000003029',1,1,1,4.5,71.1,0),(1,'0000003029',4,1,1,4.2,59.7,0),(1,'0000003029',6,1,1,3.2,21.67,0),(1,'0000003029',7,1,1,3.15,19.77,0),(1,'0000003030',1,9,1,6.5,67.96,0),(1,'0000003030',4,9,1,6,55.04,0),(1,'0000003030',6,9,1,4.9,26.61,0),(1,'0000003030',7,9,1,4.8,24.03,0),(1,'0000003031',1,1,1,1350,3.85,0),(1,'0000003032',1,1,1,0.1,150,0),(1,'0000003032',1,3,1000,48,20,0),(1,'0000003032',4,1,1,0.06,50,0),(1,'0000003032',4,3,1000,45,12.5,0),(1,'0000003032',6,3,1000,44,10,0),(1,'0000003033',1,1,1,0.5,257.14,0),(1,'0000003033',1,4,100,24,71.43,0),(1,'0000003033',4,4,100,22,57.14,0),(1,'0000003033',6,4,100,18.5,32.14,0),(1,'0000003034',1,2,12,17.5,27.92,0),(1,'0000003034',4,2,12,17,24.27,0),(1,'0000003034',6,2,12,15.7,14.77,0),(1,'0000003034',7,2,12,15.5,13.3,0),(1,'0000003035',1,2,12,17.5,27.92,0),(1,'0000003035',4,2,12,17,24.27,0),(1,'0000003035',6,2,12,15.7,14.77,0),(1,'0000003035',7,2,12,15.5,13.3,0),(1,'0000003036',1,2,12,17.5,27.92,0),(1,'0000003036',4,2,12,17,24.27,0),(1,'0000003036',6,2,12,15.7,14.77,0),(1,'0000003036',7,2,12,15.5,13.3,0),(1,'0000003037',1,2,12,17.5,27.92,0),(1,'0000003037',4,2,12,17,24.27,0),(1,'0000003037',6,2,12,15.7,14.77,0),(1,'0000003037',7,2,12,15.5,13.3,0),(1,'0000003038',1,1,1,2,58.73,0),(1,'0000003038',1,2,12,22,33.82,0),(1,'0000003038',4,2,12,21,27.74,0),(1,'0000003038',6,2,12,19,15.57,0),(1,'0000003038',7,2,12,18.5,12.53,0),(1,'0000003039',1,1,1,2,58.73,0),(1,'0000003039',1,2,12,22,45.12,0),(1,'0000003039',4,2,12,21,27.74,0),(1,'0000003039',6,2,12,19,15.57,0),(1,'0000003039',7,2,12,18.5,12.53,0),(1,'0000003040',1,2,12,19,26.67,0),(1,'0000003040',4,2,12,18.5,23.33,0),(1,'0000003040',6,2,12,17,13.33,0),(1,'0000003040',7,2,12,16.8,12,0),(1,'0000003041',1,2,12,19,26.67,0),(1,'0000003041',4,2,12,18.5,23.33,0),(1,'0000003041',6,2,12,17,13.33,0),(1,'0000003041',7,2,12,16.8,12,0),(1,'0000003042',1,2,12,19,26.67,0),(1,'0000003042',4,2,12,18.5,23.33,0),(1,'0000003042',6,2,12,17,13.33,0),(1,'0000003042',7,2,12,16.8,12,0),(1,'0000003043',1,2,12,20,33.33,0),(1,'0000003044',1,1,1,0.5,35.14,0),(1,'0000003044',6,1,1,0.42,13.51,0),(1,'0000003044',7,1,1,0.4,8.11,0),(1,'0000003045',1,1,1,8.5,79.32,0),(1,'0000003045',4,1,1,8,68.78,0),(1,'0000003045',6,1,1,6,26.58,0),(1,'0000003045',7,1,1,5.8,22.36,0),(1,'0000003046',1,1,1,2,47.06,0),(1,'0000003046',1,2,12,22,34.8,0),(1,'0000003046',4,2,12,21,28.68,0),(1,'0000003046',6,2,12,19,16.42,0),(1,'0000003046',7,2,12,18.5,13.36,0),(1,'0000003047',1,1,1,33,23.5,0),(1,'0000003047',4,1,1,32,19.76,0),(1,'0000003047',6,1,1,30.5,14.15,0),(1,'0000003048',1,1,1,34,23.59,0),(1,'0000003048',4,1,1,33,19.96,0),(1,'0000003048',6,1,1,31,12.69,0),(1,'0000003049',1,1,1,40,33.33,0);
/*!40000 ALTER TABLE `precios_papelera` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `precxprod`
--

DROP TABLE IF EXISTS `precxprod`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `precxprod` (
  `Id_Precio` int NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `NomPrecio` varchar(30) NOT NULL,
  `CapaPrec` double NOT NULL,
  `AbrevPrec` varchar(7) NOT NULL,
  `Precio_Publico` double(10,4) DEFAULT '0.0000',
  `Precio_Mayor` double(10,4) DEFAULT '0.0000',
  `Precio_Especial` double(10,4) DEFAULT '0.0000',
  `Tipo` tinyint DEFAULT '0',
  `DT` datetime DEFAULT NULL,
  `IdUsuario` smallint NOT NULL,
  KEY `Id_Precio` (`Id_Precio`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdTienda` (`IdTienda`),
  KEY `NomPrecio` (`NomPrecio`),
  KEY `CapaPrec` (`CapaPrec`),
  KEY `AbrevPrec` (`AbrevPrec`),
  KEY `TdaProd_PrecCap` (`IdTienda`,`IdProducto`,`Id_Precio`,`CapaPrec`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `precxprod`
--

LOCK TABLES `precxprod` WRITE;
/*!40000 ALTER TABLE `precxprod` DISABLE KEYS */;
/*!40000 ALTER TABLE `precxprod` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product`
--

DROP TABLE IF EXISTS `product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `product` (
  `ID` varchar(10) DEFAULT NULL,
  `LINEA` int DEFAULT NULL,
  `MARCA` varchar(3) DEFAULT NULL,
  `MODELO` varchar(3) DEFAULT NULL,
  `DESCRIPCION` varchar(255) DEFAULT NULL,
  `CAPACIDAD` double(14,3) DEFAULT '0.000',
  `U_M` int DEFAULT NULL,
  `F_M` int DEFAULT NULL,
  `PREC_PRE` double(12,2) DEFAULT '0.00',
  `PRE_COSTO` double(12,2) DEFAULT '0.00',
  `ST_UND` double(14,3) DEFAULT '0.000',
  `ST_FRA` double(14,3) DEFAULT '0.000',
  `COSTO` double(12,2) DEFAULT '0.00',
  `F10` double DEFAULT NULL,
  `F11` varchar(255) DEFAULT NULL,
  `F12` varchar(255) DEFAULT NULL,
  `F13` varchar(255) DEFAULT NULL,
  `F14` double DEFAULT NULL,
  `F15` varchar(255) DEFAULT NULL,
  `F16` double DEFAULT NULL,
  `F17` double DEFAULT NULL,
  `F18` double DEFAULT NULL,
  `F19` double DEFAULT NULL,
  `F20` double DEFAULT NULL,
  `F21` double DEFAULT NULL,
  `F22` double DEFAULT NULL,
  `F23` double DEFAULT NULL,
  `F24` double DEFAULT NULL,
  `F25` double DEFAULT NULL,
  `F26` varchar(255) DEFAULT NULL,
  `F27` varchar(255) DEFAULT NULL,
  `F28` varchar(255) DEFAULT NULL,
  `F29` varchar(255) DEFAULT NULL,
  `F30` double DEFAULT NULL,
  `F31` double DEFAULT NULL,
  `F32` varchar(255) DEFAULT NULL,
  `F33` double DEFAULT NULL,
  `CONTADO` double(10,2) DEFAULT '0.00',
  `CREDITO` double(10,2) DEFAULT '0.00',
  `EXCLUSIVO` double(10,2) DEFAULT '0.00',
  `MAYORISTA` double(10,2) DEFAULT '0.00',
  `DISTRIBUIDOR` double(10,2) DEFAULT '0.00',
  `CONT_UND` double(10,2) DEFAULT '0.00'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product`
--

LOCK TABLES `product` WRITE;
/*!40000 ALTER TABLE `product` DISABLE KEYS */;
INSERT INTO `product` (`ID`, `LINEA`, `MARCA`, `MODELO`, `DESCRIPCION`, `CAPACIDAD`, `U_M`, `F_M`, `PREC_PRE`, `PRE_COSTO`, `ST_UND`, `ST_FRA`, `COSTO`, `F10`, `F11`, `F12`, `F13`, `F14`, `F15`, `F16`, `F17`, `F18`, `F19`, `F20`, `F21`, `F22`, `F23`, `F24`, `F25`, `F26`, `F27`, `F28`, `F29`, `F30`, `F31`, `F32`, `F33`, `CONTADO`, `CREDITO`, `EXCLUSIVO`, `MAYORISTA`, `DISTRIBUIDOR`, `CONT_UND`) VALUES ('0000000046',7,'009',NULL,'BLANCO F.C',1.000,5,5,23.92,23.92,0.000,0.000,23.92,2,'TINTA GRAFINAL BLANCO F.C','NO','NO',0,'S',0,0,40.91,45.77,28.77,40.91,40.9135,40.9135,28.7658,40.9135,'NULL','NULL',NULL,NULL,0,0,'NO',0,29.00,0.00,0.00,0.00,0.00,0.00),('0000000047',7,'009',NULL,'ROJO BANDERA FC',1.000,5,5,29.40,29.40,2.000,0.000,29.40,2,'TINTA GRAFINAL ROJO BANDERA FC','NO','NO',0,'S',0,0,24.3,32.32,20.29,24.3,24.2983,32.3176,20.2887,24.2983,'NULL','NULL',NULL,NULL,0,0,'NO',0,36.00,0.00,0.00,0.00,0.00,0.00),('0000000048',7,'009',NULL,'ROJO BANDERA ECOLCART S/SEC OFFSET',1.000,5,5,56.91,56.91,0.000,0.000,56.91,2,'TINTA GRAFINAL ROJO BANDERA ECOLCART S/SEC OFFSET','NO','NO',0,'S',0,0,19.15,21.28,17.02,19.15,19.1489,21.2766,19.1489,19.1489,'NULL','NULL',NULL,NULL,0,0,'NO',0,68.00,0.00,0.00,0.00,0.00,0.00),('0000002132',37,'026','NUL','N° 152  WINNER  PIZARRA DELGADO',12.000,2,1,16.00,1.33,2.000,1.000,16.00,0,'PLUMON FABER N° 152  WINNER  PIZARRA DELGADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.00,0.00,19.00,17.00,0.00,0.00),('0000000050',17,NULL,NULL,'LAVADOR DE RODILLOS Y MANTILLAS',1.000,1,1,21.79,21.79,17.000,0.000,21.39,2,'PREGO LAVADOR DE RODILLOS Y MANTILLAS','NO','NO',0,'S',0,0,27.66,27.66,27.66,27.66,27.6596,27.6596,27.6596,27.6596,'NULL','NULL',NULL,NULL,0,0,'NO',0,29.00,0.00,26.50,0.00,0.00,0.00),('0000000051',18,NULL,NULL,NULL,1.000,1,1,7.61,7.61,31.000,0.000,7.06,2,'ESPONJA GALLETA','NO','NO',0,'S',0,0,63.93,63.93,31.15,63.93,63.9344,63.9344,63.9344,63.9344,'NULL','NULL',NULL,NULL,0,0,'NO',0,12.00,0.00,0.00,10.00,0.00,0.00),('0000000052',4,'005',NULL,'MAQUINA S-843',1.000,1,1,9.34,9.34,64.000,0.000,9.16,8,'SELLO SHINY MAQUINA S-843','NO','NO',0,'S',0,0,25,25,18.75,25,25,25,25,25,'NULL','NULL',NULL,NULL,0,0,'NO',0,13.00,0.00,12.50,11.00,10.70,0.00),('0000000053',4,'005',NULL,'MAQUINA S-827',1.000,1,1,17.19,17.19,29.000,0.000,17.19,3,'SELLO SHINY MAQUINA S-827','NO','NO',0,'S',0,0,36.05,36.05,22.45,36.05,36.0544,36.0544,36.0544,36.0544,'NULL','NULL',NULL,NULL,0,0,'NO',0,23.50,0.00,23.00,21.00,20.70,0.00),('0000000054',4,'005',NULL,'MAQUINA E-916',1.000,1,1,31.00,31.00,16.000,0.000,31.00,2,'SELLO SHINY MAQUINA E-916','NO','NO',0,'S',0,0,29.03,29.87,20.13,29.87,29.0323,29.0323,29.0323,29.0323,'NULL','NULL',NULL,NULL,0,0,'NULL',0,40.00,40.26,0.00,0.00,0.00,0.00),('0000000055',4,'005',NULL,'MAQUINA E-913',1.000,1,1,30.80,30.80,0.000,0.000,30.80,2,'SELLO SHINY MAQUINA E-913','NO','NO',0,'S',0,0,46.1,46.1,39.61,46.1,46.1039,46.1039,46.1039,46.1039,'NULL','NULL',NULL,NULL,0,0,'NULL',0,45.00,0.00,0.00,0.00,0.00,0.00),('0000000056',8,'007',NULL,'4911',1.000,1,1,5.22,5.22,7.000,0.000,5.21,3,'ALMOHADILLA TRODAT 4911','NO','NO',0,'S',0,0,30.43,30.43,26.09,30.43,30.4348,30.4348,30.4348,30.4348,'NULL','NULL',NULL,NULL,0,0,'NO',0,7.00,0.00,6.50,0.00,0.00,0.00),('0000000057',19,NULL,NULL,NULL,1.000,1,1,21.00,21.00,0.000,0.000,21.00,2,'SOLUCION DE FUENTE','NO','NO',0,'S',0,0,38.1,38.1,38.1,38.1,38.0952,38.0952,38.0952,38.0952,'NULL','NULL',NULL,NULL,0,0,'NULL',0,29.00,0.00,0.00,0.00,0.00,0.00),('0000000058',7,'004',NULL,'AZUL ONCE',1.000,5,5,39.25,39.25,0.000,0.000,39.25,3,'TINTA SUNCHEMICAL AZUL ONCE','NO','NO',0,'S',0,0,18.75,18.75,15.99,18.75,18.7517,18.7517,18.7517,18.7517,'NULL','NULL',NULL,NULL,0,0,'NO',0,47.50,0.00,46.50,0.00,0.00,0.00),('0000000060',21,'007',NULL,NULL,1.000,1,1,3.10,3.10,1.000,0.000,3.05,50,'MICA PARA SELLO TRODAT','NO','NO',0,'S',0,0,29.03,29.03,29.03,22.58,29.0323,29.0323,29.0323,29.0323,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000000061',4,NULL,NULL,'DE MADERA',1.000,1,1,4.50,4.50,0.000,0.000,4.50,1,'SELLO DE MADERA','NO','NO',0,'S',0,0,77.78,77.78,77.78,77.78,77.7778,77.7778,77.7778,77.7778,'NULL','NULL',NULL,NULL,0,0,'NULL',0,8.00,0.00,0.00,0.00,0.00,0.00),('0000000062',22,NULL,NULL,'LION GRAF',1.000,6,6,18.83,18.83,0.000,0.000,18.83,2,'REVELADOR DE PLACAS LION GRAF','NO','NO',0,'S',0,0,43.39,43.39,43.39,43.39,43.3882,43.3882,43.3882,43.3882,'NULL','NULL',NULL,NULL,0,0,'NULL',0,27.00,0.00,0.00,0.00,0.00,0.00),('0000000063',23,NULL,NULL,NULL,1.000,5,5,3.27,3.27,229.000,0.000,3.21,5,'TRAPO INDUSTRIAL','NO','NO',0,'S',0,0,51.52,51.52,28.79,51.52,51.5273,51.5273,51.5273,51.5273,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.50,0.00,5.20,4.50,0.00,0.00),('0000000064',11,'045',NULL,'23/15',1.000,2,1,3.07,3.07,46.000,0.000,3.01,2,'GRAPAS KW-TRIO 23/15','NO','NO',0,'S',0,0,87.79,134.74,64.32,14.29,87.7934,134.7418,64.3192,87.7934,'NULL','NULL',NULL,NULL,0,0,NULL,0,4.50,0.00,4.20,0.00,0.00,0.00),('0000000065',7,'009',NULL,'NEGRO BOND ECOLCART X 2',1.000,5,5,44.52,46.35,0.000,0.000,44.52,1,'TINTA GRAFINAL NEGRO BOND ECOLCART X 2','NO','NO',0,'S',0,0,63.76,63.76,63.76,63.76,63.7555,63.7555,63.7555,63.7555,'NULL','NULL',NULL,NULL,0,0,'NO',0,55.00,0.00,52.00,0.00,0.00,0.00),('0000000066',24,'044',NULL,'ESCOLAR DE COLOR 145GR. 500X650MM',100.000,4,1,24.11,0.24,0.000,0.000,24.11,3,'CARTULINA ATLAS ESCOLAR DE COLOR 145GR. 500X650MM','NO','NO',0,'S',0,0,18.56,18.56,14,18.56,36.7989,36.7989,13.9991,36.7989,'NULL','NULL',NULL,NULL,0,0,'NO',0,28.50,0.00,27.50,0.00,0.00,0.00),('0000000067',2,NULL,NULL,'CANSON 92 GR',100.000,4,1,11.02,0.11,0.000,0.000,11.02,3,'PAPEL CANSON 92 GR','NO','NO',0,'S',0,0,36.12,37.61,17.97,37.61,126.8603,126.8603,126.8603,126.8603,'NULL','NULL',NULL,NULL,0,0,'NO',0,16.50,0.00,0.00,0.00,0.00,0.25),('0000000068',2,NULL,NULL,'CANSON 110 GR',100.000,4,1,15.85,0.16,4.000,37.000,16.85,5,'PAPEL CANSON 110 GR','NO','NO',0,'S',0,0,22.58,22.58,19.35,22.58,22.5806,22.5806,22.5806,22.5806,'NULL','NULL',NULL,NULL,0,0,'NO',0,20.00,0.00,0.00,0.00,0.00,0.00),('0000000069',2,'001',NULL,'A4  75 GR',1000.000,3,1,17.42,0.02,0.000,0.000,17.42,10,'PAPEL ECOBON A4  75 GR','NO','NO',0,'S',0,0,14.81,14.81,11.94,14.81,14.9425,14.9425,14.9425,14.9425,'NULL','NULL',NULL,NULL,0,0,'NULL',0,20.00,0.00,0.00,0.00,0.00,0.02),('0000000070',2,'001',NULL,'OFICIO 75 GR',1000.000,3,1,19.70,0.02,0.000,0.000,19.70,5,'PAPEL ECOBON OFICIO 75 GR','NO','NO',0,'S',0,0,29.44,29.44,29.44,29.44,29.4416,29.4416,29.4416,29.4416,'NULL','NULL',NULL,NULL,0,0,'NULL',0,25.50,0.00,0.00,0.00,0.00,0.03),('0000000072',25,'011',NULL,'85 A   CE285AD 1102',1.000,1,1,215.34,215.34,0.000,0.000,209.54,1,'TONER HP 85 A   CE285AD 1102','NO','NO',0,'S',0,0,11.95,11.95,9.08,11.95,11.9532,11.9532,11.9532,11.9532,'NULL','NULL',NULL,NULL,0,0,'NO',0,240.00,0.00,235.00,227.00,0.00,0.00),('0000000073',25,'011',NULL,'53 A',1.000,1,1,323.58,323.58,0.000,0.000,323.58,1,'TONER HP 53 A','NO','NO',0,'S',0,0,16.39,16.39,14.75,16.39,16.3934,16.3934,16.3934,16.3934,'NULL','NULL',NULL,NULL,0,0,'NO',0,375.00,0.00,355.00,0.00,0.00,0.00),('0000000074',25,'011',NULL,'35 A CB435A LJ P1005/P1006 1.5K',1.000,1,1,214.78,214.78,4.000,0.000,210.69,1,'TONER HP 35 A CB435A LJ P1005/P1006 1.5K','NO','NO',0,'S',0,0,13.84,13.84,10.33,13.84,13.8354,13.8354,13.8354,13.8354,'NULL','NULL',NULL,NULL,0,0,'NO',0,245.00,0.00,238.00,235.00,0.00,0.00),('0000000075',25,'011',NULL,'LJ 1000/3000  12 A',1.000,1,1,242.91,242.91,5.000,0.000,238.18,1,'TONER HP LJ 1000/3000  12 A','NO','NO',0,'S',0,0,16.46,16.46,11.39,16.46,16.4557,16.4557,16.4557,16.4557,'NULL','NULL',NULL,NULL,0,0,'NO',0,295.00,0.00,290.00,268.00,0.00,0.00),('0000000076',7,'011',NULL,'C9351AL NEGRO (21) D1360/ F380 / DJ5610/ 4355 200 PAG',1.000,1,1,64.55,64.55,1.000,0.000,63.29,1,'TINTA HP C9351AL NEGRO (21) D1360/ F380 / DJ5610/ 4355 200 PAG','NO','NO',0,'S',0,0,22.14,22.14,22.14,19.88,22.1443,22.1443,22.1443,22.1443,'NULL','NULL',NULL,NULL,0,0,'NO',0,76.00,0.00,75.00,72.00,0.00,0.00),('0000000077',7,'011',NULL,'C9352A COLOR (22) D1360/ F380 / DJ5610/ 4355 170 PAG',1.000,1,1,79.53,79.53,5.000,0.000,79.53,1,'TINTA HP C9352A COLOR (22) D1360/ F380 / DJ5610/ 4355 170 PAG','NO','NO',0,'S',0,0,19.19,19.19,19.19,19.19,19.1895,19.1895,19.1895,19.1895,'NULL','NULL',NULL,NULL,0,0,'NO',0,96.00,0.00,95.00,93.50,0.00,0.00),('0000000078',7,'011',NULL,'CC640WL (60) NEGRO DJ D2530 / D2560 / F4280 200 PAG',1.000,1,1,70.99,70.99,1.000,0.000,69.61,1,'TINTA HP CC640WL (60) NEGRO DJ D2530 / D2560 / F4280 200 PAG','NO','NO',0,'S',0,0,17.54,17.54,17.54,14.04,17.5439,17.5439,17.5439,17.5439,'NULL','NULL',NULL,NULL,0,0,'NO',0,84.50,0.00,82.50,80.00,0.00,0.00),('0000000079',7,'011',NULL,'CC643WL (60) TRICOLOR DJ D2530 / D2560 / F4280  160PAG',1.000,1,1,77.50,77.50,1.000,0.000,77.50,1,'TINTA HP CC643WL (60) TRICOLOR DJ D2530 / D2560 / F4280  160PAG','NO','NO',0,'S',0,0,26.81,26.81,26.81,23.19,26.8116,26.8116,26.8116,26.8116,'NULL','NULL',NULL,NULL,0,0,'NO',0,96.00,0.00,95.00,91.00,0.00,0.00),('0000000080',7,'011',NULL,'NEGRO (122)  CH561HL DJ 1000/2000/2050',1.000,1,1,39.68,39.68,4.000,0.000,38.91,1,'TINTA HP NEGRO (122)  CH561HL DJ 1000/2000/2050','NO','NO',0,'S',0,0,36.99,19.86,19.86,30.14,19.863,19.863,19.863,19.863,'NULL','NULL',NULL,NULL,0,0,'NO',0,47.00,0.00,46.50,45.00,0.00,0.00),('0000000081',7,'011',NULL,'TRICOLOR (122) CH562HL DJ 1000/2000/2050',1.000,1,1,45.10,45.10,5.000,0.000,44.22,1,'TINTA HP TRICOLOR (122) CH562HL DJ 1000/2000/2050','NO','NO',0,'S',0,0,21.62,21.62,21.62,18.92,21.6216,21.6216,21.6216,21.6216,'NULL','NULL',NULL,NULL,0,0,'NO',0,58.00,0.00,57.00,52.50,0.00,0.00),('0000000082',7,'012',NULL,'PG-30  NEGRO IP1800/IP2500',1.000,1,1,39.80,39.80,0.000,0.000,39.80,1,'TINTA CANON PG-30  NEGRO IP1800/IP2500','NO','NO',0,'S',0,0,20.6,30.65,20.6,20.6,20.603,30.6533,20.603,20.603,'NULL','NULL',NULL,NULL,0,0,'NO',0,52.00,0.00,0.00,48.00,0.00,0.00),('0000000083',7,'012',NULL,'CL-31 COLOR',1.000,1,1,51.60,51.60,4.000,0.000,51.60,1,'TINTA CANON CL-31 COLOR','NO','NO',0,'S',0,0,18.22,25.97,18.22,18.22,18.2171,25.969,18.2171,18.2171,'NULL','NULL',NULL,NULL,0,0,'NULL',0,61.00,65.00,0.00,0.00,0.00,0.00),('0000000084',7,'012',NULL,'PG-210 NEGRO MP 480/ MP 240',1.000,1,1,51.11,51.11,6.000,0.000,47.68,1,'TINTA CANON PG-210 NEGRO MP 480/ MP 240','NO','NO',0,'S',0,0,17.17,17.17,17.17,15.15,17.1717,17.1717,17.1717,17.1717,'NULL','NULL',NULL,NULL,0,0,'NO',0,60.00,0.00,59.00,57.00,0.00,0.00),('0000000085',7,'012',NULL,'CL-211 COLOR MP',1.000,1,1,66.65,66.65,8.000,0.000,65.37,1,'TINTA CANON CL-211 COLOR MP','NO','NO',0,'S',0,0,17.19,17.19,17.19,15.62,17.1875,17.1875,17.1875,17.1875,'NULL','NULL',NULL,NULL,0,0,'NO',0,76.50,0.00,75.00,73.00,0.00,0.00),('0000000087',26,'013',NULL,'FX-890  S015329',1.000,1,1,25.14,25.14,10.000,0.000,26.40,1,'CINTA EPSON FX-890  S015329','NO','NO',0,'S',0,0,22.73,22.73,22.73,22.73,22.7273,22.7273,22.7273,22.7273,'NULL','NULL',NULL,NULL,0,0,'NO',0,31.00,0.00,30.50,28.50,0.00,0.00),('0000000088',27,'014',NULL,'XM-1300 USB',1.000,1,1,10.70,10.70,0.000,0.000,10.70,1,'MOUSE LG XM-1300 USB','NO','NO',0,'S',0,0,68.22,133.64,68.22,68.22,68.2243,133.6449,68.2243,68.2243,'NULL','NULL',NULL,NULL,0,0,'NULL',0,18.00,25.00,0.00,0.00,0.00,0.00),('0000000089',27,'178',NULL,'ROCKER M202',1.000,1,1,11.50,11.50,0.000,0.000,11.50,1,'MOUSE CYB ROCKER M202','NO','NO',0,'S',0,0,39.13,39.13,39.13,73.91,39.1304,39.1304,39.1304,39.1304,'NULL','NULL',NULL,NULL,0,0,'NULL',0,16.00,0.00,0.00,0.00,0.00,0.00),('0000000090',27,'015',NULL,'M318 TITANIUM MINI NOTEBOOK OPTICAL',1.000,1,1,14.00,14.00,0.000,0.000,14.00,1,'MOUSE MICRONICS M318 TITANIUM MINI NOTEBOOK OPTICAL','NO','NO',0,'S',0,0,42.86,42.86,42.86,42.86,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,'NULL',0,20.00,0.00,0.00,0.00,0.00,0.00),('0000000091',28,'015',NULL,'BENETON NIC S320',1.000,1,1,15.90,15.90,2.000,0.000,15.90,1,'PARLANTE MICRONICS BENETON NIC S320','NO','NO',0,'S',0,0,32.08,57.23,25.79,32.08,32.0755,57.2327,25.7862,32.0755,'NULL','NULL',NULL,NULL,0,0,'NULL',0,21.00,25.00,0.00,0.00,0.00,0.00),('0000000001',2,'002',NULL,'A4 75 GR',1000.000,3,1,21.36,0.02,0.000,0.000,21.36,10000,'PAPEL ARTWORK A4 75 GR','NO','NO',0,'S',0,0,10.02,17.04,10.02,10.02,9.8131,9.8131,9.8131,9.8131,'NULL','NULL',NULL,NULL,0,0,'NULL',0,23.50,25.00,0.00,0.00,0.00,0.02),('0000000002',2,'003',NULL,'A4 75 GR',1000.000,3,1,20.00,0.02,0.000,0.000,20.00,10000,'PAPEL XEROX A4 75 GR','NO','NO',0,'S',0,0,12.5,12.5,12.5,12.5,12.5,12.5,12.5,50,'NULL','NULL',NULL,NULL,0,0,'NULL',0,22.50,0.00,0.00,0.00,0.00,0.02),('0000000003',1,'081','55 ','CF AMARILLO',1000.000,3,1,30.40,0.03,0.000,0.000,30.40,5,'PAPEL AUTOC. JIN DON CF AMARILLO','NO','NO',0,'S',0,0,1.97,1.97,1.97,1.97,1.9737,1.9737,1.9737,1.9737,'NULL','NULL',NULL,NULL,0,0,'NO',0,33.50,0.00,0.00,0.00,0.00,0.00),('0000000004',3,'128',NULL,'NATURAL  GR  OF',1.000,3,1,12.92,12.92,14.000,0.000,12.68,0,'PAPEL PERIODICO VOLGA NATURAL  GR  OF','NO','NO',0,'S',0,0,14.81,14.81,10.85,9.26,15.0794,15.0794,15.0794,15.0794,'NULL','NULL',NULL,NULL,0,0,'NO',0,16.50,0.00,16.00,0.00,0.00,0.00),('0000000005',1,'081','CFB','OF ROSADO',1000.000,3,1,27.73,0.03,0.000,0.000,27.73,5,'PAPEL AUTOC. JIN DON CFB OF ROSADO','NO','NO',0,'S',0,0,11.79,15.4,9.99,11.79,11.9134,15.5235,11.9134,11.9134,'NULL','NULL',NULL,NULL,0,0,'NULL',0,31.00,32.00,0.00,0.00,0.00,0.03),('0000000006',1,'081','55 ','CB',1000.000,3,1,26.50,0.03,0.000,0.000,26.50,5,'PAPEL AUTOC. JIN DON 55 GR CB','NO','NO',0,'S',0,0,15.09,18.87,15.09,15.09,15.0943,15.0943,15.0943,15.0943,'NULL','NULL',NULL,NULL,0,0,'NULL',0,30.50,31.50,0.00,0.00,0.00,0.03),('0000000007',2,'001',NULL,'BOND 56 GR OFICIO',1.000,3,1,17.10,17.10,1.000,0.000,17.10,5,'PAPEL ECOBON BOND 56 GR OFICIO','NO','NO',0,'S',0,0,16.67,16.67,13.89,16.67,16.6667,16.6667,16.6667,16.6667,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.50,0.00,0.00,0.00,0.00,0.00),('0000000008',6,'312',NULL,'X  1 KG VERDE',1.000,5,5,57.26,57.26,6.000,0.000,56.15,0,'POLIMERO PHOTOPOLYMER X  1 KG VERDE','NO','NO',0,'S',0,0,33.33,33.33,33.33,33.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NO',0,70.00,0.00,68.00,64.00,0.00,0.00),('0000000009',7,'004',NULL,'SELECCION NEGRO',1.000,5,5,26.85,26.85,0.000,0.000,26.85,5,'TINTA SUNCHEMICAL SELECCION NEGRO','NO','NO',0,'S',0,0,39.34,39.34,39.34,39.34,39.3405,39.3405,39.3405,39.3405,'NULL','NULL',NULL,NULL,0,0,'NO',0,33.00,0.00,32.00,0.00,0.00,0.00),('0000000010',4,'005',NULL,'MAQUINA S-841L',1.000,1,1,5.71,5.71,0.000,0.000,5.71,5,'SELLO SHINY MAQUINA S-841L','NO','NO',0,'S',0,0,22.59,31.35,13.84,22.59,22.5919,31.3485,13.8354,22.5919,'NULL','NULL',NULL,NULL,0,0,'NULL',0,7.00,7.50,0.00,0.00,0.00,0.00),('0000000011',2,'174',NULL,'PERIODICO 48.8 GR T/OF  COLORES',1.000,3,1,17.73,17.73,55.000,0.000,17.40,5,'PAPEL PARIS PERIODICO 48.8 GR T/OF  COLORES','NO','NO',0,'S',0,0,14.09,14.09,14.09,12.08,14.094,14.094,14.094,14.094,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.50,0.00,22.00,21.00,0.00,0.00),('0000000012',2,'153',NULL,'COUCHE BRILLO 115G  OF',1.000,3,1,38.03,38.03,115.000,0.000,37.14,1,'PAPEL EXPLORE COUCHE BRILLO 115G  OF','NO','NO',0,'S',0,0,14.58,14.58,13.1,14.58,14.5833,14.5833,14.5833,14.5833,'NULL','NULL',NULL,NULL,0,0,'NO',0,44.00,0.00,43.50,43.00,0.00,0.00),('0000000013',2,NULL,NULL,'FOLCOTE AMERICANO C12 OF',1000.000,3,1,76.14,0.08,0.000,4.000,76.14,1500,'PAPEL FOLCOTE AMERICANO C12 OF','NO','NO',0,'S',0,0,70.74,70.74,37.9,15.58,70.8279,70.8279,37.9763,57.6873,'NULL','NULL',NULL,NULL,0,0,'NO',0,14.00,0.00,0.00,0.00,0.00,0.00),('0000000014',2,NULL,'P10','ADHESIVO  T /OF',100.000,4,1,15.42,0.15,0.000,0.000,15.42,2,'PAPEL ADHESIVO  T /OF','NO','NO',0,'S',0,0,29.7,29.7,23.22,16.73,29.7017,29.7017,29.7017,29.7017,'NULL','NULL',NULL,NULL,0,0,'NO',0,24.00,0.00,0.00,0.00,0.00,0.20),('0000000016',4,'005',NULL,'TIPO LAPICERO  S-722',1.000,1,1,5.82,5.82,853.000,0.000,5.28,20,'SELLO SHINY TIPO LAPICERO  S-722','NO','NO',0,'S',0,0,23.19,54.55,20.29,15.94,23.1884,23.1884,23.1884,23.1884,'NULL','NULL',NULL,NULL,0,0,'NO',0,8.50,0.00,8.00,7.50,7.10,0.00),('0000000017',4,'007',NULL,'MAQUINA PRINTY 4911',1.000,1,1,9.56,9.56,0.000,0.000,9.37,10,'SELLO TRODAT MAQUINA PRINTY 4911','NO','NO',0,'S',0,0,41.03,47.44,28.21,41.03,41.0256,41.0256,41.0256,41.0256,'NULL','NULL',NULL,NULL,0,0,'NO',0,11.00,0.00,10.80,10.20,0.00,0.00),('0000000018',4,'005',NULL,'TIPO LAPICERO  S-723',1.000,1,1,8.18,8.18,121.000,0.000,8.06,15,'SELLO SHINY TIPO LAPICERO  S-723','NO','NO',0,'S',0,0,57.14,57.14,51.43,57.14,57.1429,57.1429,57.1429,57.1429,'NULL','NULL',NULL,NULL,0,0,'NO',0,12.00,0.00,11.00,9.80,9.60,0.00),('0000000019',4,'005',NULL,'MAQUINA FECHADOR S-3600',1.000,1,1,23.78,23.78,36.000,0.000,23.32,3,'SELLO SHINY MAQUINA FECHADOR S-3600','NO','NO',0,'S',0,0,32.28,25.63,18.09,23.12,32.2751,32.2751,32.2751,32.2751,'NULL','NULL',NULL,NULL,0,0,'NO',0,32.00,0.00,30.50,28.00,0.00,0.00),('0000000020',8,'005',NULL,'S-722 NEGRO',1.000,1,1,2.40,2.40,20.000,0.000,2.40,3,'ALMOHADILLA SHINY S-722 NEGRO','NO','NO',0,'S',0,0,58.33,58.33,58.33,58.33,58.3333,58.3333,58.3333,58.3333,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.00,0.00,3.80,0.00,0.00,0.00),('0000000022',8,'005',NULL,'S-723-7 MODELO ANTIGUO',1.000,1,1,2.80,2.80,2.000,0.000,2.80,3,'ALMOHADILLA SHINY S-723-7 MODELO ANTIGUO','NO','NO',0,'S',0,0,42.86,42.86,42.86,42.86,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,NULL,0,4.00,0.00,0.00,0.00,0.00,0.00),('0000000023',8,'005',NULL,'S-843',1.000,1,1,3.20,3.20,0.000,0.000,3.20,3,'ALMOHADILLA SHINY S-843','NO','NO',0,'S',0,0,50,50,40.62,50,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.80,0.00,0.00,0.00,0.00,0.00),('0000000024',8,'005',NULL,'E-913-7',1.000,1,1,3.50,3.50,29.000,0.000,3.50,NULL,'ALMOHADILLA SHINY E-913-7','NO','NO',0,'S',0,0,57.14,57.14,57.14,57.14,57.1429,57.1429,57.1429,57.1429,'NULL','NULL',NULL,NULL,0,0,'NULL',0,5.50,0.00,0.00,0.00,0.00,0.00),('0000000025',8,'005',NULL,'E-916-7',1.000,1,1,4.00,4.00,19.000,0.000,4.00,2,'ALMOHADILLA SHINY E-916-7','NO','NO',0,'S',0,0,50,50,50,50,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,NULL,0,8.00,0.00,0.00,0.00,0.00,0.00),('0000000237',10,'045',NULL,'5001 DE METAL PROFESIONAL 140 HJ',1.000,1,1,67.28,67.28,2.000,0.000,67.28,1,'ENGRAPADOR KW-TRIO 5001 DE METAL PROFESIONAL 140 HJ','NO','NO',0,'S',0,0,26.98,66.67,26.98,17.46,26.9841,26.9841,26.9841,26.9841,'NULL','NULL',NULL,NULL,0,0,'NO',0,87.00,105.00,0.00,0.00,0.00,0.00),('0000000027',4,'005',NULL,'REDONDO R-524',1.000,1,1,9.69,9.69,224.000,0.000,9.49,2,'SELLO SHINY REDONDO R-524','NO','NO',0,'S',0,0,48.68,48.68,44.74,43.42,48.6842,48.6842,48.6842,48.6842,'NULL','NULL',NULL,NULL,0,0,'NO',0,12.50,0.00,12.00,11.30,10.87,0.00),('0000000028',4,'005',NULL,'REDONDO R-532',1.000,1,1,13.14,13.14,28.000,0.000,12.99,2,'SELLO SHINY REDONDO R-532','NO','NO',0,'S',0,0,50.94,50.94,46.23,50.94,50.9434,50.9434,50.9434,50.9434,'NULL','NULL',NULL,NULL,0,0,'NO',0,17.00,0.00,16.00,15.00,14.60,0.00),('0000000029',11,'045',NULL,'23/10   CAJ X 1000',1.000,2,1,2.39,2.39,90.000,0.000,2.34,2,'GRAPAS KW-TRIO 23/10   CAJ X 1000','NO','NO',0,'S',0,0,68.54,66.67,38.89,66.67,68.5393,68.5393,68.5393,68.5393,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.00,0.00,3.80,0.00,0.00,0.00),('0000000030',11,'045',NULL,'23/13',1.000,2,1,2.77,2.77,50.000,0.000,2.72,2,'GRAPAS KW-TRIO 23/13','NO','NO',0,'S',0,0,100,100,100,100,100,100,100,100,'NULL','NULL',NULL,NULL,0,0,NULL,0,4.00,0.00,3.80,0.00,0.00,0.00),('0000000031',11,'045',NULL,'26/6 (5000)',1.000,2,1,1.40,1.40,0.000,0.000,1.40,2,'GRAPAS KW-TRIO 26/6 (5000)','NO','NO',0,'S',0,0,78.57,78.57,64.29,57.14,78.5714,78.5714,78.5714,78.5714,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.50,0.00,0.00,0.00,0.00,0.00),('0000000032',10,NULL,'DE ','KW - R10   5900',1.000,1,1,24.88,24.88,0.000,0.000,24.88,1,'ENGRAPADOR KW - R10   5900','NO','NO',0,'S',0,0,122.09,122.09,122.09,122.09,122.0851,122.0851,122.0851,122.0851,'NULL','NULL',NULL,NULL,0,0,'NO',0,40.00,0.00,30.00,0.00,0.00,0.00),('0000000033',12,'005',NULL,'D3',1.000,1,1,5.50,5.50,0.000,0.000,5.50,2,'FECHERO SHINY D3','NO','NO',0,'S',0,0,36.36,36.36,36.36,36.36,36.3636,36.3636,36.3636,36.3636,'NULL','NULL',NULL,NULL,0,0,'NULL',0,7.50,0.00,0.00,0.00,0.00,0.00),('0000000034',12,'005',NULL,'D-4 4MM',1.000,1,1,5.39,5.39,38.000,0.000,5.28,2,'FECHERO SHINY D-4 4MM','NO','NO',0,'S',0,0,36.36,36.36,20.45,36.36,36.3636,36.3636,36.3636,36.3636,'NULL','NULL',NULL,NULL,0,0,'NO',0,10.00,0.00,0.00,7.50,0.00,0.00),('0000000035',12,'005',NULL,'D-5 3MM',1.000,1,1,5.23,5.23,18.000,0.000,5.13,2,'FECHERO SHINY D-5 3MM','NO','NO',0,'S',0,0,36.36,36.36,20.45,36.36,36.3636,36.3636,36.3636,36.3636,'NULL','NULL',NULL,NULL,0,0,NULL,0,7.50,0.00,7.00,0.00,0.00,0.00),('0000000036',12,'005',NULL,'S-300',1.000,1,1,9.83,9.83,10.000,0.000,9.64,2,'FECHERO SHINY S-300','NO','NO',0,'S',0,0,35.33,18.75,18.75,18.75,35.3276,35.3276,35.3276,35.3276,'NULL','NULL',NULL,NULL,0,0,NULL,0,13.00,0.00,12.50,0.00,0.00,0.00),('0000000037',13,'008',NULL,NULL,1.000,1,1,2.56,2.56,18.000,0.000,2.56,2,'DACTILAR PELIKAN','NO','NO',0,'S',0,0,44.44,44.44,44.44,44.44,44.4444,44.4444,44.4444,44.4444,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.50,0.00,4.00,3.50,3.00,0.00),('0000000038',13,'005',NULL,'SM-2',1.000,1,1,16.63,16.63,81.000,0.000,16.41,2,'DACTILAR SHINY SM-2','NO','NO',0,'S',0,0,26.98,26.98,26.98,26.98,26.9841,26.9841,26.9841,26.9841,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.50,0.00,20.50,19.60,18.60,0.00),('0000000039',14,'005','65 ','SP-1',1.000,1,1,3.25,3.25,47.000,0.000,3.19,2,'TAMPON SHINY SP-1','NO','NO',0,'S',0,0,37.25,37.25,37.25,37.25,37.2549,37.2549,37.2549,37.2549,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.50,0.00,4.30,0.00,0.00,0.00),('0000000040',14,'005',NULL,'SP-2',1.000,1,1,4.00,4.00,1.000,0.000,4.00,2,'TAMPON SHINY SP-2','NO','NO',0,'S',0,0,37.5,37.5,25,37.5,37.5,37.5,25,37.5,'NULL','NULL',NULL,NULL,0,0,'NULL',0,5.50,0.00,0.00,0.00,0.00,0.00),('0000000041',14,'005',NULL,'SP-3',1.000,1,1,4.55,4.55,8.000,0.000,4.55,2,'TAMPON SHINY SP-3','NO','NO',0,'S',0,0,42.86,35.42,31.87,35.42,42.8571,42.8571,31.8681,42.8571,'NULL','NULL',NULL,NULL,0,0,'NULL',0,6.50,6.16,0.00,0.00,0.00,0.00),('0000000042',7,'005',NULL,'S-62 ROJO',1.000,1,1,5.20,5.20,10.000,0.000,5.13,1,'TINTA SHINY S-62 ROJO','NO','NO',0,'S',0,0,56.63,56.63,49.4,56.63,56.6265,56.6265,56.6265,56.6265,'NULL','NULL',NULL,NULL,0,0,'NO',0,7.50,0.00,6.80,6.20,5.80,0.00),('0000000043',15,'105',NULL,'OFICIO 254 X 388 X 0.15',100.000,2,1,91.49,0.91,10.000,48.000,89.71,50,'PLACA LION GRAF OFICIO 254 X 388 X 0.15','NO','NO',0,'S',0,0,15.57,15.57,15.57,15.57,41.5094,41.5094,41.5094,41.5094,'NULL','NULL',NULL,NULL,0,0,'NO',0,115.00,0.00,110.00,0.00,0.00,0.00),('0000000044',15,'105',NULL,'445 X 406 X0.15 DOBLE OFICIO',100.000,2,1,173.39,1.73,1.000,30.000,170.02,50,'PLACA LION GRAF 445 X 406 X0.15 DOBLE OFICIO','NO','NO',0,'S',0,0,12.94,12.94,12.94,12.94,37.8948,37.8948,37.8948,37.8948,'NULL','NULL',NULL,NULL,0,0,'NO',0,210.00,0.00,200.00,0.00,0.00,0.00),('0000000045',241,NULL,NULL,'RECIBO AUTCOP. 1/2 OF ORIGINAL Y COPIA',1.000,1,1,12.50,12.50,0.000,0.000,12.50,1,'TALONARIO RECIBO AUTCOP. 1/2 OF ORIGINAL Y COPIA','NO','NO',0,'S',0,0,3.09,3.09,3.09,3.09,3.0928,3.0928,3.0928,3.0928,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.00,0.00,0.00,0.00,0.00,0.00),('0000000059',20,NULL,NULL,'P-S',1.000,6,6,13.10,13.10,11.000,0.000,12.83,2,'GOMA P/PLACAS P-S','NO','NO',0,'S',0,0,67.94,91.67,66.67,83.33,67.9389,67.9389,67.9389,67.9389,'NULL','NULL',NULL,NULL,0,0,'NULL',0,22.00,25.11,0.00,0.00,0.00,0.00),('0000000092',29,'016',NULL,'TECLADO Y MOUSE  KB C210',1.000,1,1,28.80,28.80,3.000,0.000,28.80,1,'KIT GENIUS TECLADO Y MOUSE  KB C210','NO','NO',0,'S',0,0,28.47,56.25,28.47,28.47,28.4722,56.25,28.4722,28.4722,'NULL','NULL',NULL,NULL,0,0,'NO',0,35.00,0.00,31.50,0.00,0.00,0.00),('0000000093',30,'014',NULL,'WATER PROOF WPK -300 PS2',1.000,1,1,15.10,15.10,0.000,0.000,15.10,1,'TECLADO LG WATER PROOF WPK -300 PS2','NO','NO',0,'S',0,0,45.7,78.81,45.7,45.7,45.6954,78.8079,45.6954,45.6954,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.00,27.00,16.50,0.00,0.00,0.00),('0000000094',28,'015',NULL,'STINGRAY',1.000,1,1,74.10,74.10,0.000,0.000,74.10,1,'PARLANTE MICRONICS STINGRAY','NO','NO',0,'S',0,0,28.21,48.45,21.46,28.21,28.2051,48.448,28.2051,28.2051,'NULL','NULL',NULL,NULL,0,0,'NULL',0,95.00,110.00,0.00,0.00,0.00,0.00),('0000000095',31,'015',NULL,'(H7211L)',1.000,1,1,11.60,11.60,0.000,0.000,11.60,1,'MICROFONO Y AUDIFONO MICRONICS (H7211L)','NO','NO',0,'S',0,0,55.17,55.17,55.17,55.17,55.1724,55.1724,55.1724,55.1724,'NULL','NULL',NULL,NULL,0,0,'NULL',0,18.00,0.00,0.00,0.00,0.00,0.00),('0000000096',31,'017',NULL,'MODT7',1.000,1,1,11.52,11.52,0.000,0.000,11.52,1,'MICROFONO Y AUDIFONO HALION MODT7','NO','NO',0,'S',0,0,73.61,99.65,73.61,73.61,73.6111,99.6528,73.6111,73.6111,'NULL','NULL',NULL,NULL,0,0,'NO',0,20.00,23.00,0.00,0.00,0.00,0.00),('0000000097',27,'018',NULL,'OPTICAL 200 FOR BUSINESS OEM',1.000,1,1,17.50,17.50,0.000,0.000,17.50,1,'MOUSE MICROSOFT OPTICAL 200 FOR BUSINESS OEM','NO','NO',0,'S',0,0,42.86,42.86,14.29,42.86,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,'NULL',0,25.00,0.00,0.00,0.00,0.00,0.00),('0000000098',32,'019',NULL,'4 GB ANIMALES',1.000,1,1,31.80,31.80,0.000,0.000,31.80,1,'USB TDK 4 GB ANIMALES','NO','NO',0,'S',0,0,16.35,22.64,10.06,16.35,16.3522,22.6415,10.0629,16.3522,'NULL','NULL',NULL,NULL,0,0,'NULL',0,37.00,39.00,0.00,0.00,0.00,0.00),('0000000099',32,'020',NULL,'8 GB DT SE9',1.000,1,1,21.00,21.00,0.000,0.000,21.00,1,'USB KINGSTON 8 GB DT SE9','NO','NO',0,'S',0,0,33.33,33.33,19.05,33.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NULL',0,28.00,0.00,0.00,0.00,0.00,0.00),('0000000100',32,'020',NULL,'DATA TRAVELER SE9  16 GB',1.000,1,1,20.51,20.51,0.000,0.000,20.11,1,'USB KINGSTON DATA TRAVELER SE9  16 GB','NO','NO',0,'S',0,0,33.33,33.33,24.44,33.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NO',0,25.00,0.00,0.00,23.00,0.00,0.00),('0000000101',32,'020',NULL,'DT MICRO  16 GB',1.000,1,1,40.00,40.00,0.000,0.000,40.00,1,'USB KINGSTON DT MICRO  16 GB','NO','NO',0,'S',0,0,12.5,12.5,12.5,12.5,12.5,12.5,12.5,12.5,'NULL','NULL',NULL,NULL,0,0,'NULL',0,45.00,0.00,0.00,0.00,0.00,0.00),('0000000102',32,'020',NULL,'DT 100     4 GB',1.000,1,1,19.90,19.90,0.000,0.000,19.90,1,'USB KINGSTON DT 100     4 GB','NO','NO',0,'S',0,0,10.55,10.55,10.55,10.55,10.5528,10.5528,10.5528,10.5528,'NULL','NULL',NULL,NULL,0,0,'NULL',0,22.00,0.00,0.00,0.00,0.00,0.00),('0000000103',32,'020',NULL,'DT 100     8 GB',1.000,1,1,19.00,19.00,0.000,0.000,19.00,1,'USB KINGSTON DT 100     8 GB','NO','NO',0,'S',0,0,5.26,5.26,5.26,5.26,5.2632,5.2632,5.2632,5.2632,'NULL','NULL',NULL,NULL,0,0,'NULL',0,20.00,0.00,0.00,0.00,0.00,0.00),('0000000104',32,'020',NULL,'DT 101     4 GB',1.000,1,1,19.90,19.90,0.000,0.000,19.90,1,'USB KINGSTON DT 101     4 GB','NO','NO',0,'S',0,0,10.55,10.55,10.55,10.55,10.5528,10.5528,10.5528,10.5528,'NULL','NULL',NULL,NULL,0,0,'NULL',0,22.00,0.00,0.00,0.00,0.00,0.00),('0000000105',32,'020',NULL,'DT 101   G2 NEGRO  16GB',1.000,1,1,19.06,19.06,3.000,0.000,19.06,1,'USB KINGSTON DT 101   G2 NEGRO  16GB','NO','NO',0,'S',0,0,15.13,15.13,15.13,15.13,15.1316,15.1316,15.1316,15.1316,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.00,0.00,21.00,19.80,0.00,0.00),('0000000106',32,'020',NULL,'DT  G3     4 GB',1.000,1,1,19.90,19.90,0.000,0.000,19.90,1,'USB KINGSTON DT  G3     4 GB','NO','NO',0,'S',0,0,10.55,10.55,10.55,10.55,10.5528,10.5528,10.5528,10.5528,'NULL','NULL',NULL,NULL,0,0,'NULL',0,22.00,0.00,0.00,0.00,0.00,0.00),('0000000107',32,'020',NULL,'DATA TRAVELER SE9   SE8 G2  32 GB',1.000,1,1,33.14,33.14,0.000,0.000,32.49,1,'USB KINGSTON DATA TRAVELER SE9   SE8 G2  32 GB','NO','NO',0,'S',0,0,23.6,23.6,23.6,23.6,23.5955,23.5955,23.5955,23.5955,'NULL','NULL',NULL,NULL,0,0,'NO',0,40.00,0.00,39.00,36.50,0.00,0.00),('0000000108',32,'011',NULL,'v165w  4 GB',1.000,1,1,20.20,20.20,0.000,0.000,20.20,1,'USB HP v165w  4 GB','NO','NO',0,'S',0,0,78.22,107.92,78.22,78.22,78.2178,107.9208,78.2178,78.2178,'NULL','NULL',NULL,NULL,0,0,'NULL',0,36.00,42.00,0.00,0.00,0.00,0.00),('0000000109',32,'175',NULL,'TOUCH 830  4 GB',1.000,13,13,13.50,13.50,0.000,0.000,13.50,1,'USB SP TOUCH 830  4 GB','NO','NO',0,'S',0,0,18.52,18.52,18.52,18.52,18.5185,18.5185,18.5185,18.5185,'NULL','NULL',NULL,NULL,0,0,'NULL',0,16.00,0.00,0.00,0.00,0.00,0.00),('0000000110',32,'011',NULL,'v165w  8 GB',1.000,1,1,13.60,13.60,0.000,0.000,13.60,1,'USB HP v165w  8 GB','NO','NO',0,'S',0,0,20,20,20,20,20,20,20,20,'NULL','NULL',NULL,NULL,0,0,'NO',0,15.00,0.00,13.80,0.00,0.00,0.00),('0000000111',32,'314',NULL,'8 GB',1.000,1,1,17.76,17.76,0.000,0.000,17.41,1,'USB DATO 8 GB','NO','NO',0,'S',0,0,47.06,61.76,17.65,47.06,47.0588,61.7647,47.0588,47.0588,'NULL','NULL',NULL,NULL,0,0,'NO',0,19.50,0.00,19.00,18.50,0.00,0.00),('0000000112',4,'007',NULL,'FECHADOR PRINTY 4810',1.000,1,1,7.20,7.20,0.000,0.000,7.20,1,'SELLO TRODAT FECHADOR PRINTY 4810','NO','NO',0,'S',0,0,31.94,31.94,31.94,31.94,31.9444,31.9444,31.9444,31.9444,'NULL','NULL',NULL,NULL,0,0,'NULL',0,9.50,0.00,0.00,0.00,0.00,0.00),('0000000113',33,'075',NULL,'100 F (50H) RAYADO',1.000,1,1,2.89,2.89,70.000,0.000,2.84,5,'LIBRO DE ACTAS RAY -PERU 100 F (50H) RAYADO','NO','NO',0,'S',0,0,81.82,118.18,27.27,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.00,0.00,5.50,3.50,0.00,0.00),('0000000114',33,NULL,NULL,'400 F  (200H) RAYADO',1.000,1,1,7.94,7.94,23.000,0.000,7.92,5,'LIBRO DE ACTAS 400 F  (200H) RAYADO','NO','NO',0,'S',0,0,33.04,99.56,16.41,21.95,33.0377,99.5565,33.0377,44.1242,'NULL','NULL',NULL,NULL,0,0,'NO',0,13.00,0.00,12.00,9.60,0.00,0.00),('0000000115',129,'218',NULL,'2 ANILLOS A4 65 MM',1.000,1,1,8.02,8.02,21.000,0.000,8.02,5,'PIONER TWINS 2 ANILLOS A4 65 MM','NO','NO',0,'S',0,0,31.33,40.71,21.95,18.2,31.3321,31.3321,31.3321,31.3321,'NULL','NULL',NULL,NULL,0,0,'NO',0,10.50,0.00,10.00,0.00,0.00,0.00),('0000000116',35,'022',NULL,'PLASTIF COLORES (CJ X 100)',1.000,2,1,1.56,1.56,5.000,0.000,1.56,5,'CLIPS MEMORIS PLASTIF COLORES (CJ X 100)','NO','NO',0,'S',0,0,41.03,79.49,41.03,41.03,41.0256,79.4872,41.0256,41.0256,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.20,2.80,1.80,0.00,0.00,0.00),('0000000117',35,'023',NULL,'METALICO (CJ X 100)',1.000,2,1,0.60,0.60,67.000,0.000,0.73,5,'CLIPS WINGO METALICO (CJ X 100)','NO','NO',0,'S',0,0,66.67,76.47,33.33,47.06,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.00,1.06,0.00,0.00,0.00,0.00),('0000000118',36,'032',NULL,'X 21 GR',1.000,1,1,1.25,1.25,114.000,0.000,1.23,5,'PEGAMENTO BARRA VINIFAN X 21 GR','NO','NO',0,'S',0,0,30.43,30.43,30.43,30.43,30.4348,30.4348,30.4348,30.4348,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,0.00,2.30,1.50,1.45,0.00),('0000000119',37,'025',NULL,'RESALTADOR',1.000,1,1,1.45,1.45,0.000,0.000,1.45,5,'PLUMON SHARPIE RESALTADOR','NO','NO',0,'S',0,0,37.93,72.41,37.93,37.93,37.931,72.4138,37.931,37.931,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,2.50,0.00,0.00,0.00,0.00),('0000000120',37,'026',NULL,'RESALTADOR N° 48  1546 1548 TEXLINER COLORES',10.000,2,1,18.99,1.90,198.000,3.000,18.62,5,'PLUMON FABER RESALTADOR N° 48  1546 1548 TEXLINER COLORES','NO','NO',0,'S',0,0,38.89,38.89,22.22,27.78,38.8889,38.8889,38.8889,38.8889,'NULL','NULL',NULL,NULL,0,0,'NO',0,23.00,0.00,22.50,20.00,19.80,0.00),('0000000121',37,'026',NULL,'N° 123 P/ PIZ. ACRIL AZUL',12.000,2,1,33.82,2.82,300.000,1.000,33.16,1,'PLUMON FABER N° 123 P/ PIZ. ACRIL AZUL','NO','NO',0,'S',0,0,36.72,36.72,17.19,25,36.7188,36.7188,36.7188,36.7188,'NULL','NULL',NULL,NULL,0,0,'NO',0,38.00,0.00,37.50,34.60,0.00,0.00),('0000000122',37,'026',NULL,'N° 23 PERMANENT',1.000,1,1,2.30,2.30,1.000,0.000,2.30,1,'PLUMON FABER N° 23 PERMANENT','NO','NO',0,'S',0,0,21.74,57.66,17.39,26.13,21.7391,21.7391,21.7391,21.7391,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.80,3.63,0.00,0.00,0.00,0.00),('0000000123',37,'026',NULL,'N° 52 PERMANENT AZUL',12.000,2,1,11.98,1.00,3.000,8.000,11.98,1,'PLUMON FABER N° 52 PERMANENT AZUL','NO','NO',0,'S',0,0,91.3,160.87,56.52,65.22,91.3043,91.3043,56.5217,91.3043,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.00,0.00,17.00,14.80,14.00,0.00),('0000000124',37,'026',NULL,'N° 421 - S  PERMANENT ROJO',12.000,2,1,21.94,1.83,12.000,8.000,21.94,5,'PLUMON FABER N° 421 - S  PERMANENT ROJO','NO','NO',0,'S',0,0,33.33,53.06,17.35,37.76,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NO',0,32.00,0.00,31.00,28.20,27.80,0.00),('0000000125',38,NULL,NULL,'3X3\" NEON X 500H',1.000,1,1,10.30,10.30,4.000,0.000,10.30,1,'NOTAS STICK 3X3\" NEON X 500H','NO','NO',0,'S',0,0,26.21,26.21,16.5,26.21,26.2136,26.2136,26.2136,26.2136,'NULL','NULL',NULL,NULL,0,0,'NULL',0,13.00,0.00,0.00,0.00,0.00,0.00),('0000000126',38,NULL,NULL,'1.5 X2\" PASTEL X 1200H',1.000,1,1,10.31,10.31,0.000,0.000,10.31,5,'NOTAS STICK 1.5 X2\" PASTEL X 1200H','NO','NO',0,'S',0,0,26.09,26.09,26.09,26.09,26.0912,26.0912,26.0912,26.0912,'NULL','NULL',NULL,NULL,0,0,'NULL',0,13.00,0.00,0.00,0.00,0.00,0.00),('0000000127',24,NULL,NULL,'PLASTIFICADA',100.000,4,1,47.27,0.47,37.000,20.000,47.27,10,'CARTULINA PLASTIFICADA','NO','NO',0,'S',0,0,53.85,92.31,53.85,73.08,53.8462,92.3077,53.8462,53.8462,'NULL','NULL',NULL,NULL,0,0,'NO',0,65.00,0.00,63.00,56.00,0.00,0.00),('0000000128',39,'026',NULL,'T/LAPIC ERGONOMICO',12.000,2,1,18.39,1.53,109.000,9.000,17.89,5,'CORRECTOR FABER T/LAPIC ERGONOMICO','NO','NO',0,'S',0,0,66.67,51.52,27.27,51.52,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.50,0.00,22.00,20.50,20.10,0.00),('0000000129',39,NULL,NULL,'T/LAPIC LIQUID',1.000,1,1,1.40,1.40,0.000,0.000,1.40,5,'CORRECTOR T/LAPIC LIQUID','NO','NO',0,'S',0,0,20.63,26.98,11.11,11.11,20.6349,20.6349,11.1111,20.6349,'NULL','NULL',NULL,NULL,0,0,NULL,0,1.46,0.00,0.00,0.00,0.00,0.00),('0000000130',41,'024',NULL,'2 X 110 YDS',1.000,1,1,2.45,2.45,838.000,0.000,2.40,5,'CINTA EMBALAJE PEGAFAN 2 X 110 YDS','NO','NO',0,'S',0,0,45.83,108.33,45.83,45.83,45.8333,108.3333,45.8333,45.8333,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.50,0.00,3.40,2.75,2.70,0.00),('0000000131',40,'024',NULL,'3/4\" X 50 YDS',1.000,1,1,1.45,1.45,0.000,0.000,1.45,5,'CINTA ADHESIVA PEGAFAN 3/4\" X 50 YDS','NO','NO',0,'S',0,0,37.93,72.41,37.93,72.41,37.931,72.4138,37.931,37.931,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,2.50,0.00,0.00,0.00,0.00),('0000000132',41,'024',NULL,'2\" X  55 YDS',1.000,1,1,1.71,1.71,520.000,0.000,1.68,5,'CINTA EMBALAJE PEGAFAN 2\" X  55 YDS','NO','NO',0,'S',0,0,17.65,47.06,17.65,17.65,17.6471,47.0588,17.6471,17.6471,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,0.00,2.40,1.95,1.90,0.00),('0000000133',42,'027',NULL,'(CJ X 10 UND) CRISTAL',1.000,2,1,4.30,4.30,3.000,0.000,4.30,5,'INDEX TABS ARTESCO (CJ X 10 UND) CRISTAL','NO','NO',0,'S',0,0,54.76,54.76,42.86,54.76,54.7619,54.7619,54.7619,54.7619,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.50,0.00,4.80,0.00,0.00,0.00),('0000000134',42,'027',NULL,'PRECORTADO (CJ X 10)',1.000,2,1,3.18,3.18,44.000,0.000,3.18,5,'INDEX TABS ARTESCO PRECORTADO (CJ X 10)','NO','NO',0,'S',0,0,25.79,72.96,25.79,25.79,25.7862,72.956,25.7862,25.7862,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.00,5.50,0.00,0.00,0.00,0.00),('0000000135',43,'028',NULL,'BPS-GP 0.7 AZUL',12.000,2,1,21.67,1.81,286.000,0.000,21.25,5,'BOLIGRAFO PILOT BPS-GP 0.7 AZUL','NO','NO',0,'S',0,0,17.92,32.08,3.77,32.08,32.0755,32.0755,32.0755,32.0755,'NULL','NULL',NULL,NULL,0,0,'NO',0,29.50,0.00,29.00,23.20,23.00,0.00),('0000000136',43,'028',NULL,'G1 - 0.5 AZUL',12.000,2,1,32.13,2.68,79.000,1.000,31.50,6,'BOLIGRAFO PILOT G1 - 0.5 AZUL','NO','NO',0,'S',0,0,42.86,42.86,17.86,21.43,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,'NO',0,42.00,0.00,41.50,36.00,34.50,0.00),('0000000137',43,'026',NULL,'034 AZUL',50.000,2,1,11.63,0.23,58.000,18.000,11.40,1,'BOLIGRAFO FABER 034 AZUL','NO','NO',0,'S',0,0,150,163.16,25,60,150,150,150,150,'NULL','NULL',NULL,NULL,0,0,'NO',0,15.50,0.00,0.00,13.20,12.80,0.00),('0000000138',43,'026',NULL,'TRILUX 035 AZUL',50.000,2,1,15.35,0.31,112.000,0.000,14.73,6,'BOLIGRAFO FABER TRILUX 035 AZUL','NO','NO',0,'S',0,0,61.29,100,25,29.03,61.2903,61.2903,61.2903,61.2903,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.00,0.00,17.80,16.50,16.40,0.00),('0000000139',44,'075',NULL,'PLASTIF OF L/ANCH NEGRO',24.000,2,1,79.44,3.31,70.000,7.000,78.00,1,'ARCHIVADOR RAY -PERU PLASTIF OF L/ANCH NEGRO','NO','NO',0,'S',0,0,36.36,36.36,15.15,21.21,36.3636,36.3636,36.3636,36.3636,'NULL','NULL',NULL,NULL,0,0,'NO',0,98.00,0.00,95.00,89.00,86.50,0.00),('0000000140',44,'075',NULL,'PLASTIF 1/2 OF L/ANCH',1.000,1,1,3.08,3.08,2.000,0.000,3.02,0,'ARCHIVADOR RAY -PERU PLASTIF 1/2 OF L/ANCH','NO','NO',0,'S',0,0,25.39,25.39,19.12,25.39,25.3918,25.3918,25.3918,25.3918,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.50,0.00,3.45,0.00,3.25,0.00),('0000000141',9,'029',NULL,'40H T/ALICATE K1',1.000,1,1,55.28,55.28,42.000,0.000,54.21,1,'EGRAPADOR RAPID 40H T/ALICATE K1','NO','NO',0,'S',0,0,38.89,38.89,29.63,38.89,38.8889,38.8889,38.8889,38.8889,'NULL','NULL',NULL,NULL,0,0,'NO',0,67.00,0.00,66.00,61.00,59.50,0.00),('0000000142',9,'048',NULL,'T/ALICATE - 20HJ',1.000,1,1,9.47,9.47,0.000,0.000,9.47,1,'EGRAPADOR KP T/ALICATE - 20HJ','NO','NO',0,'S',0,0,90.07,100.63,79.51,58.39,90.0739,100.6336,79.5143,90.0739,'NULL','NULL',NULL,NULL,0,0,'NULL',0,18.00,19.00,0.00,0.00,0.00,0.00),('0000000143',9,'027',NULL,'25H M-527',1.000,1,1,6.38,6.38,0.000,0.000,7.47,1,'EGRAPADOR ARTESCO 25H M-527','NO','NO',0,'S',0,0,56.74,88.09,56.74,56.74,56.7398,88.0878,56.7398,56.7398,'NULL','NULL',NULL,NULL,0,0,'NULL',0,10.00,12.00,0.00,0.00,0.00,0.00),('0000000144',9,'027',NULL,'30H M-727',1.000,1,1,7.94,7.94,2.000,0.000,9.28,1,'EGRAPADOR ARTESCO 30H M-727','NO','NO',0,'S',0,0,51.13,88.92,51.13,51.13,51.1335,88.9169,51.1335,51.1335,'NULL','NULL',NULL,NULL,0,0,'NULL',0,12.00,15.00,0.00,0.00,0.00,0.00),('0000000145',9,'027',NULL,'10H M-513',1.000,1,1,2.80,2.80,2.000,0.000,2.80,1,'EGRAPADOR ARTESCO 10H M-513','NO','NO',0,'S',0,0,25,67.79,14.29,17.45,25,25,25,25,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.50,4.70,3.10,0.00,0.00,0.00),('0000000146',45,'027',NULL,NULL,1.000,1,1,1.10,1.10,0.000,0.000,1.10,2,'SACAGRAPA ARTESCO','NO','NO',0,'S',0,0,36.36,36.36,18.18,36.36,36.3636,36.3636,36.3636,36.3636,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.50,0.00,1.20,0.00,0.00,0.00),('0000000147',10,'030',NULL,'TRENDY - 45M  15HJS',1.000,1,1,2.95,2.95,28.000,0.000,2.86,1,'ENGRAPADOR KANGARO TRENDY - 45M  15HJS','NO','NO',0,'S',0,0,70.65,104.78,70.65,70.65,70.6485,104.7782,70.6485,70.6485,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.00,0.00,4.80,3.50,0.00,0.00),('0000000148',46,'026',NULL,'40H METAL U40',1.000,1,1,14.56,14.56,0.000,0.000,14.56,1,'PERFORADOR FABER 40H METAL U40','NO','NO',0,'S',0,0,37.36,71.7,37.36,37.36,37.3626,71.7033,37.3626,37.3626,'NULL','NULL',NULL,NULL,0,0,'NULL',0,20.00,25.00,0.00,0.00,0.00,0.00),('0000000149',46,'026',NULL,'10H ESCOLAR METAL U-10',1.000,1,1,3.25,3.25,4.000,0.000,3.25,1,'PERFORADOR FABER 10H ESCOLAR METAL U-10','NO','NO',0,'S',0,0,30.21,82.29,30.21,30.21,30.2083,82.2917,30.2083,30.2083,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.00,0.00,5.50,4.00,3.85,0.00),('0000000150',46,'031',NULL,'20H 11-1219-80',1.000,1,1,5.96,5.96,0.000,0.000,5.96,1,'PERFORADOR WEX 20H 11-1219-80','NO','NO',0,'S',0,0,51.01,84.56,51.01,34.23,51.0067,84.5638,51.0067,51.0067,'NULL','NULL',NULL,NULL,0,0,'NULL',0,9.00,11.00,0.00,0.00,0.00,0.00),('0000000151',2,NULL,NULL,'LUSTRE',100.000,4,1,14.97,0.15,20.000,76.000,14.95,100,'PAPEL LUSTRE','NO','NO',0,'S',0,0,100,100,66.67,100,100,100,100,100,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.00,0.00,20.00,18.50,17.00,0.00),('0000000152',47,'027',NULL,'C/IMAN REDONDO NEGRO',1.000,1,1,2.33,2.33,2.000,0.000,2.33,1,'PORTA CLIPS ARTESCO C/IMAN REDONDO NEGRO','NO','NO',0,'S',0,0,64.32,95.65,52.17,50.23,64.3192,64.3192,64.3192,64.3192,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.50,0.00,3.00,2.45,0.00,0.00),('0000000153',48,'027',NULL,NULL,1.000,1,1,2.08,2.08,69.000,0.000,1.97,1,'PORTA LAPIZ ARTESCO','NO','NO',0,'S',0,0,97.74,97.74,69.49,97.74,97.7401,97.7401,97.7401,97.7401,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.50,0.00,3.20,2.40,2.35,0.00),('0000000154',49,'027',NULL,'METAL',1.000,1,1,0.56,0.56,3.000,0.000,0.56,2,'TAJADOR ARTESCO METAL','NO','NO',0,'S',0,0,62.79,132.56,62.79,39.53,62.7907,132.5581,62.7907,62.7907,'NULL','NULL',NULL,NULL,0,0,'NO',0,0.70,1.00,0.65,0.00,0.00,0.00),('0000000155',50,'027',NULL,'CJ X 50',50.000,2,1,4.10,0.08,0.000,0.000,4.10,20,'FASTENER ARTESCO CJ X 50','NO','NO',0,'S',0,0,34.15,34.15,17.07,14.63,34.1463,34.1463,34.1463,34.1463,'NULL','NULL',NULL,NULL,0,0,'NULL',0,5.50,0.00,0.00,0.00,0.00,0.11),('0000000156',2,NULL,NULL,'BOND P/PLOTTER 90 GR 36\" X 50 MT CANSON',1.000,1,1,30.07,30.07,0.000,0.000,30.07,1,'PAPEL BOND P/PLOTTER 90 GR 36\" X 50 MT CANSON','NO','NO',0,'S',0,0,49.65,49.65,49.65,59.63,49.6508,49.6508,49.6508,49.6508,'NULL','NULL',NULL,NULL,0,0,'NULL',0,45.00,0.00,0.00,0.00,0.00,0.00),('0000000157',32,'020',NULL,'MINI FUN 4 GB',1.000,1,1,26.50,26.50,0.000,0.000,26.50,1,'USB KINGSTON MINI FUN 4 GB','NO','NO',0,'S',0,0,13.21,13.21,13.21,13.21,13.2075,13.2075,13.2075,13.2075,'NULL','NULL',NULL,NULL,0,0,'NULL',0,30.00,0.00,0.00,0.00,0.00,0.00),('0000000158',14,'027',NULL,'2K AZUL',1.000,1,1,2.51,2.51,8.000,0.000,2.50,1,'TAMPON ARTESCO 2K AZUL','NO','NO',0,'S',0,0,119.3,122.22,100,77.78,119.2982,119.2982,119.2982,119.2982,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.50,0.00,3.30,2.85,2.70,0.00),('0000000159',11,'023',NULL,'26/6 X 5000',1.000,2,1,1.78,1.78,0.000,0.000,1.78,2,'GRAPAS WINGO 26/6 X 5000','NO','NO',0,'S',0,0,40.45,40.45,40.45,40.45,40.4494,68.5393,40.4494,40.4494,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.50,0.00,0.00,0.00,0.00,0.00),('0000000160',34,'021',NULL,'DELUXE  A4 CUADRICULADO',100.000,4,1,217.68,2.18,0.000,18.000,213.41,1,'CUADERNO JUSTUS DELUXE  A4 CUADRICULADO','NO','NO',0,'S',0,0,31.22,58.37,20,31.22,31.2217,58.371,20,31.2217,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,0.00,2.40,225.00,223.00,0.00),('0000000161',37,'026',NULL,'JUMBO N° 47  COLORES',12.000,2,1,19.35,1.61,0.000,0.000,19.35,2,'PLUMON FABER JUMBO N° 47  COLORES','NO','NO',0,'S',0,0,25,25,15,25,25,25,25,25,'NULL','NULL',NULL,NULL,0,0,'NO',0,29.00,0.00,28.50,25.00,24.30,0.00),('0000000162',51,NULL,NULL,'45MM 400HJS',1.000,4,1,76.10,76.10,3.000,0.000,74.66,20,'ESPIRAL 45MM 400HJS','NO','NO',0,'S',0,0,19.05,66.67,19.05,19.05,19.0476,66.6667,19.0476,19.0476,'NULL','NULL',NULL,NULL,0,0,'NO',0,100.00,0.00,99.00,96.50,0.00,0.00),('0000000163',51,NULL,NULL,'40MM 350 HJS',1.000,4,1,66.79,66.79,3.000,0.000,65.53,20,'ESPIRAL 40MM 350 HJS','NO','NO',0,'S',0,0,21.62,75.68,21.62,21.62,21.6216,75.6757,21.6216,21.6216,'NULL','NULL',NULL,NULL,0,0,'NO',0,87.50,0.00,87.00,85.00,0.00,0.00),('0000000164',51,NULL,NULL,'33MM 240 HJS',1.000,4,1,38.90,38.90,2.000,0.000,38.16,20,'ESPIRAL 33MM 240 HJS','NO','NO',0,'S',0,0,39.53,132.56,30,39.53,39.5349,132.5581,30,39.5349,'NULL','NULL',NULL,NULL,0,0,'NO',0,56.00,0.00,55.50,54.50,0.00,0.00),('0000000165',51,NULL,NULL,'30MM 200 HJS',1.000,4,1,31.20,31.20,8.000,0.000,30.61,20,'ESPIRAL 30MM 200 HJS','NO','NO',0,'S',0,0,28.57,100,20,28.57,28.5714,100,20,28.5714,'NULL','NULL',NULL,NULL,0,0,'NO',0,45.50,0.00,45.00,42.50,0.00,0.00),('0000000166',51,NULL,NULL,'23MM 150 HJS',1.000,4,1,19.78,19.78,15.000,0.000,19.42,20,'ESPIRAL 23MM 150 HJS','NO','NO',0,'S',0,0,59.09,104.55,38,59.09,59.0909,104.5455,38,59.0909,'NULL','NULL',NULL,NULL,0,0,'NO',0,29.50,0.00,29.00,28.00,0.00,0.00),('0000000167',51,NULL,NULL,'20MM 120 HJS',1.000,4,1,14.04,14.04,10.000,0.000,13.78,20,'ESPIRAL 20MM 120 HJS','NO','NO',0,'S',0,0,56.25,118.75,38,56.25,56.25,118.75,38,56.25,'NULL','NULL',NULL,NULL,0,0,'NO',0,21.50,0.00,21.00,19.50,0.00,0.00),('0000000168',51,NULL,NULL,'17MM 100 HJS',1.000,4,1,11.58,11.58,25.000,0.000,11.40,0,'ESPIRAL 17MM 100 HJS','NO','NO',0,'S',0,0,54.47,54.47,54.47,54.47,143.9024,143.9024,143.9024,143.9024,'NULL','NULL',NULL,NULL,0,0,'NO',0,17.50,0.00,17.00,16.50,0.00,0.00),('0000000169',51,NULL,NULL,'14MM 85 HJS',1.000,4,1,10.41,10.41,33.000,0.000,10.21,20,'ESPIRAL 14MM 85 HJS','NO','NO',0,'S',0,0,68.54,68.54,34.83,68.54,124.7191,124.7191,124.7191,124.7191,'NULL','NULL',NULL,NULL,0,0,'NO',0,16.00,0.00,15.50,14.00,0.00,0.00),('0000000170',51,NULL,NULL,'12MM 70 HJS',1.000,4,1,6.59,6.59,78.000,0.000,6.49,20,'ESPIRAL 12MM 70 HJS','NO','NO',0,'S',0,0,57.14,57.14,35.71,57.14,185.7143,185.7143,185.7143,185.7143,'NULL','NULL',NULL,NULL,0,0,'NO',0,10.50,0.00,10.00,9.50,0.00,0.00),('0000000171',51,NULL,NULL,'09MM 50 HJS',1.000,4,1,4.06,4.06,9.000,0.000,3.98,1,'ESPIRAL 09MM 50 HJS','NO','NO',0,'S',0,0,86.05,86.05,62.79,109.3,132.5581,132.5581,132.5581,132.5581,'NULL','NULL',NULL,NULL,0,0,'NO',0,7.00,0.00,6.50,6.00,0.00,0.00),('0000000172',51,NULL,NULL,'07MM 25 HJS',1.000,4,1,2.69,2.69,71.000,0.000,2.64,20,'ESPIRAL 07MM 25 HJS','NO','NO',0,'S',0,0,76.47,76.47,76.47,61.76,194.1176,194.1176,194.1176,76.4706,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.00,0.00,5.50,5.00,0.00,0.00),('0000000174',53,NULL,NULL,'CUADRIMAX 56GR 58 X 83',1.000,1,1,0.13,0.13,46.000,0.000,0.13,20,'PAPELOGRAFO CUADRIMAX 56GR 58 X 83','NO','NO',0,'S',0,0,53.85,169.23,20,53.85,53.8462,169.2308,20,53.8462,'NULL','NULL',NULL,NULL,0,0,'NULL',0,0.20,0.35,0.00,0.00,0.00,0.00),('0000000175',2,NULL,NULL,'SABANA BOND 56GR 61X86',1.000,1,1,0.13,0.13,0.000,0.000,0.13,20,'PAPEL SABANA BOND 56GR 61X86','NO','NO',0,'S',0,0,53.85,169.23,53.85,92.31,53.8462,169.2308,53.8462,53.8462,'NULL','NULL',NULL,NULL,0,0,'NULL',0,0.20,0.35,0.00,0.00,0.00,0.00),('0000000176',2,NULL,NULL,'KRAFT 75 X 120 X 50 GR',100.000,4,1,21.22,0.21,12.000,86.000,20.73,0,'PAPEL KRAFT 75 X 120 X 50 GR','NO','NO',0,'S',0,0,26.32,25,23.68,14.74,57.8947,57.8947,26.3158,26.3158,'NULL','NULL',NULL,NULL,0,0,'NO',0,28.00,0.00,27.50,26.50,25.00,0.00),('0000000177',113,'102',NULL,'GRANDE',1.000,1,1,0.38,0.38,454.000,0.000,0.37,0,'CUTER DELFIN BRAND GRANDE','NO','NO',0,'S',0,0,177.78,177.78,38.89,94.44,177.7778,177.7778,177.7778,177.7778,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.00,0.00,0.80,0.50,0.00,0.00),('0000000178',55,'026',NULL,'SOFT TOUCH 13 CM',1.000,1,1,2.27,2.27,0.000,0.000,2.27,2,'TIJERA FABER SOFT TOUCH 13 CM','NO','NO',0,'S',0,0,54.19,98.24,54.19,54.19,54.185,98.2379,54.185,54.185,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.50,4.50,0.00,0.00,0.00,0.00),('0000000179',55,'026',NULL,'ESCOLAR CON REBOTE',1.000,1,1,1.73,1.73,2.000,0.000,1.73,1,'TIJERA FABER ESCOLAR CON REBOTE','NO','NO',0,'S',0,0,73.41,110.53,51.69,57.89,73.4104,73.4104,73.4104,73.4104,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.00,3.64,2.10,0.00,0.00,0.00),('0000000180',49,NULL,NULL,'GLOBO TERRAQUEO',1.000,1,1,2.97,2.97,0.000,0.000,2.97,2,'TAJADOR GLOBO TERRAQUEO','NO','NO',0,'S',0,0,27.95,51.52,27.95,27.95,27.9461,51.5152,27.9461,27.9461,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.80,4.50,0.00,0.00,0.00,0.00),('0000000181',56,'024',NULL,'RECT 19X13MM X 500 COLORES',1.000,1,1,1.31,1.31,76.000,0.000,1.28,2,'ETIQUETA PEGAFAN RECT 19X13MM X 500 COLORES','NO','NO',0,'S',0,0,56.25,56.25,25,56.25,56.25,56.25,56.25,56.25,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,0.00,2.15,1.60,0.00,0.00),('0000000182',57,'033',NULL,'TOP A-4',1.000,1,1,2.24,2.24,1.000,0.000,2.20,1,'FORRO VINIFORRO TOP A-4','NO','NO',0,'S',0,0,60,75,25,60,60,60,60,60,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.20,0.00,3.10,2.60,2.45,0.00),('0000000183',57,'033',NULL,'OFICIO',1.000,1,1,3.78,3.78,336.000,0.000,3.70,5,'FORRO VINIFORRO OFICIO','NO','NO',0,'S',0,0,42.86,64.56,19.05,30.95,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.00,0.00,4.80,4.15,0.00,0.00),('0000000184',58,'022',NULL,'CLIP 3/4\" 19MM X 12 MF',1.000,2,1,1.11,1.11,5.000,0.000,1.11,0,'BINDER MEMORIS CLIP 3/4\" 19MM X 12 MF','NO','NO',0,'S',0,0,50,50,50,50,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.50,0.00,0.00,0.00,0.00,0.00),('0000000186',58,NULL,NULL,'CLIP 1/1/4\" 32MM  CAJA X  12 MF',1.000,1,1,2.28,2.28,32.000,0.000,2.02,10,'BINDER CLIP 1/1/4\" 32MM  CAJA X  12 MF','NO','NO',0,'S',0,0,66.67,133.33,66.67,66.67,66.6667,133.3333,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.00,0.00,0.00,0.00,0.00,0.00),('0000000187',58,NULL,NULL,'CLIP 1 5/8\"',1.000,1,1,0.25,0.25,0.000,0.000,0.25,10,'BINDER CLIP 1 5/8\"','NO','NO',0,'S',0,0,40,60,40,40,40,60,40,40,'NULL','NULL',NULL,NULL,0,0,NULL,0,0.00,0.00,0.00,0.00,0.00,0.00),('0000000188',58,NULL,NULL,'CLIP 2 (51MM)  CAJA X12',1.000,1,1,5.46,5.46,9.000,0.000,5.36,10,'BINDER CLIP 2 (51MM)  CAJA X12','NO','NO',0,'S',0,0,33.33,33.33,33.33,33.33,113.3333,113.3333,113.3333,113.3333,'NULL','NULL',NULL,NULL,0,0,'NO',0,7.50,0.00,0.00,0.00,0.00,0.00),('0000000189',59,'031',NULL,'X36 YDS 91-1070-00',1.000,1,1,5.84,5.84,0.000,0.000,5.84,1,'DISPENSADOR WEX X36 YDS 91-1070-00','NO','NO',0,'S',0,0,36.99,71.23,36.99,36.99,36.9863,71.2329,36.9863,36.9863,'NULL','NULL',NULL,NULL,0,0,'NO',0,8.00,10.00,0.00,0.00,0.00,0.00),('0000000190',59,'031',NULL,'36-72 YDS',1.000,1,1,13.08,13.08,2.000,0.000,13.08,1,'DISPENSADOR WEX 36-72 YDS','NO','NO',0,'S',0,0,37.61,68.2,37.61,37.61,37.6147,68.1957,37.6147,37.6147,'NULL','NULL',NULL,NULL,0,0,'NULL',0,18.00,22.00,0.00,0.00,0.00,0.00),('0000000191',60,'027',NULL,'BLANCO CHICO',30.000,2,1,7.75,0.26,1.000,19.000,7.75,1,'BORRADOR ARTESCO BLANCO CHICO','NO','NO',0,'S',0,0,117.39,117.39,30.43,73.91,117.3913,117.3913,117.3913,117.3913,'NULL','NULL',NULL,NULL,0,0,'NO',0,9.50,0.00,9.20,8.30,8.10,0.00),('0000000192',60,'027',NULL,'BLANCO GRANDE',20.000,2,1,9.11,0.46,0.000,11.000,9.11,1,'BORRADOR ARTESCO BLANCO GRANDE','NO','NO',0,'S',0,0,86.05,132.56,39.53,109.3,86.0465,86.0465,86.0465,86.0465,'NULL','NULL',NULL,NULL,0,0,'NO',0,0.80,0.00,11.20,10.00,9.70,0.00),('0000000193',7,'027',NULL,'TAMPON AZUL',1.000,1,1,1.14,1.14,3.000,0.000,1.14,0,'TINTA ARTESCO TAMPON AZUL','NO','NO',0,'S',0,0,40.19,40.19,12.15,40.19,40.1869,40.1869,40.1869,40.1869,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.50,0.00,1.40,1.25,1.21,0.00),('0000000194',61,'027',NULL,'PLASTIF  COLORES X 100 UND',1.000,2,1,1.30,1.30,2.000,0.000,1.30,2,'CHINCHES ARTESCO PLASTIF  COLORES X 100 UND','NO','NO',0,'S',0,0,53.85,53.85,23.08,53.85,53.8462,53.8462,53.8462,53.8462,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.00,0.00,1.45,0.00,0.00,0.00),('0000000195',2,'008',NULL,'CARBON',1.000,1,1,0.12,0.12,9.000,0.000,0.12,10,'PAPEL PELIKAN CARBON','NO','NO',0,'S',0,0,316.67,316.67,66.67,316.67,316.6667,316.6667,316.6667,316.6667,'NULL','NULL',NULL,NULL,0,0,'NULL',0,0.50,0.00,0.00,0.00,0.00,0.00),('0000000196',62,'034',NULL,'DE ESCRITORIO',1.000,1,1,68.40,68.40,0.000,0.000,68.40,1,'SET ACRIMET DE ESCRITORIO','NO','NO',0,'S',0,0,24.27,38.89,24.27,24.27,24.269,38.8889,24.269,24.269,'NULL','NULL',NULL,NULL,0,0,'NULL',0,85.00,95.00,0.00,0.00,0.00,0.00),('0000000197',63,'034',NULL,'2 PISOS',1.000,1,1,28.80,28.80,0.000,0.000,28.80,1,'BANDEJA ACRIMET 2 PISOS','NO','NO',0,'S',0,0,31.94,56.25,31.94,21.53,31.9444,56.25,31.9444,31.9444,'NULL','NULL',NULL,NULL,0,0,'NULL',0,38.00,45.00,0.00,0.00,0.00,0.00),('0000000198',64,'027',NULL,'20 CM TRANSPARENTE',50.000,2,1,16.34,0.33,0.000,23.000,16.34,10,'REGLA ARTESCO 20 CM TRANSPARENTE','NO','NO',0,'S',0,0,85.19,78.57,29.63,78.57,85.1852,85.1852,85.1852,85.1852,'NULL','NULL',NULL,NULL,0,0,'NO',0,20.00,0.00,0.00,18.00,0.00,0.00),('0000000199',64,NULL,NULL,'30 CM TRANSPARENTE',50.000,2,1,25.02,0.50,0.000,3.000,25.02,10,'REGLA 30 CM TRANSPARENTE','NO','NO',0,'S',0,0,86.05,122.22,23.26,132.56,86.0465,86.0465,86.0465,86.0465,'NULL','NULL',NULL,NULL,0,0,'NO',0,32.00,0.00,30.00,28.00,0.00,0.00),('0000000200',65,NULL,NULL,NULL,1.000,1,1,0.65,0.65,32.000,0.000,0.65,10,'LINOTIPO','NO','NO',0,'S',0,0,207.69,185.71,185.71,185.71,207.6923,207.6923,207.6923,207.6923,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,1.86,0.00,0.00,0.00,0.00),('0000000201',66,'035',NULL,'MS-10VC COLORES',1.000,1,1,19.50,19.50,0.000,0.000,19.50,1,'CALCULADORA CASIO MS-10VC COLORES','NO','NO',0,'S',0,0,38.46,38.46,38.46,43.59,38.4615,38.4615,38.4615,38.4615,'NULL','NULL',NULL,NULL,0,0,'NULL',0,27.00,0.00,0.00,0.00,0.00,0.00),('0000000202',66,'035',NULL,'12 DIGIT MS-10 S',1.000,1,1,23.98,23.98,0.000,0.000,23.98,0,'CALCULADORA CASIO 12 DIGIT MS-10 S','NO','NO',0,'S',0,0,33.44,58.47,33.44,33.44,33.4445,58.4654,33.4445,33.4445,'NULL','NULL',NULL,NULL,0,0,'NO',0,28.50,0.00,26.00,0.00,0.00,0.00),('0000000203',67,'036',NULL,'GRB 700MB  (CON X 100)',100.000,4,1,55.17,0.55,1.000,0.000,55.17,1,'CD-R IMATION GRB 700MB  (CON X 100)','NO','NO',0,'S',0,0,35.94,48.77,34.43,34.43,117.5095,117.5095,117.5095,117.5095,'NULL','NULL',NULL,NULL,0,0,'NO',0,75.00,82.08,0.00,0.00,0.00,1.20),('0000000204',67,'036',NULL,'GRB 700MB  (CON X 25)',1.000,1,1,17.35,17.35,0.000,0.000,17.35,1,'CD-R IMATION GRB 700MB  (CON X 25)','NO','NO',0,'S',0,0,44.09,72.91,44.09,44.09,44.0922,72.9107,44.0922,44.0922,'NULL','NULL',NULL,NULL,0,0,'NULL',0,25.00,30.00,0.00,0.00,0.00,0.00),('0000000205',68,'036',NULL,'GRABABLE 4.7GB 16X (CON X  50)',50.000,8,8,36.50,0.73,0.000,0.000,36.50,1,'DVD + R IMATION GRABABLE 4.7GB 16X (CON X  50)','NO','NO',0,'S',0,0,36.99,36.99,23.29,23.29,64.3836,64.3836,9.589,64.3836,'NULL','NULL',NULL,NULL,0,0,'NO',0,42.50,0.00,40.00,0.00,0.00,0.00),('0000000206',68,'036',NULL,'GRABABLE 4.7GB 16X (CON X  25)',1.000,1,1,23.28,23.28,0.000,0.000,23.28,1,'DVD + R IMATION GRABABLE 4.7GB 16X (CON X  25)','NO','NO',0,'S',0,0,28.87,50.34,28.87,28.87,28.866,50.3436,28.866,28.866,'NULL','NULL',NULL,NULL,0,0,'NULL',0,30.00,35.00,0.00,0.00,0.00,0.00),('0000000207',68,'036',NULL,'GRABABLE 4.7GB 16X (CON X  10)',1.000,1,1,10.06,10.06,0.000,0.000,10.06,1,'DVD + R IMATION GRABABLE 4.7GB 16X (CON X  10)','NO','NO',0,'S',0,0,49.11,78.93,49.11,49.11,49.1054,78.9264,49.1054,49.1054,'NULL','NULL',NULL,NULL,0,0,'NULL',0,15.00,18.00,0.00,0.00,0.00,0.00),('0000000208',25,'011',NULL,'CE50 05 A   P/LASER 2055DN',1.000,1,1,309.67,309.67,0.000,0.000,286.36,1,'TONER HP CE50 05 A   P/LASER 2055DN','NO','NO',0,'S',0,0,17.75,17.75,15.94,17.75,17.7536,17.7536,17.7536,17.7536,'NULL','NULL',NULL,NULL,0,0,'NO',0,345.00,365.00,340.00,0.00,0.00,0.00),('0000000209',69,'037',NULL,'1TB EXTERNO',1.000,1,1,198.31,198.31,0.000,0.000,194.45,1,'DISCO DURO TOSHIBA 1TB EXTERNO','NO','NO',0,'S',0,0,18.69,23.44,16.32,16.32,23.4392,23.4392,23.4392,23.4392,'NULL','NULL',NULL,NULL,0,0,'NO',0,235.00,0.00,232.00,220.00,0.00,0.00),('0000000210',38,NULL,NULL,'CON SOPORTE 21272',1.000,1,1,9.00,9.00,7.000,0.000,9.00,1,'NOTAS STICK CON SOPORTE 21272','NO','NO',0,'S',0,0,22.22,33.33,22.22,22.22,22.2222,33.3333,22.2222,22.2222,'NULL','NULL',NULL,NULL,0,0,'NULL',0,11.00,12.00,0.00,0.00,0.00,0.00),('0000000211',36,'027',NULL,'X 40 GR',1.000,1,1,2.49,2.49,4.000,0.000,2.49,1,'PEGAMENTO BARRA ARTESCO X 40 GR','NO','NO',0,'S',0,0,53.85,43.37,26.92,19.23,53.8462,53.8462,53.8462,53.8462,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.50,0.00,3.30,2.75,2.65,0.00),('0000000212',35,'038',NULL,'COLOR X 100',100.000,2,1,0.84,0.01,0.000,0.000,0.84,1,'CLIPS WARRIOR COLOR X 100','NO','NO',0,'S',0,0,78.57,78.57,42.86,78.57,78.5714,78.5714,42.8571,78.5714,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.50,0.00,0.00,0.00,0.00,0.02),('0000000213',58,NULL,NULL,'CLIPS  1 5/8\" 41MM CAJA X 12 MF',1.000,2,1,3.63,3.63,6.000,0.000,3.63,1,'BINDER CLIPS  1 5/8\" 41MM CAJA X 12 MF','NO','NO',0,'S',0,0,36.36,36.36,36.36,36.36,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.50,0.00,0.00,0.00,0.00,0.00),('0000000214',58,'022',NULL,'CLIPS  1 \" 25MM CJA X 12',1.000,2,1,1.74,1.74,12.000,0.000,1.74,1,'BINDER MEMORIS CLIPS  1 \" 25MM CJA X 12','NO','NO',0,'S',0,0,33.33,33.33,33.33,33.33,33.36,33.36,33.36,33.36,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000000215',70,'039',NULL,'CLIX',1.000,1,1,3.60,3.60,0.000,0.000,3.60,1,'RESALTADOR ARTLINE CLIX','NO','NO',0,'S',0,0,11.11,16.67,11.11,11.11,11.1111,16.6667,11.1111,11.1111,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.00,4.20,0.00,0.00,0.00,0.00),('0000000216',71,'023',NULL,'2B',1.000,1,1,0.20,0.20,0.000,0.000,0.20,5,'LAPIZ WINGO 2B','NO','NO',0,'S',0,0,150,66.67,66.67,100,150,150,150,100,'NULL','NULL',NULL,NULL,0,0,'NULL',0,0.50,0.33,0.00,0.00,0.00,0.00),('0000000217',72,'040',NULL,'MANILA A-4 COLOR',1.000,1,1,0.33,0.33,0.000,0.000,0.33,1,'FOLDER GRAFI PAPEL MANILA A-4 COLOR','NO','NO',0,'S',0,0,112.12,112.12,36.36,112.12,112.1212,112.1212,75.7576,112.1212,'NULL','NULL',NULL,NULL,0,0,'NO',0,0.70,0.00,0.00,0.35,0.00,0.00),('0000000218',72,'067',NULL,'MANILA A-4',1.000,4,1,14.24,14.24,45.000,0.000,13.97,2,'FOLDER GRAPHOS MANILA A-4','NO','NO',0,'S',0,0,233.33,194.12,47.06,194.12,233.3333,233.3333,233.3333,233.3333,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.00,0.00,17.50,16.20,0.00,0.00),('0000000219',50,'038',NULL,NULL,50.000,2,1,6.50,0.13,0.000,0.000,6.50,1,'FASTENER WARRIOR','NO','NO',0,'S',0,0,7.69,15.38,7.69,7.69,7.6923,53.8462,7.6923,7.6923,'NULL','NULL',NULL,NULL,0,0,'NULL',0,7.00,7.50,0.00,0.00,0.00,0.14),('0000000220',72,'040',NULL,'MANILA PASTEL',1.000,1,1,0.50,0.50,0.000,0.000,0.50,1,'FOLDER GRAFI PAPEL MANILA PASTEL','NO','NO',0,'S',0,0,20,20,10,20,20,20,10,20,'NULL','NULL',NULL,NULL,0,0,'NULL',0,0.60,0.00,0.00,0.00,0.00,0.00),('0000000221',73,NULL,NULL,'FIGURAS',1.000,1,1,1.90,1.90,0.000,0.000,1.90,1,'TARJETAS FIGURAS','NO','NO',0,'S',0,0,110.53,110.53,110.53,110.53,110.5263,110.5263,110.5263,110.5263,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000000222',73,NULL,NULL,'MICROPOROZO',1.000,1,1,2.17,2.17,0.000,0.000,2.17,5,'TARJETAS MICROPOROZO','NO','NO',0,'S',0,0,130.41,130.41,130.41,130.41,130.4147,130.4147,130.4147,130.4147,'NULL','NULL',NULL,NULL,0,0,'NULL',0,5.00,0.00,0.00,0.00,0.00,0.00),('0000000223',41,'041',NULL,'90 YDS',1.000,1,1,1.15,1.15,0.000,0.000,1.15,5,'CINTA EMBALAJE GOYO 90 YDS','NO','NO',0,'S',0,0,160.87,160.87,117.39,160.87,160.8696,160.8696,117.3913,160.8696,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.00,0.00,0.00,0.00,0.00,0.00),('0000000224',41,'041',NULL,'20 YDS',1.000,1,1,0.65,0.65,0.000,0.000,0.65,1,'CINTA EMBALAJE GOYO 20 YDS','NO','NO',0,'S',0,0,53.85,53.85,30.77,53.85,53.8462,53.8462,53.8462,53.8462,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.00,0.00,0.70,0.00,0.00,0.00),('0000000225',112,'051','16 ','16 X 11.5 CM CARTA X 56GR',1.000,4,1,2.90,2.90,13.000,0.000,2.67,1,'SOBRE BOND GALLO 16 X 11.5 CM CARTA X 56GR','NO','NO',0,'S',0,0,106.9,106.9,55.17,106.9,106.8966,106.8966,106.8966,106.8966,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.00,0.00,3.50,3.20,0.00,0.00),('0000000226',25,'042',NULL,'KATUN EP - 3000',1.000,1,1,18.00,18.00,0.000,0.000,18.00,1,'TONER MINOLTA KATUN EP - 3000','NO','NO',0,'S',0,0,122.22,122.22,122.22,122.22,122.2222,122.2222,122.2222,122.2222,'NULL','NULL',NULL,NULL,0,0,'NULL',0,40.00,0.00,0.00,0.00,0.00,0.00),('0000000227',25,'012',NULL,'LBP -3300',1.000,1,1,180.70,180.70,0.000,0.000,180.70,1,'TONER CANON LBP -3300','NO','NO',0,'S',0,0,27.28,85.39,85.39,85.39,27.2828,85.3901,85.3901,85.3901,'NULL','NULL',NULL,NULL,0,0,'NULL',0,229.99,335.00,0.00,0.00,0.00,0.00),('0000000228',25,'043',NULL,'TN-550',1.000,1,1,173.75,173.75,0.000,0.000,173.75,1,'TONER BROTHER TN-550','NO','NO',0,'S',0,0,35.25,35.25,35.25,35.25,35.2518,35.2518,35.2518,35.2518,'NULL','NULL',NULL,NULL,0,0,'NULL',0,235.00,0.00,0.00,0.00,0.00,0.00),('0000000229',7,'011',NULL,'Nº 45 NEGRO',1.000,1,1,103.00,103.00,6.000,0.000,103.00,1,'TINTA HP Nº 45 NEGRO','NO','NO',0,'S',0,0,21.36,21.36,18.45,21.36,21.3592,21.3592,21.3592,21.3592,'NULL','NULL',NULL,NULL,0,0,'NULL',0,125.00,0.00,0.00,0.00,0.00,0.00),('0000000230',2,'044',NULL,'FOTOCOPIA BOND 75 GR  A-4',5.000,2,1,102.64,20.53,0.000,0.000,102.64,5,'PAPEL ATLAS FOTOCOPIA BOND 75 GR  A-4','NO','NO',0,'S',0,0,11.55,11.55,5.11,11.55,11.3861,11.3861,11.3861,11.3861,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.00,0.00,0.00,0.00,0.00,0.00),('0000000231',2,'044',NULL,'BOND 80 GR A-4',1.000,3,1,22.72,22.72,0.000,0.000,10.00,5,'PAPEL ATLAS BOND 80 GR A-4','NO','NO',0,'S',0,0,19.83,19.83,8.93,19.83,19.5652,19.5652,19.5652,19.5652,'NULL','NULL',NULL,NULL,0,0,'NO',0,26.00,0.00,25.00,0.00,0.00,0.00),('0000000232',2,'044',NULL,'FOTOCOPIA BOND 75 GR OFICIO',1000.000,3,1,22.62,0.02,0.000,0.000,22.62,5,'PAPEL ATLAS FOTOCOPIA BOND 75 GR OFICIO','NO','NO',0,'S',0,0,21.57,21.57,17.15,19.36,21.6814,21.6814,21.6814,21.6814,'NULL','NULL',NULL,NULL,0,0,'NULL',0,27.50,0.00,0.00,0.00,0.00,0.03),('0000000233',2,NULL,NULL,'BULKY A-4',1000.000,3,1,9.00,0.01,0.000,0.000,9.00,5,'PAPEL BULKY A-4','NO','NO',0,'S',0,0,31.82,64.55,31.82,31.82,31.8182,31.8182,31.8182,31.8182,'NULL','NULL',NULL,NULL,0,0,'NO',0,14.50,18.10,0.00,0.00,0.00,0.01),('0000000234',75,'045','(06','20600',1.000,1,1,98.94,98.94,9.000,0.000,97.01,1,'NUMERADORA AUT.  METAL KW-TRIO (06 DIGITOS) 20600','NO','NO',0,'S',0,0,34.33,32.35,26.87,17.65,34.3284,34.3284,34.3284,34.3284,'NULL','NULL',NULL,NULL,0,0,'NO',0,140.00,0.00,135.00,120.00,0.00,0.00),('0000000235',8,'005',NULL,'R-524  NEGRO',1.000,1,1,2.80,2.80,35.000,0.000,3.06,0,'ALMOHADILLA SHINY R-524  NEGRO','NO','NO',0,'S',0,0,70.21,70.21,27.66,70.21,70.2128,70.2128,70.2128,70.2128,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.00,0.00,4.50,0.00,0.00,0.00),('0000000236',2,NULL,NULL,'CANSON 112 GR',100.000,4,1,13.40,0.13,0.000,0.000,13.40,NULL,'PAPEL CANSON 112 GR','NO','NO',0,'S',0,0,41.79,41.79,26.87,41.79,49.2537,49.2537,34.3284,49.2537,'NULL','NULL',NULL,NULL,0,0,'NULL',0,19.00,0.00,0.00,0.00,0.00,0.20),('0000000238',10,'045',NULL,'5003 DE METAL PROFESIONAL 210 HJ',1.000,1,1,70.40,70.40,0.000,0.000,70.40,1,'ENGRAPADOR KW-TRIO 5003 DE METAL PROFESIONAL 210 HJ','NO','NO',0,'S',0,0,32.1,34.94,27.84,32.1,32.1023,32.1023,32.1023,32.1023,'NULL','NULL',NULL,NULL,0,0,'NULL',0,93.00,95.00,0.00,0.00,0.00,0.00),('0000000239',14,'005','DE ','40MM',1.000,1,1,15.50,15.50,0.000,0.000,15.50,NULL,'TAMPON SHINY DE HUELLAS DIGITALES 40MM','NO','NO',0,'S',0,0,35.48,35.48,29.03,35.48,35.4839,35.4839,35.4839,35.4839,'NULL','NULL',NULL,NULL,0,0,'NULL',0,21.00,0.00,0.00,0.00,0.00,0.00),('0000000240',3,'108',NULL,'NATURAL 48.8  OF',1.000,3,1,13.75,13.75,37.000,0.000,13.49,0,'PAPEL PERIODICO PRAXCOM NATURAL 48.8  OF','NO','NO',0,'S',0,0,23.58,23.58,13.29,23.58,23.7113,23.7113,23.7113,23.7113,'NULL','NULL',NULL,NULL,0,0,'NO',0,16.50,0.00,0.00,16.20,16.00,0.00),('0000000241',2,'046',NULL,'OFICIO DE 75 GR',1000.000,3,1,25.00,0.02,0.000,0.000,25.00,1,'PAPEL BOND BIRD OFICIO DE 75 GR','NO','NO',0,'S',0,0,8,16,8,8,8,16,8,8,'NULL','NULL',NULL,NULL,0,0,'NULL',0,27.00,29.00,0.00,0.00,0.00,0.03),('0000000242',77,NULL,NULL,NULL,1.000,1,1,0.25,0.25,0.000,0.000,0.25,5,'MADERA PARA SELLO','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,0.33,0.00,0.00,0.00,0.00,0.00),('0000000243',2,'044',NULL,'C/SELLO 80 GR',1000.000,3,1,27.00,0.03,0.000,0.000,27.00,2,'PAPEL ATLAS C/SELLO 80 GR','NO','NO',0,'S',0,0,3.7,3.7,3.7,3.7,3.7037,3.7037,3.7037,3.7037,'NULL','NULL',NULL,NULL,0,0,'NULL',0,28.00,0.00,0.00,0.00,0.00,0.03),('0000000244',27,'047',NULL,NULL,1.000,1,1,13.50,13.50,0.000,0.000,13.50,1,'MOUSE ECOTREND','NO','NO',0,'S',0,0,33.33,62.96,1700,1700,33.3333,62.963,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NULL',0,18.00,22.00,0.00,0.00,0.00,0.00),('0000000245',8,'007',NULL,'4912',1.000,1,1,6.08,6.08,7.000,0.000,6.08,1,'ALMOHADILLA TRODAT 4912','NO','NO',0,'S',0,0,27.27,27.27,27.27,18.18,27.2727,27.2727,27.2727,27.2727,'NULL','NULL',NULL,NULL,0,0,'NO',0,7.50,0.00,7.00,0.00,0.00,0.00),('0000000246',8,'005',NULL,'R 532   R-532',1.000,1,1,3.57,3.57,12.000,0.000,3.14,2,'ALMOHADILLA SHINY R 532   R-532','NO','NO',0,'S',0,0,37.5,37.5,37.5,37.5,37.5,37.5,37.5,37.5,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.00,0.00,5.50,0.00,0.00,0.00),('0000000247',78,'037',NULL,'L745-SP4149LL',1.000,1,1,2184.57,2184.57,0.000,0.000,2184.57,1,'LAPTOP TOSHIBA L745-SP4149LL','NO','NO',0,'S',0,0,25.88,25.88,25.88,25.88,137400,137400,137400,137400,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2749.94,0.00,0.00,0.00,0.00,0.00),('0000000248',79,'037',NULL,'1000VA',1.000,3,1,296.67,296.67,0.000,0.000,296.67,NULL,'UPS FORZA TOSHIBA 1000VA','NO','NO',0,'S',0,0,51.68,51.68,51.68,51.68,51.6837,51.6837,51.6837,51.6837,'NULL','NULL',NULL,NULL,0,0,'NULL',0,449.99,0.00,0.00,0.00,0.00,0.00),('0000000249',11,'045',NULL,'23/08  CAJ X 1000',1.000,2,1,1.75,1.75,53.000,0.000,1.75,1,'GRAPAS KW-TRIO 23/08  CAJ X 1000','NO','NO',0,'S',0,0,71.43,71.43,71.43,71.43,71.4286,71.4286,71.4286,71.4286,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.00,0.00,0.00,0.00,0.00,0.00),('0000000250',59,'045',NULL,'EX01 PARA CINTA EMBALAJE',1.000,1,1,17.73,17.73,5.000,0.000,17.39,1,'DISPENSADOR KW-TRIO EX01 PARA CINTA EMBALAJE','NO','NO',0,'S',0,0,42.86,42.86,42.86,42.86,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,NULL,0,25.00,0.00,24.00,20.00,0.00,0.00),('0000000251',10,'045',NULL,'DE METAL 50LAN (210HJ)',1.000,1,1,60.20,60.20,9.000,0.000,59.03,1,'ENGRAPADOR KW-TRIO DE METAL 50LAN (210HJ)','NO','NO',0,'S',0,0,33.33,33.33,33.33,28.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,NULL,0,85.00,0.00,83.00,73.00,72.00,0.00),('0000000252',8,'005',NULL,'PARA SELLO S-827D',1.000,1,1,4.39,4.39,6.000,0.000,4.39,1,'ALMOHADILLA SHINY PARA SELLO S-827D','NO','NO',0,'S',0,0,62.5,85.71,85.71,85.71,62.5,62.5,62.5,62.5,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.50,0.00,6.00,5.20,4.90,0.00),('0000000253',78,'097','Y50','I7-3630QM 15  1TB',1.000,1,1,3155.32,3155.32,0.000,0.000,3155.32,1,'LAPTOP LENOVO Y500 I7-3630QM 15  1TB','NO','NO',0,'S',0,0,1.1,1.1,1.1,1.1,1.0991,1.0991,1.0991,1.0991,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3190.03,0.00,0.00,0.00,0.00,0.00),('0000000254',50,'048',NULL,'DE METAL  8CM',1.000,2,1,2.21,2.21,269.000,0.000,2.16,1,'FASTENER KP DE METAL  8CM','NO','NO',0,'S',0,0,63.27,63.27,30.61,42.86,63.2653,63.2653,63.2653,63.2653,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.50,0.00,3.20,2.50,0.00,0.00),('0000000255',10,'048',NULL,'MINI NEON',1.000,1,1,2.50,2.50,1.000,0.000,2.50,1,'ENGRAPADOR KP MINI NEON','NO','NO',0,'S',0,0,60,140,60,60,60,140,60,60,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.00,6.00,0.00,0.00,0.00,0.00),('0000000257',82,'050',NULL,'NEON 3X3 X 360 HJS',1.000,1,1,5.20,5.20,2.000,0.000,5.20,1,'NOTA ADHESIVA OVE NEON 3X3 X 360 HJS','NO','NO',0,'S',0,0,34.62,34.62,25,63.46,34.6154,34.6154,34.6154,34.6154,'NULL','NULL',NULL,NULL,0,0,'NULL',0,7.00,0.00,0.00,0.00,0.00,0.00),('0000000258',46,'027',NULL,'ESCOLAR  25H  M-73',1.000,1,1,7.34,7.34,0.000,0.000,7.46,1,'PERFORADOR ARTESCO ESCOLAR  25H  M-73','NO','NO',0,'S',0,0,45.14,50,37.88,37.88,45.1379,45.1379,37.881,45.1379,'NULL','NULL',NULL,NULL,0,0,'NO',0,10.00,0.00,9.00,0.00,0.00,0.00),('0000000259',46,'027',NULL,'ESCOLAR 11H   M-01',1.000,1,1,4.31,4.31,0.000,0.000,4.31,0,'PERFORADOR ARTESCO ESCOLAR 11H   M-01','NO','NO',0,'S',0,0,60.86,100,34.05,7.24,60.8579,60.8579,47.4531,60.8579,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.00,0.00,5.20,0.00,0.00,0.00),('0000000260',74,'067',NULL,'MANILA A4',1.000,4,1,15.63,15.63,7.000,0.000,15.34,1,'SOBRE GRAPHOS MANILA A4','NO','NO',0,'S',0,0,52.17,52.17,52.17,52.17,334.7826,334.7826,334.7826,73.913,'NULL','NULL',NULL,NULL,0,0,'NO',0,19.00,0.00,18.50,17.00,0.00,0.00),('0000000261',74,'051',NULL,'MANILA RADIOGRAFICO',100.000,4,1,41.96,0.42,11.000,5.000,41.17,1,'SOBRE GALLO MANILA RADIOGRAFICO','NO','NO',0,'S',0,0,177.78,177.78,38.89,177.78,177.7778,177.7778,177.7778,177.7778,'NULL','NULL',NULL,NULL,0,0,'NO',0,58.00,0.00,55.50,50.00,0.00,0.00),('0000000262',74,'051',NULL,'MANILA 1/2 OF',1.000,4,1,9.84,9.84,18.000,0.000,9.65,1,'SOBRE GALLO MANILA 1/2 OF','NO','NO',0,'S',0,0,45.16,45.16,23.66,45.16,45.1613,45.1613,45.1613,45.1613,'NULL','NULL',NULL,NULL,0,0,'NO',0,13.50,0.00,13.00,12.00,0.00,0.00),('0000000263',112,'040',NULL,'CARTA 75GR 11.5X16.2 CM',1.000,4,1,3.60,3.60,33.000,0.000,3.53,1,'SOBRE BOND GRAFI PAPEL CARTA 75GR 11.5X16.2 CM','NO','NO',0,'S',0,0,100,100,33.33,100,100,100,33.3333,100,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.00,0.00,5.50,4.80,4.50,0.00),('0000000264',34,'021',NULL,'ANILLADO A4',1.000,1,1,5.80,5.80,0.000,0.000,5.80,1,'CUADERNO JUSTUS ANILLADO A4','NO','NO',0,'S',0,0,46.55,46.55,46.55,46.55,46.5517,46.5517,46.5517,46.5517,'NULL','NULL',NULL,NULL,0,0,'NULL',0,8.50,0.00,0.00,0.00,0.00,0.00),('0000000265',26,'024',NULL,'MASKING  18MM  3/4 X 20 YDS ESCOLAR',1.000,1,1,0.86,0.86,180.000,0.000,0.75,1,'CINTA PEGAFAN MASKING  18MM  3/4 X 20 YDS ESCOLAR','NO','NO',0,'S',0,0,87.5,87.5,25,50,87.5,87.5,50,87.5,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.50,0.00,1.30,0.95,0.92,0.00),('0000000266',54,'022',NULL,'CHICO',1.000,1,1,0.46,0.46,0.000,0.000,0.46,1,'CUCHILLAS MEMORIS CHICO','NO','NO',0,'S',0,0,117.39,334.78,117.39,117.39,117.3913,334.7826,117.3913,117.3913,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.00,2.00,0.00,0.00,0.00,0.00),('0000000267',43,'028',NULL,'P/F BP-SF AZUL',12.000,2,1,17.83,1.49,27.000,2.000,17.48,1,'BOLIGRAFO PILOT P/F BP-SF AZUL','NO','NO',0,'S',0,0,25,25,18.75,25,25,25,25,25,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.00,0.00,21.50,18.80,18.50,0.00),('0000000268',26,'052',NULL,'EMBALAJE 2\" X 72 YDS',1.000,1,1,1.66,1.66,0.000,0.000,1.66,1,'CINTA SHURTAPE EMBALAJE 2\" X 72 YDS','NO','NO',0,'S',0,0,50.6,80.72,50.6,50.6,50.6024,80.7229,50.6024,50.6024,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.50,3.00,0.00,0.00,0.00,0.00),('0000000269',26,'053',NULL,'EMBALAJE 2\" X 110 YDS',1.000,1,1,3.37,3.37,0.000,0.000,3.37,1,'CINTA SCOTH EMBALAJE 2\" X 110 YDS','NO','NO',0,'S',0,0,18.69,18.69,18.69,18.69,18.6944,18.6944,18.6944,18.6944,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000000270',52,'054',NULL,'HUMO TRANSP. P/ANILLADOS A4',100.000,4,1,14.00,0.14,29.000,0.000,14.00,1,'MICA CRISTAL HUMO TRANSP. P/ANILLADOS A4','NO','NO',0,'S',0,0,30.14,30.14,30.14,30.14,30.1406,56.1687,56.1687,56.1687,'NULL','NULL',NULL,NULL,0,0,'NO',0,20.00,0.00,0.00,0.00,0.00,0.00),('0000000271',52,'054',NULL,'AZUL P/ANILLADOS A4',100.000,4,1,19.95,0.19,10.000,0.000,19.95,1,'MICA CRISTAL AZUL P/ANILLADOS A4','NO','NO',0,'S',0,0,30.14,30.14,30.14,24.93,30.1406,30.1406,30.1406,30.1406,'NULL','NULL',NULL,NULL,0,0,'NO',0,25.00,0.00,0.00,0.00,0.00,0.30),('0000000272',83,NULL,NULL,'MOUSE GEL',1.000,1,1,10.09,10.09,19.000,0.000,9.90,1,'PAD MOUSE GEL','NO','NO',0,'S',0,0,20.55,37.77,20.55,14.81,20.5511,37.7727,20.5511,20.5511,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.00,0.00,17.50,13.00,0.00,0.00),('0000000273',59,'056',NULL,'CORAZON',1.000,1,1,20.83,20.83,0.000,0.000,20.83,1,'DISPENSADOR POST IT CORAZON','NO','NO',0,'S',0,0,20.02,29.62,20.02,20.02,20.0192,29.6207,20.0192,20.0192,'NULL','NULL',NULL,NULL,0,0,'NULL',0,25.00,27.00,0.00,0.00,0.00,0.00),('0000000274',82,'078',NULL,'3X3  X 100 REP  X ACORDEON',1.000,1,1,3.20,3.20,9.000,0.000,3.20,1,'NOTA ADHESIVA STICK 3X3  X 100 REP  X ACORDEON','NO','NO',0,'S',0,0,25,25,25,25,25,25,25,25,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000000275',10,'029',NULL,'MINI 20H',1.000,1,1,2.99,2.99,0.000,0.000,2.99,1,'ENGRAPADOR RAPID MINI 20H','NO','NO',0,'S',0,0,50.5,50.5,50.5,50.5,50.5017,50.5017,50.5017,50.5017,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.50,0.00,0.00,0.00,0.00,0.00),('0000000276',84,'218',NULL,'DL PAPELES',1.000,1,1,2.36,2.36,14.000,0.000,2.31,1,'PINCHA TWINS DL PAPELES','NO','NO',0,'S',0,0,49.53,49.53,49.53,49.53,49.5327,49.5327,49.5327,49.5327,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.00,0.00,4.50,3.00,0.00,0.00),('0000000277',59,NULL,NULL,'MEMO PAD X 50H',1.000,1,1,7.90,7.90,0.000,0.000,7.90,1,'DISPENSADOR MEMO PAD X 50H','NO','NO',0,'S',0,0,51.9,51.9,51.9,51.9,51.8987,51.8987,51.8987,51.8987,'NULL','NULL',NULL,NULL,0,0,'NULL',0,12.00,0.00,0.00,0.00,0.00,0.00),('0000000278',11,'022',NULL,'26/6 X 5000',1.000,2,1,1.71,1.71,0.000,0.000,1.71,1,'GRAPAS MEMORIS 26/6 X 5000','NO','NO',0,'S',0,0,46.2,46.2,46.2,46.2,46.1988,46.1988,46.1988,46.1988,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.50,0.00,0.00,0.00,0.00,0.00),('0000000279',85,'022',NULL,NULL,1.000,1,1,5.81,5.81,5.000,0.000,5.81,1,'PORTA SELLOS MEMORIS','NO','NO',0,'S',0,0,54.91,54.91,54.91,54.91,54.9053,54.9053,54.9053,54.9053,'NULL','NULL',NULL,NULL,0,0,'NULL',0,9.00,0.00,0.00,0.00,0.00,0.00),('0000000280',86,'026',NULL,'PARA PIZARRA',1.000,1,1,1.81,1.81,4.000,0.000,1.81,1,'MOTA FABER PARA PIZARRA','NO','NO',0,'S',0,0,93.37,93.37,93.37,65.75,93.3702,93.3702,93.3702,65.7459,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.00,0.00,2.80,2.50,0.00,0.00),('0000000281',11,'027',NULL,'26/6 X 1000 25HJ',1.000,2,1,0.48,0.48,0.000,0.000,0.48,1,'GRAPAS ARTESCO 26/6 X 1000 25HJ','NO','NO',0,'S',0,0,108.33,108.33,87.5,108.33,108.3333,108.3333,108.3333,108.3333,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.00,0.00,0.00,0.00,0.00,0.00),('0000000282',39,NULL,NULL,'DE PLACAS',1.000,1,1,17.03,17.03,10.000,0.000,8.62,1,'CORRECTOR DE PLACAS','NO','NO',0,'S',0,0,56.25,56.25,56.25,56.25,56.25,56.25,56.25,56.25,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.00,0.00,0.00,0.00,0.00,0.00),('0000000283',4,'005',NULL,'S-827D FECHADOR',1.000,1,1,21.08,21.08,272.000,0.000,20.69,1,'SELLO SHINY S-827D FECHADOR','NO','NO',0,'S',0,0,61.59,61.59,55.49,58.54,61.5854,61.5854,61.5854,61.5854,'NULL','NULL',NULL,NULL,0,0,'NO',0,28.00,0.00,26.00,24.60,23.70,0.00),('0000000284',4,'005',NULL,'S-837D FECHADOR',1.000,1,1,23.08,23.08,24.000,0.000,23.08,1,'SELLO SHINY S-837D FECHADOR','NO','NO',0,'S',0,0,73.04,73.04,57.86,73.04,73.0419,73.0419,73.0419,73.0419,'NULL','NULL',NULL,NULL,0,0,'NO',0,30.50,0.00,30.00,28.00,26.50,0.00),('0000000285',4,'005',NULL,'S-828D FECHADOR',1.000,1,1,23.63,23.63,4.000,0.000,23.72,1,'SELLO SHINY S-828D FECHADOR','NO','NO',0,'S',0,0,23.12,23.12,20.6,23.12,23.1156,23.1156,23.1156,23.1156,'NULL','NULL',NULL,NULL,0,0,'NO',0,31.00,0.00,29.00,27.70,26.30,0.00),('0000000286',4,'005',NULL,'S-829D FECHADOR',1.000,1,1,25.52,25.52,21.000,0.000,25.02,1,'SELLO SHINY S-829D FECHADOR','NO','NO',0,'S',0,0,63.27,63.27,53.06,63.27,63.2653,63.2653,63.2653,63.2653,'NULL','NULL',NULL,NULL,0,0,'NO',0,33.00,0.00,31.00,29.80,0.00,0.00),('0000000287',4,'005',NULL,'REDONDO R-517',1.000,1,1,9.64,9.64,36.000,0.000,9.62,1,'SELLO SHINY REDONDO R-517','NO','NO',0,'S',0,0,51.32,51.32,48.68,51.32,51.3158,51.3158,51.3158,51.3158,'NULL','NULL',NULL,NULL,0,0,'NO',0,12.50,0.00,12.00,11.30,10.80,0.00),('0000000288',4,'005',NULL,'REDONDO FECHADOR R-532D',1.000,1,1,17.50,17.50,8.000,0.000,17.50,1,'SELLO SHINY REDONDO FECHADOR R-532D','NO','NO',0,'S',0,0,22.22,22.22,16.67,22.22,22.2222,22.2222,16.6667,22.2222,'NULL','NULL',NULL,NULL,0,0,'NO',0,23.00,0.00,22.00,20.50,20.00,0.00),('0000000289',4,'005',NULL,'REDONDO FECHADOR R-524D',1.000,1,1,16.20,16.20,0.000,0.000,16.20,1,'SELLO SHINY REDONDO FECHADOR R-524D','NO','NO',0,'S',0,0,14.2,14.2,8.02,14.2,14.1975,14.1975,14.1975,14.1975,'NULL','NULL',NULL,NULL,0,0,'NULL',0,18.50,0.00,0.00,0.00,0.00,0.00),('0000000290',19,NULL,NULL,'1 X 25 SUN CHEMICAL',1.000,6,6,39.25,39.25,1.000,0.000,39.25,5,'SOLUCION DE FUENTE 1 X 25 SUN CHEMICAL','NO','NO',0,'S',0,0,21.21,30.3,21.21,21.21,21.2121,21.2121,21.2121,21.2121,'NULL','NULL',NULL,NULL,0,0,'NO',0,48.00,0.00,0.00,0.00,0.00,0.00),('0000000291',25,'011',NULL,'C41    82X     8100/D/DN/8150',1.000,2,1,618.70,618.70,0.000,0.000,618.70,1,'TONER HP C41    82X     8100/D/DN/8150','NO','NO',0,'S',0,0,9.91,9.91,9.91,9.91,9.9079,9.9079,9.9079,9.9079,'NULL','NULL',NULL,NULL,0,0,'NULL',0,680.01,0.00,0.00,0.00,0.00,0.00),('0000000292',75,'045','(08','20800',1.000,1,1,100.46,100.46,1.000,0.000,118.21,1,'NUMERADORA AUT.  METAL KW-TRIO 20800','NO','NO',0,'S',0,0,26.32,26.32,10.53,21.05,26.3158,26.3158,26.3158,26.3158,'NULL','NULL',NULL,NULL,0,0,'NO',0,135.00,0.00,0.00,0.00,0.00,0.00),('0000000293',11,'045',NULL,'23/06 (2-30 HJS)  X 1000',1.000,2,1,1.50,1.50,40.000,0.000,1.50,1,'GRAPAS KW-TRIO 23/06 (2-30 HJS)  X 1000','NO','NO',0,'S',0,0,100,100,46.67,66.67,100,100,100,100,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.00,0.00,0.00,0.00,0.00,0.00),('0000000294',6,'007',NULL,'KG FUCSIA',1.000,5,5,78.69,78.69,0.000,0.000,78.69,1,'POLIMERO TRODAT KG FUCSIA','NO','NO',0,'S',0,0,27.52,27.52,27.52,27.52,27.5168,27.5168,27.5168,27.5168,'NULL','NULL',NULL,NULL,0,0,'NO',0,92.00,0.00,90.00,0.00,0.00,0.00),('0000000295',2,'044',NULL,'OFFICE  80 GR. T/OFICIO',5.000,2,1,129.83,25.97,0.000,0.000,129.83,1,'PAPEL ATLAS OFFICE  80 GR. T/OFICIO','NO','NO',0,'S',0,0,22.51,22.51,20.6,22.51,22.6054,22.6054,22.6054,22.6054,'NULL','NULL',NULL,NULL,0,0,'NO',0,33.50,0.00,0.00,0.00,0.00,0.00),('0000000296',55,'058',NULL,'X 17 CM',1.000,1,1,3.20,3.20,0.000,0.000,3.20,1,'TIJERA MAPED X 17 CM','NO','NO',0,'S',0,0,25,25,25,25,25,25,25,25,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000000297',2,'059',NULL,'BOND  OF 75 GR',1.000,3,1,23.11,23.11,1.000,0.000,22.68,1,'PAPEL CARTOPRINT BOND  OF 75 GR','NO','NO',0,'S',0,0,24.03,24.03,24.03,24.03,23.7864,23.7864,23.7864,23.7864,'NULL','NULL',NULL,NULL,0,0,'NO',0,28.00,0.00,27.50,0.00,0.00,0.00),('0000000298',2,'060',NULL,'OF DE 56 GR.',1000.000,3,1,15.83,0.02,0.000,0.000,15.83,1,'PAPEL ACUPEL OF DE 56 GR.','NO','NO',0,'S',0,0,18.76,18.76,18.76,18.76,18.9873,18.9873,18.9873,18.9873,'NULL','NULL',NULL,NULL,0,0,'NULL',0,18.80,0.00,0.00,0.00,0.00,0.02),('0000000300',52,'218',NULL,'PARA ANILLADO A-4 CATEDRAL CUBO COLORES',100.000,4,1,14.64,0.15,0.000,0.000,13.09,0,'MICA TWINS PARA ANILLADO A-4 CATEDRAL CUBO COLORES','NO','NO',0,'S',0,0,55,47.62,30,47.62,55,55,55,55,'NULL','NULL',NULL,NULL,0,0,'NO',0,16.50,0.00,0.00,0.00,15.50,0.00),('0000000301',88,NULL,NULL,'PLAST. A4 DE COLOR',1.000,1,1,0.16,0.16,0.000,0.000,0.16,NULL,'CUBIERTA PLAST. A4 DE COLOR','NO','NO',0,'S',0,0,62.5,62.5,62.5,62.5,62.5,62.5,62.5,62.5,'NULL','NULL',NULL,NULL,0,0,'NULL',0,0.26,0.00,0.00,0.00,0.00,0.00),('0000000302',22,NULL,NULL,'KARLAN',1.000,6,6,12.50,12.50,0.000,0.000,12.50,0,'REVELADOR DE PLACAS KARLAN','NO','NO',0,'S',0,0,62.96,83.33,83.33,55.56,62.963,62.963,62.963,62.963,'NULL','NULL',NULL,NULL,0,0,'NO',0,20.00,0.00,0.00,0.00,0.00,0.00),('0000000303',22,NULL,NULL,'(P-S)',1.000,6,6,11.05,11.05,13.000,0.000,12.84,NULL,'REVELADOR DE PLACAS (P-S)','NO','NO',0,'S',0,0,81,100,62.9,62.9,80.9955,80.9955,80.9955,80.9955,'NULL','NULL',NULL,NULL,0,0,'NULL',0,20.00,22.10,0.00,0.00,0.00,0.00),('0000000304',19,NULL,NULL,'(P-S)  AZUL',1.000,6,6,19.61,19.61,12.000,0.000,19.25,0,'SOLUCION DE FUENTE (P-S)  AZUL','NO','NO',0,'S',0,0,37.31,37.31,29.53,37.31,37.3057,37.3057,37.3057,37.3057,'NULL','NULL',NULL,NULL,0,0,'NO',0,28.00,0.00,25.50,0.00,0.00,0.00),('0000000305',3,NULL,'NAT','RESMA (500 HJS)69 X 89 CORTE 34.4 X 44.4',1.000,7,7,45.69,45.69,0.000,0.000,45.69,5,'PAPEL PERIODICO NATURAL RESMA (500 HJS)69 X 89 CORTE 34.4 X 44.4','NO','NO',0,'S',0,0,18.19,18.19,16,18.19,18.1878,18.1878,18.1878,18.1878,'NULL','NULL',NULL,NULL,0,0,'NULL',0,54.00,0.00,0.00,0.00,0.00,0.00),('0000000306',25,'061',NULL,'FOTOCOPIADORA TK 437',1.000,1,1,200.00,200.00,0.000,0.000,200.00,NULL,'TONER KYOCERA FOTOCOPIADORA TK 437','NO','NO',0,'S',0,0,20,20,20,20,20,20,20,20,'NULL','NULL',NULL,NULL,0,0,'NULL',0,240.00,0.00,0.00,0.00,0.00,0.00),('0000000307',89,'062',NULL,'LIQUIDO',1.000,1,1,3.58,3.58,0.000,0.000,3.58,0,'JABON AVAL LIQUIDO','NO','NO',0,'S',0,0,28.57,28.57,20,42.86,28.5714,28.5714,28.5714,28.5714,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.00,0.00,0.00,0.00,0.00,0.00),('0000000308',2,'063',NULL,'SUAVE DOBLE HOJA PAQ X 20',1.000,8,8,14.00,14.00,0.000,0.000,14.00,0,'PAPEL HIGIENICO SUAVE DOBLE HOJA PAQ X 20','NO','NO',0,'S',0,0,7.14,7.14,7.14,7.14,7.1429,7.1429,7.1429,7.1429,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.00,0.00,0.00,0.00,0.00,0.00),('0000000309',7,'064',NULL,'P/HP-LEX  X 1 LT.',1.000,1,1,45.00,45.00,0.000,0.000,45.00,1,'TINTA MILENIUN P/HP-LEX  X 1 LT.','NO','NO',0,'S',0,0,22.22,22.22,22.22,22.22,22.2222,22.2222,22.2222,22.2222,'NULL','NULL',NULL,NULL,0,0,'NULL',0,55.00,0.00,0.00,0.00,0.00,0.00),('0000000310',7,'026',NULL,'P/HP-LEX /EPSON X 1 LT.',1.000,1,1,40.00,40.00,0.000,0.000,40.00,1,'TINTA FABER P/HP-LEX /EPSON X 1 LT.','NO','NO',0,'S',0,0,25,25,25,25,25,25,25,25,'NULL','NULL',NULL,NULL,0,0,'NULL',0,50.00,0.00,0.00,0.00,0.00,0.00),('0000000311',3,'303',NULL,'NATURAL RESMA 500 HJS  61X86',1.000,7,7,40.32,40.32,1.000,0.000,37.28,1,'PAPEL PERIODICO MONDY NATURAL RESMA 500 HJS  61X86','NO','NO',0,'S',0,0,14.91,14.91,10.02,5.13,14.9144,14.9144,10.0244,14.9144,'NULL','NULL',NULL,NULL,0,0,'NO',0,50.00,0.00,48.00,45.00,0.00,0.00),('0000000313',46,NULL,NULL,'NEON PEQUEÑO',1.000,1,1,3.45,3.45,0.000,0.000,3.45,1,'PERFORADOR NEON PEQUEÑO','NO','NO',0,'S',0,0,30.43,30.43,15.94,30.43,30.4348,30.4348,30.4348,30.4348,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.50,0.00,0.00,0.00,0.00,0.00),('0000001297',4,'005',NULL,'IMPRENTILLA S-882',1.000,1,1,25.67,25.67,4.000,0.000,25.17,0,'SELLO SHINY IMPRENTILLA S-882','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.00,0.00,0.00,0.00,0.00,0.00),('0000001298',4,'005','NUL','IMPRENTILLA S-883',1.000,1,1,28.70,28.70,24.000,0.000,28.62,0,'SELLO SHINY IMPRENTILLA S-883','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,40.00,0.00,0.00,0.00,0.00,0.00),('0000001299',2,'174',NULL,'PERIODICO  T/OF  NATURAL  GR',1.000,3,1,12.84,12.84,144.000,0.000,12.60,0,'PAPEL PARIS PERIODICO  T/OF  NATURAL  GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,17.00,0.00,16.50,15.50,0.00,0.00),('0000001300',11,'045','NUL','53/10',1.000,1,1,3.50,3.50,16.000,0.000,3.50,0,'GRAPAS KW-TRIO 53/10','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.00,0.00,0.00,0.00,0.00),('0000001301',11,'045','NUL','23/20',1.000,1,1,3.00,3.00,11.000,0.000,3.00,0,'GRAPAS KW-TRIO 23/20','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000001302',206,'207',NULL,'DUPLEX C21 70 X 100 R/KRAF',100.000,4,1,119.25,1.19,2.000,17.000,116.98,0,'CARTON MAULE DUPLEX C21 70 X 100 R/KRAF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,148.00,0.00,144.00,140.00,0.00,0.00),('0000001303',112,'051',NULL,'16 X 11.5 CM CARTA X 75 GR',10.000,3,1,39.33,3.93,0.000,2.000,38.59,0,'SOBRE BOND GALLO 16 X 11.5 CM CARTA X 75 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.50,0.00,5.00,50.00,0.00,0.00),('0000001304',207,'208','NUL','SET X 8 UND SELLOS',1.000,1,1,5.06,5.06,5.000,0.000,5.00,0,'BORDES ACRILICOS DINAMO FLEX SET X 8 UND SELLOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.00,0.00,0.00,0.00,0.00,0.00),('0000001305',142,'209','NUL','54 X 86',1.000,1,1,13.00,13.00,2.000,0.000,13.00,0,'LAMINA ADH ENMIC INSERTO 54 X 86','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,0.00,0.00,18.00,0.00,0.00,0.00),('0000001306',81,NULL,'NUL','ACRILICA  FOTOCHECK  VERTICAL',100.000,4,1,46.21,0.46,6.000,25.000,46.21,0,'FUNDA ACRILICA  FOTOCHECK  VERTICAL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,58.00,0.00,53.00,0.00,0.00,0.00),('0000001307',26,NULL,'NUL','COLGANTE FOTOCHECK',100.000,1,1,70.00,0.70,37.000,0.000,70.00,0,'CINTA COLGANTE FOTOCHECK','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,90.00,0.00,0.00,0.00,0.00,0.00),('0000001308',208,NULL,'NUL','FOTOCHECK',100.000,4,1,63.00,0.63,0.000,19.000,63.00,0,'YOYO RETRACTIL FOTOCHECK','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,82.00,0.00,0.00,0.00,0.00,0.00),('0000001309',129,'027','NUL','A4 03 ANILLOS 16MM',1.000,1,1,9.60,9.60,1.000,0.000,9.60,0,'PIONER ARTESCO A4 03 ANILLOS 16MM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,12.00,13.50,10.50,0.00,0.00,0.00),('0000001310',36,'132','NUL','40 GR',1.000,1,1,3.00,3.00,8.000,0.000,3.00,0,'PEGAMENTO BARRA AMOS 40 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000001311',91,'027','NUL',NULL,1.000,1,1,13.00,13.00,0.000,0.000,0.00,0,'TARJETERO ARTESCO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,16.00,0.00,0.00,0.00,0.00,0.00),('0000001312',91,'027','NUL','104',1.000,1,1,6.63,6.63,8.000,0.000,6.63,1,'TARJETERO ARTESCO 104','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.50,0.00,8.00,7.50,0.00,0.00),('0000001313',210,'211','NUL',NULL,1.000,1,1,12.00,12.00,0.000,0.000,12.00,1,'SPRAY LIMPIA MONITOR LANKIT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,0.00,0.00,0.00,0.00,0.00,16.00),('0000001314',202,'011','NUL','SCANJET 5590 FLATBED',1.000,1,1,1183.00,1183.00,0.000,0.000,1146.03,0,'ESCANER HP SCANJET 5590 FLATBED','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,0.00,1350.00,0.00,0.00,0.00,0.00),('0000001315',120,'212',NULL,'MICRO SDHC 16 GB CLASS4',1.000,1,1,23.74,23.74,4.000,0.000,23.28,0,'MEMORIA SANDISK MICRO SDHC 16 GB CLASS4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,29.00,0.00,28.50,26.50,26.20,0.00),('0000001316',32,'212','NUL','UFM BELLEK  3.0 64 GB',1.000,1,1,56.29,56.29,0.000,0.000,56.29,0,'USB SANDISK UFM BELLEK  3.0 64 GB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,70.00,75.00,65.00,0.00,0.00,0.00),('0000001317',79,'159','NUL','500VA PR500PI',1.000,1,1,194.00,194.00,0.000,0.000,194.00,0,'UPS APC 500VA PR500PI','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,250.00,0.00,0.00,0.00,0.00,0.00),('0000001318',27,'015','NUL','INFINITY M420',1.000,1,1,20.00,20.00,0.000,0.000,13.50,0,'MOUSE MICRONICS INFINITY M420','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,26.50,0.00,0.00,0.00,0.00,0.00),('0000001319',2,'132','NUL','FOLCOTE 210 GRS C12 70 X 100',100.000,7,7,61.64,0.62,0.000,0.000,61.64,0,'PAPEL ABIBOWNEWS FOLCOTE 210 GRS C12 70 X 100','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,85.00,0.00,0.00,0.00,0.00,0.00),('0000001320',2,'215','NUL','COUCHE BRILLANTE 115 GRS DOBLE OFICIO',1.000,3,1,63.31,63.31,0.000,0.000,63.31,0,'PAPEL CHENMING COUCHE BRILLANTE 115 GRS DOBLE OFICIO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,71.00,0.00,0.00,0.00,0.00,0.00),('0000001321',2,'051','NUL','COPY FOTOCOPIA 75 GR A3',1.000,3,1,47.85,47.85,3.000,0.000,47.85,0,'PAPEL GALLO COPY FOTOCOPIA 75 GR A3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,55.00,0.00,0.00,0.00,0.00,0.00),('0000001322',25,'011',NULL,'80 X  M401DN',1.000,1,1,618.39,618.39,0.000,0.000,600.83,0,'TONER HP 80 X  M401DN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,700.00,0.00,690.00,0.00,0.00,0.00),('0000001323',239,'075','NUL','CAJA DEBE-HABER 60 GRS A-4 100H X 200F',1.000,1,1,4.92,4.92,4.000,0.000,4.40,0,'LIBRO RAY -PERU CAJA DEBE-HABER 60 GRS A-4 100H X 200F','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.00,0.00,5.80,5.20,0.00,0.00),('0000001324',34,'133',NULL,'ANILLADO A5 100 H CUADRICULADO TIPO BLOC',1.000,1,1,2.81,2.81,114.000,0.000,2.73,0,'CUADERNO MARK BOOK ANILLADO A5 100 H CUADRICULADO TIPO BLOC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.50,3.25,0.00,0.00),('0000001325',66,'035',NULL,'MS-20NC COLORES',1.000,1,1,23.16,23.16,38.000,0.000,22.71,0,'CALCULADORA CASIO MS-20NC COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,28.50,0.00,28.00,26.50,0.00,0.00),('0000001326',32,'020','NUL','8 GB SE 3',1.000,9,9,13.50,13.50,0.000,0.000,13.50,0,'USB KINGSTON 8 GB SE 3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,16.50,0.00,0.00,0.00,0.00,0.00),('0000001327',151,NULL,'NUL','STRECH ROLLO 20\" NEGRO',1.000,1,1,19.50,19.50,3.000,0.000,19.50,0,'FIL STRECH ROLLO 20\" NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,25.00,0.00,23.50,0.00,20.50,0.00),('0000001329',120,'175',NULL,'MICRO SDHC  8 GB CLASE4',1.000,1,1,16.61,16.61,0.000,0.000,16.29,0,'MEMORIA SP MICRO SDHC  8 GB CLASE4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,21.00,0.00,20.50,19.50,19.00,0.00),('0000001330',27,'015','NUL','RHAPSODY M 580',1.000,1,1,13.50,13.50,0.000,0.000,13.50,0,'MOUSE MICRONICS RHAPSODY M 580','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,19.00,0.00,0.00,0.00,0.00,0.00),('0000002623',25,'011',NULL,'43X HP LASETJET 9050DN',1.000,9,9,1000.00,1000.00,0.000,0.000,1000.00,0,'TONER HP 43X HP LASETJET 9050DN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1150.00,0.00,0.00,0.00,0.00,0.00),('0000002624',25,'012',NULL,'128',1.000,1,1,260.00,260.00,0.000,0.000,260.00,0,'TONER CANON 128','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,320.00,0.00,0.00,0.00,0.00,0.00),('0000002625',319,NULL,NULL,'KASPERSKY 2017 - 1PC',1.000,1,1,82.50,82.50,0.000,0.000,80.48,0,'ANTIVIRUS KASPERSKY 2017 - 1PC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,100.00,0.00,0.00,0.00,0.00,0.00),('0000002626',7,'011',NULL,'664 XL 480 PAG  NEGRO IA 1115/2135/3635/3835/4535/4675',1.000,1,1,81.74,81.74,0.000,0.000,80.14,0,'TINTA HP 664 XL 480 PAG  NEGRO IA 1115/2135/3635/3835/4535/4675','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,98.00,0.00,95.00,92.50,0.00,0.00),('0000002627',6,'171',NULL,'LIQ C/DUREZA 55 X 2KG',1.000,1,1,175.00,175.00,1.000,0.000,171.34,0,'POLIMERO COLOP LIQ C/DUREZA 55 X 2KG','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,200.00,0.00,0.00,0.00,0.00,0.00),('0000002628',4,'007',NULL,'IMPRENTILLA 4913 TIPOMATIC',1.000,1,1,42.50,42.50,0.000,0.000,44.18,0,'SELLO TRODAT IMPRENTILLA 4913 TIPOMATIC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,52.00,0.00,0.00,0.00,0.00,0.00),('0000002629',4,'007',NULL,'IMPRENTILLA 4911 TIPOMATIC',1.000,1,1,30.00,30.00,0.000,0.000,30.98,0,'SELLO TRODAT IMPRENTILLA 4911 TIPOMATIC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,40.00,0.00,0.00,0.00,0.00,0.00),('0000002631',10,'029',NULL,'S17',1.000,1,1,10.00,10.00,8.000,0.000,10.00,0,'ENGRAPADOR RAPID S17','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,15.00,0.00,0.00,0.00,0.00,0.00),('0000002632',43,'077',NULL,'0-36',1.000,1,1,0.30,0.30,0.000,0.000,0.30,0,'BOLIGRAFO LAYCONSA 0-36','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,0.36,0.00,0.00,0.00,0.00,0.00),('0000002633',2,NULL,NULL,'LUSTRE COUCHET DECORADO 50X70  17 DISE',100.000,4,1,26.26,0.26,0.000,56.000,26.26,0,'PAPEL LUSTRE COUCHET DECORADO 50X70  17 DISE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,40.00,0.00,38.00,33.00,32.00,0.00),('0000002634',25,'278',NULL,'RECARGA MAGENTA 460G TN310M BIZHUB C350/351/450/250/252/300',1.000,1,1,132.17,132.17,2.000,0.000,129.61,0,'TONER IMAGE RECARGA MAGENTA 460G TN310M BIZHUB C350/351/450/250/252/300','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,160.00,0.00,155.00,150.00,0.00,0.00),('0000002635',25,'278',NULL,'RECARGA YELLOW 460G TN310Y BIZHUB C352/200/203/253/353/220',1.000,1,1,132.17,132.17,1.000,0.000,129.61,0,'TONER IMAGE RECARGA YELLOW 460G TN310Y BIZHUB C352/200/203/253/353/220','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,160.00,0.00,155.00,150.00,0.00,0.00),('0000002636',25,'278',NULL,'RECARGA CYAN 460G TN310C BIZHUB C280/360/451/550/650/452/552',1.000,1,1,132.17,132.17,1.000,0.000,129.61,0,'TONER IMAGE RECARGA CYAN 460G TN310C BIZHUB C280/360/451/550/650/452/552','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,160.00,0.00,155.00,150.00,0.00,0.00),('0000002637',25,'278',NULL,'RECARGA BLACK 460G TN310K BIZHUB C552/652/CF2002/C3102',1.000,1,1,76.26,76.26,0.000,0.000,74.78,0,'TONER IMAGE RECARGA BLACK 460G TN310K BIZHUB C552/652/CF2002/C3102','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,92.00,0.00,90.00,85.00,0.00,0.00),('0000002638',25,'311',NULL,'544G BIZHUB 224/284/364/227/287/367/221/281',1.000,1,1,124.02,124.02,3.000,0.000,121.62,0,'TONER KATUN ACCES 544G BIZHUB 224/284/364/227/287/367/221/281','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,150.00,0.00,146.00,140.00,0.00,0.00),('0000002639',6,'312',NULL,'X  1 KG ROJO',1.000,5,5,57.26,57.26,8.000,0.000,56.15,0,'POLIMERO PHOTOPOLYMER X  1 KG ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,70.00,0.00,68.00,64.00,0.00,0.00),('0000002640',130,'030',NULL,'PERFO DISCO HDP 1320,2320,2160,3160,4160-10',10.000,2,1,65.00,6.50,0.000,0.000,63.57,0,'REPUESTO KANGARO PERFO DISCO HDP 1320,2320,2160,3160,4160-10','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,85.00,0.00,80.00,0.00,0.00,0.00),('0000002641',130,'030',NULL,'PERFO PIN  HDP  2160,3160,4160- KC160-120 2PCS',1.000,2,1,43.00,43.00,3.000,0.000,42.04,0,'REPUESTO KANGARO PERFO PIN  HDP  2160,3160,4160- KC160-120 2PCS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,60.00,0.00,0.00,0.00,0.00,0.00),('0000002642',121,NULL,NULL,'PARA SELLOS EN SACHETS AUTOMATICA',1.000,1,1,519.27,519.27,2.000,0.000,509.27,0,'MAQUINA PARA SELLOS EN SACHETS AUTOMATICA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,750.00,0.00,700.00,0.00,0.00,0.00),('0000002643',6,NULL,NULL,'SACHET  A7 X 10 UND',10.000,2,1,56.50,5.65,2.000,0.000,55.41,0,'POLIMERO SACHET  A7 X 10 UND','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,70.00,0.00,68.00,65.00,0.00,0.00),('0000002645',6,NULL,NULL,'SACHET  A9 X 20 UND',20.000,2,1,48.35,2.42,2.000,0.000,47.42,0,'POLIMERO SACHET  A9 X 20 UND','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,65.00,0.00,63.00,60.00,0.00,0.00),('0000002646',25,'011',NULL,'128 A CE322A LJ CM1415/CP1525 AMARILLO',1.000,1,1,224.04,224.04,0.000,0.000,219.67,0,'TONER HP 128 A CE322A LJ CM1415/CP1525 AMARILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,278.00,0.00,0.00,0.00,0.00,0.00),('0000002647',25,'011',NULL,'128 A CE321A LJ CM1415/CP1525 CYAN',1.000,1,1,224.04,224.04,0.000,0.000,219.67,0,'TONER HP 128 A CE321A LJ CM1415/CP1525 CYAN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,278.00,0.00,0.00,0.00,0.00,0.00),('0000002648',25,'011',NULL,'128 A CE323A LJ CM1415/CP1525 MAGENTA',1.000,1,1,224.04,224.04,0.000,0.000,219.67,0,'TONER HP 128 A CE323A LJ CM1415/CP1525 MAGENTA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,278.00,0.00,0.00,0.00,0.00,0.00),('0000002649',34,NULL,NULL,'GRAPAD A4 AMAZING 88 HJS CUADRICULADO',100.000,4,1,340.00,3.40,0.000,7.000,349.00,0,'CUADERNO GRAPAD A4 AMAZING 88 HJS CUADRICULADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,370.00,0.00,365.00,0.00,0.00,0.00),('0000002650',33,'244',NULL,'RAYADO 75 GR 200HJS 400 FOLIOS',1.000,1,1,10.43,10.43,110.000,0.000,10.23,0,'LIBRO DE ACTAS UNIVERSAL RAYADO 75 GR 200HJS 400 FOLIOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,16.00,0.00,15.50,13.00,12.30,0.00),('0000002651',8,'005',NULL,'S-822 / S-1822 /S-842 NEUTRO',1.000,1,1,3.27,3.27,41.000,0.000,3.21,0,'ALMOHADILLA SHINY S-822 / S-1822 /S-842 NEUTRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.00,0.00,4.50,0.00,0.00,0.00),('0000002652',85,'005',NULL,'PARA 10',1.000,1,1,8.80,8.80,1.000,0.000,11.60,0,'PORTA SELLOS SHINY PARA 10','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,12.50,0.00,0.00,0.00,0.00,0.00),('0000002657',75,'218',NULL,'6 DIGITOS',1.000,1,1,26.43,26.43,0.000,0.000,25.92,0,'NUMERADORA AUT.  METAL TWINS 6 DIGITOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,36.00,0.00,35.00,31.00,0.00,0.00),('0000002658',2,'113',NULL,NULL,1.000,3,1,0.00,0.00,1.000,0.000,0.00,0,'PAPEL REPORT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,23.00,0.00,0.00,0.00,0.00,0.00),('0000002659',7,'011',NULL,'970XL CN625AM NEGRO',1.000,1,1,375.00,375.00,0.000,0.000,375.00,0,'TINTA HP 970XL CN625AM NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,438.00,0.00,0.00,0.00,0.00,0.00),('0000002660',7,'011',NULL,'971XL CN626AM CIAN',1.000,1,1,375.00,375.00,0.000,0.000,375.00,0,'TINTA HP 971XL CN626AM CIAN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,438.00,0.00,0.00,0.00,0.00,0.00),('0000002661',7,'011',NULL,'971XL CN627AM MAGENTA',1.000,1,1,375.00,375.00,0.000,0.000,375.00,0,'TINTA HP 971XL CN627AM MAGENTA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,438.00,0.00,0.00,0.00,0.00,0.00),('0000002662',7,'011',NULL,'971XL CN628AM AMARILLO',1.000,1,1,375.00,375.00,0.000,0.000,375.00,0,'TINTA HP 971XL CN628AM AMARILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,438.00,0.00,0.00,0.00,0.00,0.00),('0000002663',321,NULL,NULL,'DE CORTE A3',1.000,1,1,11.00,11.00,3.000,0.000,10.36,0,'PLANCHA DE CORTE A3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,16.00,0.00,15.00,0.00,0.00,0.00),('0000002630',30,'065',NULL,'K100 USB',1.000,1,1,13.50,13.50,0.000,0.000,13.22,0,'TECLADO CYBERTEL K100 USB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,18.00,0.00,17.00,15.00,0.00,0.00),('0000002644',6,NULL,NULL,'SACHET  A8 X 10 UND',10.000,2,1,29.08,2.91,2.000,0.000,28.52,0,'POLIMERO SACHET  A8 X 10 UND','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,36.50,0.00,36.00,0.00,0.00,0.00),('0000002653',85,'005',NULL,'PARA 16',1.000,1,1,10.50,10.50,0.000,0.000,13.93,0,'PORTA SELLOS SHINY PARA 16','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,16.00,0.00,15.00,0.00,0.00,0.00),('0000002664',155,'045',NULL,'8513 METALICA GRAPA 53/8',1.000,1,1,36.55,36.55,2.000,0.000,35.84,0,'CLAVADORA KW-TRIO 8513 METALICA GRAPA 53/8','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,50.00,0.00,48.50,42.00,0.00,0.00),('0000002665',243,NULL,NULL,'RESINADO GIRATORIO SANTO',100.000,4,1,150.00,1.50,2.000,15.000,144.79,0,'LLAVERO RESINADO GIRATORIO SANTO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,250.00,0.00,225.00,200.00,0.00,0.00),('0000002666',2,NULL,NULL,'DE REGALO ECOLOGICO  81 GR',100.000,4,1,29.41,0.29,1.000,28.000,28.85,0,'PAPEL DE REGALO ECOLOGICO  81 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,40.00,0.00,38.00,35.00,34.50,0.00),('0000002667',96,'237',NULL,'RESMA 500 HJ 70 GR. 69 X 89 RESX500HJS CORTE +',1.000,7,7,85.62,85.62,18.000,0.000,84.02,0,'BOND PAPERFECT RESMA 500 HJ 70 GR. 69 X 89 RESX500HJS CORTE +','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,105.00,0.00,0.00,0.00,0.00,0.00),('0000002668',69,NULL,NULL,'EXPANCION  ELEMENTS 2TB',1.000,1,1,360.00,360.00,0.000,0.000,360.00,0,'DISCO DURO EXPANCION  ELEMENTS 2TB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,385.00,0.00,0.00,0.00,0.00,0.00),('0000002669',69,'320',NULL,'EXTERNO EXPANSION  2TB USB 3.0',1.000,1,1,267.50,267.50,0.000,0.000,262.30,0,'DISCO DURO SEAGATE EXTERNO EXPANSION  2TB USB 3.0','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,315.00,0.00,312.00,295.00,0.00,0.00),('0000002670',25,'011',NULL,'507 A CE400A NEGRO',1.000,1,1,492.00,492.00,0.000,0.000,482.39,0,'TONER HP 507 A CE400A NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,586.00,0.00,0.00,0.00,0.00,0.00),('0000002671',25,'011',NULL,'CF411A L.J. PRO 477 CIAN',1.000,1,1,365.19,365.19,0.000,0.000,358.06,0,'TONER HP CF411A L.J. PRO 477 CIAN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,445.00,0.00,0.00,0.00,0.00,0.00),('0000002672',25,'011',NULL,'CF412A L.J. PRO 477 AMARILLO',1.000,17,17,365.19,365.19,0.000,0.000,358.06,0,'TONER HP CF412A L.J. PRO 477 AMARILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,445.00,0.00,0.00,0.00,0.00,0.00),('0000002673',25,'011',NULL,'CF413A L.J. PRO 477 MAGENTA',1.000,1,1,365.19,365.19,0.000,0.000,358.06,0,'TONER HP CF413A L.J. PRO 477 MAGENTA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,445.00,0.00,0.00,0.00,0.00,0.00),('0000002674',69,NULL,NULL,'SEGATE INTERNO 1000GB',1.000,1,1,200.00,200.00,0.000,0.000,200.00,0,'DISCO DURO SEGATE INTERNO 1000GB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,240.00,0.00,0.00,0.00,0.00,0.00),('0000002842',86,'234',NULL,'ECONOMICA',1.000,1,1,0.92,0.92,239.000,0.000,0.90,0,'MOTA OMEGA ECONOMICA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.00,0.00,1.80,1.30,1.25,0.00),('0000002675',35,'218',NULL,'METALICO 33MM CAJX100',1.000,2,1,0.49,0.49,20.000,0.000,0.48,0,'CLIPS TWINS METALICO 33MM CAJX100','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.95,0.65,0.62,0.00),('0000002676',24,NULL,NULL,'FOLCOTE NAVIDEÑA CON DISEÑO 50X70',100.000,4,1,86.00,0.86,4.000,94.000,80.81,0,'CARTULINA FOLCOTE NAVIDEÑA CON DISEÑO 50X70','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,120.00,0.00,0.00,105.00,0.00,0.00),('0000002677',24,NULL,NULL,'BRILLO ESCARCHADA A4 GOLD ONIOM X 10 HJS',1.000,8,8,6.80,6.80,88.000,0.000,6.57,0,'CARTULINA BRILLO ESCARCHADA A4 GOLD ONIOM X 10 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,10.00,0.00,9.50,8.50,8.10,0.00),('0000002678',2,NULL,NULL,'METALICO ESCARCHADO FANTASIA 50X70    40 DISE',100.000,4,1,97.87,0.98,11.000,77.000,95.97,0,'PAPEL METALICO ESCARCHADO FANTASIA 50X70    40 DISE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,150.00,0.00,140.00,125.00,122.00,0.00),('0000002679',25,'011',NULL,'CE390X 90X',1.000,1,1,950.00,950.00,0.000,0.000,929.53,0,'TONER HP CE390X 90X','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1060.00,0.00,0.00,0.00,0.00,0.00),('0000002680',30,'280',NULL,'MULTIMEDIA DA',1.000,1,1,12.50,12.50,0.000,0.000,12.50,0,'TECLADO DATAONE MULTIMEDIA DA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,18.00,0.00,0.00,0.00,0.00,0.00),('0000002700',43,'057',NULL,'BORRABLE VK-BB-12 ROJO X 12',12.000,2,1,19.83,1.65,39.000,5.000,20.00,0,'BOLIGRAFO VIKINGO BORRABLE VK-BB-12 ROJO X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,28.00,0.00,27.00,23.50,22.50,0.00),('0000002701',43,'057',NULL,'BORRABLE VK-BB-12 AZUL X 12',12.000,2,1,19.83,1.65,74.000,4.000,20.00,0,'BOLIGRAFO VIKINGO BORRABLE VK-BB-12 AZUL X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,28.00,0.00,27.00,23.50,22.50,0.00),('0000002702',43,'057',NULL,'GEL B-38G NEGRO X 12',12.000,2,1,9.53,0.79,32.000,10.000,9.61,0,'BOLIGRAFO VIKINGO GEL B-38G NEGRO X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,13.50,0.00,13.00,11.20,11.00,0.00),('0000002703',43,'057',NULL,'GEL B-38G AZUL X 12',12.000,2,1,9.53,0.79,66.000,0.000,9.61,0,'BOLIGRAFO VIKINGO GEL B-38G AZUL X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,13.50,0.00,13.00,11.20,11.00,0.00),('0000002704',43,'057',NULL,'GEL B-38G ROJO X 12',12.000,2,1,9.53,0.79,31.000,10.000,9.61,0,'BOLIGRAFO VIKINGO GEL B-38G ROJO X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,13.50,0.00,13.00,11.20,11.00,0.00),('0000002705',70,'057',NULL,'VK-48 COLORES X 10',10.000,2,1,6.26,0.63,89.000,8.000,6.42,0,'RESALTADOR VIKINGO VK-48 COLORES X 10','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,10.00,0.00,9.80,7.50,7.40,0.00),('0000002706',37,'057',NULL,'VK45-12 ESTUCHE X 12',1.000,14,14,2.81,2.81,179.000,0.000,2.84,0,'PLUMON VIKINGO VK45-12 ESTUCHE X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.80,3.40,3.30,0.00),('0000002707',37,'057',NULL,'VK-47 AZUL X 12',12.000,2,1,7.40,0.62,18.000,5.000,7.26,0,'PLUMON VIKINGO VK-47 AZUL X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,11.00,0.00,10.50,8.80,8.60,0.00),('0000002708',37,'057',NULL,'VK-47 ROJO X 12',12.000,2,1,7.40,0.62,0.000,0.000,7.26,0,'PLUMON VIKINGO VK-47 ROJO X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,11.00,0.00,10.50,8.80,8.60,0.00),('0000002709',37,'057',NULL,'VK-47 NEGRO X 12',12.000,2,1,7.40,0.62,0.000,0.000,7.26,0,'PLUMON VIKINGO VK-47 NEGRO X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,11.00,0.00,10.50,8.80,8.60,0.00),('0000002710',37,'057',NULL,'VK-47 VERDE X 12',12.000,2,1,7.40,0.62,15.000,0.000,7.26,0,'PLUMON VIKINGO VK-47 VERDE X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,11.00,0.00,10.50,8.80,8.60,0.00),('0000002711',37,'057',NULL,'VK12-47 ESTUCHE X 12',1.000,14,14,6.90,6.90,44.000,0.000,6.77,0,'PLUMON VIKINGO VK12-47 ESTUCHE X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,10.00,0.00,9.50,8.20,8.10,0.00),('0000002712',37,'057',NULL,'VK6-47 ESTUCHE X 6',1.000,14,14,3.70,3.70,17.000,0.000,3.63,0,'PLUMON VIKINGO VK6-47 ESTUCHE X 6','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.50,0.00,5.30,4.30,4.25,0.00),('0000002713',199,'057',NULL,'VK12J JUMBO TRI LARGO X 12+SACAPUNTAS',1.000,14,14,7.75,7.75,60.000,0.000,7.74,0,'COLORES VIKINGO VK12J JUMBO TRI LARGO X 12+SACAPUNTAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,9.00,0.00,8.80,8.30,8.20,0.00),('0000002714',71,'057',NULL,'GRAFITO VK AZUL/PL 2B X 12 C/BORRADOR',12.000,2,1,3.03,0.25,401.000,8.000,2.97,0,'LAPIZ VIKINGO GRAFITO VK AZUL/PL 2B X 12 C/BORRADOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.90,3.50,3.40,0.00),('0000002715',290,'057',NULL,'FT-VK250 AZUL 250ML',1.000,1,1,2.61,2.61,84.000,0.000,2.56,0,'TEMPERA VIKINGO FT-VK250 AZUL 250ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.60,3.10,3.00,0.00),('0000002654',33,'313',NULL,'56 GR 100 HJAS 200 FOLIOS',1.000,1,1,4.20,4.20,42.000,0.000,4.30,0,'LIBRO DE ACTAS LIDER 56 GR 100 HJAS 200 FOLIOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.50,0.00,6.30,5.00,0.00,0.00),('0000002655',239,'244',NULL,'PADRON DE SOCIOS 75 GRS 50HX100F',1.000,1,1,4.14,4.14,54.000,0.000,4.06,0,'LIBRO UNIVERSAL PADRON DE SOCIOS 75 GRS 50HX100F','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,7.00,0.00,5.80,5.00,4.80,0.00),('0000002656',34,'244',NULL,'CARGO 100HJ EMPAS',1.000,1,1,3.00,3.00,78.000,0.000,2.95,0,'CUADERNO UNIVERSAL CARGO 100HJ EMPAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.50,0.00,4.30,3.70,0.00,0.00),('0000002681',28,'017',NULL,'ACTIVO 10\" CON BATERIA PHA-10MB 600W LED',1.000,1,1,295.00,295.00,1.000,0.000,296.56,0,'PARLANTE HALION ACTIVO 10\" CON BATERIA PHA-10MB 600W LED','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,350.00,0.00,0.00,0.00,0.00,0.00),('0000002683',27,'017',NULL,'STARK HA-M354',1.000,1,1,10.94,10.94,11.000,0.000,10.73,0,'MOUSE HALION STARK HA-M354','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,17.00,0.00,16.50,13.50,0.00,0.00),('0000002684',27,'017',NULL,'HA-M356',1.000,1,1,12.59,12.59,25.000,0.000,11.34,0,'MOUSE HALION HA-M356','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,18.00,0.00,17.50,16.00,15.50,0.00),('0000002685',27,'017',NULL,'HA-M358 POLLITO PERRITO USB',1.000,1,1,12.59,12.59,0.000,0.000,12.35,0,'MOUSE HALION HA-M358 POLLITO PERRITO USB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,18.00,0.00,17.50,15.00,14.50,0.00),('0000002716',290,'057',NULL,'FT-VK250 ROJO 250ML',1.000,1,1,2.61,2.61,131.000,0.000,2.56,0,'TEMPERA VIKINGO FT-VK250 ROJO 250ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.60,3.10,3.00,0.00),('0000002717',290,'057',NULL,'FT-VK250 NEGRO 250ML',1.000,1,1,2.61,2.61,109.000,0.000,2.56,0,'TEMPERA VIKINGO FT-VK250 NEGRO 250ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.60,3.10,3.00,0.00),('0000002718',290,'057',NULL,'FT-VK250 VERDE 250ML',1.000,1,1,2.61,2.61,142.000,0.000,2.56,0,'TEMPERA VIKINGO FT-VK250 VERDE 250ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.60,3.10,3.00,0.00),('0000002719',290,'057',NULL,'FT-VK250 AMARILLO 250ML',1.000,1,1,2.61,2.61,137.000,0.000,2.56,0,'TEMPERA VIKINGO FT-VK250 AMARILLO 250ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.60,3.10,3.00,0.00),('0000002720',290,'057',NULL,'FT-VK250 PIEL 250ML',1.000,1,1,2.61,2.61,88.000,0.000,2.56,0,'TEMPERA VIKINGO FT-VK250 PIEL 250ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.60,3.10,3.00,0.00),('0000002721',290,'057',NULL,'FT-VK250 MARRON 250ML',1.000,1,1,2.61,2.61,69.000,0.000,2.56,0,'TEMPERA VIKINGO FT-VK250 MARRON 250ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.60,3.10,3.00,0.00),('0000002722',290,'057',NULL,'FT-VK250 BLANCO 250ML',1.000,1,1,2.61,2.61,61.000,0.000,2.56,0,'TEMPERA VIKINGO FT-VK250 BLANCO 250ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.60,3.10,3.00,0.00),('0000002723',293,'057',NULL,'GE-VK6 GLITTER 12ML BLISTER X 6',1.000,1,1,2.64,2.64,24.000,0.000,2.59,0,'GOMA VIKINGO GE-VK6 GLITTER 12ML BLISTER X 6','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.80,3.10,3.05,0.00),('0000002724',97,'057',NULL,'SINTETICA ESCOLAR CS-VK 40 GR',1.000,1,1,0.68,0.68,502.000,0.000,0.67,0,'COLA VIKINGO SINTETICA ESCOLAR CS-VK 40 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.90,0.80,0.78,0.00),('0000002725',25,'042',NULL,'TN513',1.000,1,1,360.00,360.00,0.000,0.000,360.00,0,'TONER MINOLTA TN513','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,430.00,0.00,0.00,0.00,0.00,0.00),('0000002726',25,'011',NULL,'64X CC364X NEGRO',1.000,1,1,1010.00,1010.00,0.000,0.000,1010.00,0,'TONER HP 64X CC364X NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1144.00,0.00,0.00,0.00,0.00,0.00),('0000002727',211,'057',NULL,'SKETCK BOOK 16H ESPIRALADO 24X31.5',1.000,1,1,2.12,2.12,300.000,0.000,2.08,0,'BLOCK VIKINGO SKETCK BOOK 16H ESPIRALADO 24X31.5','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.50,0.00,3.20,2.60,2.55,0.00),('0000002728',211,'057',NULL,'CARTULINA MULTICOLOR 15H EMPASTADO',1.000,1,1,3.67,3.67,200.000,0.000,3.60,0,'BLOCK VIKINGO CARTULINA MULTICOLOR 15H EMPASTADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.50,0.00,6.00,4.80,4.50,0.00),('0000002730',211,'057',NULL,'FIGURAS RECORT 20H 48.50X34CM EMPAS',1.000,9,9,6.64,6.64,46.000,0.000,6.51,0,'BLOCK VIKINGO FIGURAS RECORT 20H 48.50X34CM EMPAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,9.50,0.00,9.00,7.80,7.70,0.00),('0000002731',211,'057',NULL,'PAPEL DECORATIVO A4 24HJS EMPAS',1.000,9,9,4.03,4.03,219.000,0.000,3.95,0,'BLOCK VIKINGO PAPEL DECORATIVO A4 24HJS EMPAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,5.80,4.80,4.70,0.00),('0000002732',128,'315',NULL,'ESPIRAL X 70 HJS BLOCK / CUADERNILLO',1.000,1,1,0.73,0.73,160.000,0.000,0.72,0,'LIBRETA CLASSIC ESPIRAL X 70 HJS BLOCK / CUADERNILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.50,0.00,0.00,0.95,0.00,0.00),('0000002733',128,'315',NULL,'ESPIRAL X160HJS BLOCK / CUADERNILLO',1.000,1,1,1.97,1.97,56.000,0.000,1.93,0,'LIBRETA CLASSIC ESPIRAL X160HJS BLOCK / CUADERNILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.50,0.00,0.00,2.60,0.00,0.00),('0000002734',128,'315',NULL,'ESPIRAL X 92HJS BLOCK / CUADERNILLO',1.000,1,1,0.97,0.97,29.000,0.000,0.95,0,'LIBRETA CLASSIC ESPIRAL X 92HJS BLOCK / CUADERNILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.00,0.00,0.00,1.20,0.00,0.00),('0000002735',128,'315',NULL,'ESPIRAL X 50 HJS MINI ESPIRAL /CUADERNILLO',1.000,1,1,0.43,0.43,168.000,0.000,0.43,0,'LIBRETA CLASSIC ESPIRAL X 50 HJS MINI ESPIRAL /CUADERNILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.00,0.75,0.00,0.00),('0000002737',2,NULL,NULL,'SEDA IMPORTADO C/DISEÑO 50X70CM COLORES',12.000,12,12,2.53,0.21,202.000,6.000,2.48,0,'PAPEL SEDA IMPORTADO C/DISEÑO 50X70CM COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.50,0.00,0.00,3.00,2.90,0.00),('0000002738',271,NULL,NULL,'ADHESIVO METALICO PAQ X 10 UND',1.000,8,8,7.21,7.21,78.000,0.000,7.07,0,'EVA FOAM ADHESIVO METALICO PAQ X 10 UND','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,10.00,0.00,9.50,8.50,8.40,0.00),('0000002739',271,NULL,NULL,'ADHESIVO GLITTER FILM DISEÑO PAQX10',1.000,8,8,9.17,9.17,83.000,0.000,8.99,0,'EVA FOAM ADHESIVO GLITTER FILM DISEÑO PAQX10','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,13.00,0.00,12.50,10.90,10.70,0.00),('0000002742',2,'315',NULL,'ESCARCHADO ADHESIVO PAQX10',1.000,8,8,4.64,4.64,57.000,0.000,4.55,0,'PAPEL CLASSIC ESCARCHADO ADHESIVO PAQX10','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,7.00,0.00,6.40,5.80,5.60,0.00),('0000002743',2,'315',NULL,'ADHESIVO HOLOGRAFICO A4 PAQ X 10',1.000,8,8,4.07,4.07,122.000,0.000,3.99,0,'PAPEL CLASSIC ADHESIVO HOLOGRAFICO A4 PAQ X 10','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.50,0.00,6.40,5.50,5.30,0.00),('0000002744',29,'018',NULL,'3J2-0008  KIT TECLADO+ MOUSE WIRED 600 (SPANISH)',1.000,1,1,53.87,53.87,3.000,0.000,62.48,0,'KIT MICROSOFT 3J2-0008  KIT TECLADO+ MOUSE WIRED 600 (SPANISH)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,70.00,0.00,68.00,62.00,0.00,0.00),('0000002746',3,'174',NULL,'BIO 48.8 GR OF',1.000,3,1,11.59,11.59,6.000,0.000,11.38,0,'PAPEL PERIODICO PARIS BIO 48.8 GR OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,15.00,0.00,14.50,14.00,0.00,0.00),('0000002747',49,'032',NULL,'TAMBOR DISPAY X 12UND',1.000,1,1,0.90,0.90,15.000,0.000,0.88,0,'TAJADOR VINIFAN TAMBOR DISPAY X 12UND','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.50,0.00,1.40,1.10,1.05,0.00),('0000002748',120,'020',NULL,'MICRO SDHC 16 GB CLASS4',1.000,1,1,27.00,27.00,5.000,0.000,27.00,0,'MEMORIA KINGSTON MICRO SDHC 16 GB CLASS4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,32.00,0.00,31.50,30.50,0.00,0.00),('0000002750',11,'032',NULL,'26/6 X 1000',1.000,1,1,0.47,0.47,22.000,0.000,0.46,0,'GRAPAS VINIFAN 26/6 X 1000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.95,0.56,0.55,0.00),('0000002682',30,'280',NULL,'MULTIMEDIA DAT-K422 UDB',1.000,1,1,12.78,12.78,1.000,0.000,12.54,0,'TECLADO DATAONE MULTIMEDIA DAT-K422 UDB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,18.00,0.00,17.50,15.50,15.00,0.00),('0000002729',211,'057',NULL,'PAPEL LUSTRE MULTICOLOR 16H EMPASTADO',1.000,1,1,4.59,4.59,55.000,0.000,4.50,0,'BLOCK VIKINGO PAPEL LUSTRE MULTICOLOR 16H EMPASTADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.50,0.00,6.20,5.40,5.30,0.00),('0000002745',50,'050',NULL,'GUSANILLO CAJA X 25',1.000,2,1,15.50,15.50,0.000,0.000,15.50,0,'FASTENER OVE GUSANILLO CAJA X 25','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,20.00,0.00,0.00,0.00,0.00,0.00),('0000002749',2,'067',NULL,'PERIODICO BULKI PERIODICO OF  53.8 GR',1.000,3,1,15.74,15.74,1.000,0.000,15.45,0,'PAPEL GRAPHOS PERIODICO BULKI PERIODICO OF  53.8 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,16.50,0.00,0.00,0.00,0.00,0.00),('0000002751',36,'032',NULL,'40 GR',1.000,1,1,2.16,2.16,0.000,0.000,2.12,0,'PEGAMENTO BARRA VINIFAN 40 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.50,0.00,3.40,2.60,2.55,0.00),('0000002752',293,'032',NULL,'ESCARCHADA X 6',1.000,14,14,3.02,3.02,131.000,0.000,2.96,0,'GOMA VINIFAN ESCARCHADA X 6','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.50,0.00,4.30,3.50,3.45,0.00),('0000002753',55,'032',NULL,'DISEÑO',1.000,1,1,2.88,2.88,68.000,0.000,2.81,0,'TIJERA VINIFAN DISEÑO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.90,3.40,3.35,0.00),('0000002754',37,'032',NULL,'HAPPY 45 EST X 24',1.000,1,1,7.40,7.40,46.000,0.000,7.26,0,'PLUMON VINIFAN HAPPY 45 EST X 24','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,10.50,0.00,10.00,8.80,8.70,0.00),('0000002755',49,'032',NULL,'DUO  X 24',1.000,1,1,0.91,0.91,187.000,0.000,0.89,0,'TAJADOR VINIFAN DUO  X 24','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.50,0.00,1.40,1.10,1.05,0.00),('0000002756',147,'114',NULL,'LA ORIGINAL # 18 X 1BLS - NT',1.000,2,1,8.22,8.22,24.000,0.000,8.06,0,'LIGA ALLEANZA LA ORIGINAL # 18 X 1BLS - NT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,11.00,0.00,10.50,9.80,0.00,0.00),('0000002757',96,'238',NULL,'REMA 75 GR 69 X 89 RESMA X 500 HJS',1.000,7,7,89.98,89.98,55.000,0.000,88.30,0,'BOND PRISMA REMA 75 GR 69 X 89 RESMA X 500 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,120.00,0.00,115.00,0.00,0.00,0.00),('0000002758',62,'030',NULL,'SET DE OFICINA TRENDY-10MZ/5',1.000,2,1,14.97,14.97,11.000,0.000,14.56,0,'SET KANGARO SET DE OFICINA TRENDY-10MZ/5','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,24.00,0.00,23.00,18.00,0.00,0.00),('0000002759',10,'030',NULL,'P/150 HJS HDP 2150',1.000,1,1,228.00,228.00,3.000,0.000,148.82,0,'ENGRAPADOR KANGARO P/150 HJS HDP 2150','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,300.00,0.00,0.00,0.00,0.00,0.00),('0000002760',43,'028',NULL,'P/F BP-SF  ROSADO',12.000,2,1,17.81,1.48,4.000,10.000,17.46,0,'BOLIGRAFO PILOT P/F BP-SF  ROSADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,21.50,18.80,18.50,0.00),('0000002761',56,'024',NULL,'ADHESIVA MOTIVADORAS CARITAS',1.000,14,14,0.94,0.94,11.000,0.000,0.92,0,'ETIQUETA PEGAFAN ADHESIVA MOTIVADORAS CARITAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.00,0.00,0.00,1.30,1.20,0.00),('0000002762',261,'024',NULL,'MOTIVADORES DISNEY',1.000,14,14,0.85,0.85,95.000,0.000,0.83,0,'STICKER PEGAFAN MOTIVADORES DISNEY','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.00,0.00,0.00,1.10,0.00,0.00),('0000002764',43,'028',NULL,'BL-PL-5-POP LOL NEGRO',12.000,2,1,24.01,2.00,53.000,1.000,23.54,0,'BOLIGRAFO PILOT BL-PL-5-POP LOL NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.50,0.00,35.00,28.00,27.60,0.00),('0000002765',43,'028',NULL,'BL-PL-5-POP LOL ROJO',12.000,2,1,24.01,2.00,56.000,1.000,23.54,0,'BOLIGRAFO PILOT BL-PL-5-POP LOL ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.50,0.00,35.00,28.00,27.60,0.00),('0000002766',43,'028',NULL,'BL-PL-5-POP LOL AZUL',12.000,2,1,24.01,2.00,67.000,7.000,23.54,0,'BOLIGRAFO PILOT BL-PL-5-POP LOL AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.50,0.00,35.00,28.00,27.60,0.00),('0000002767',7,'028',NULL,'RECARGA SCAS-VSC PERMANENTE NEGRO',1.000,1,1,1.29,1.29,23.000,0.000,1.26,0,'TINTA PILOT RECARGA SCAS-VSC PERMANENTE NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.50,0.00,2.40,1.60,1.50,0.00),('0000002768',43,'028',NULL,'BP-1RT NEGRO',12.000,2,1,7.56,0.63,51.000,1.000,7.41,0,'BOLIGRAFO PILOT BP-1RT NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,11.00,0.00,10.80,8.90,8.80,0.00),('0000002778',184,NULL,NULL,'SATRA  DE 8 PUERTOS 10/100',1.000,1,1,36.50,36.50,0.000,0.000,36.50,0,'SWITCH SATRA  DE 8 PUERTOS 10/100','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,45.00,0.00,0.00,0.00,0.00,0.00),('0000002779',7,'039',NULL,'PERMANENTE NEGRA',1.000,1,1,7.14,7.14,12.000,0.000,7.08,0,'TINTA ARTLINE PERMANENTE NEGRA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,12.00,0.00,0.00,0.00,0.00,0.00),('0000002780',271,'218',NULL,'TEXTURADO C/ENTERO PQTX10 50X60CM',10.000,8,8,37.33,3.73,11.000,8.000,36.61,0,'EVA FOAM TWINS TEXTURADO C/ENTERO PQTX10 50X60CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,52.00,0.00,50.00,46.00,44.50,0.00),('0000002781',24,NULL,NULL,'ESCARCHADA C/DISEÑO A4 AR-712 BLSX10HJS',1.000,8,8,4.70,4.70,74.000,0.000,4.58,0,'CARTULINA ESCARCHADA C/DISEÑO A4 AR-712 BLSX10HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.50,0.00,8.30,6.20,5.90,0.00),('0000002783',40,NULL,NULL,'ESCARCHADA C/DISEÑO 2\" X10MT  AR-802 AR-803',12.000,12,12,28.20,2.35,7.000,3.000,27.66,0,'CINTA ADHESIVA ESCARCHADA C/DISEÑO 2\" X10MT  AR-802 AR-803','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,40.00,0.00,38.00,34.00,33.50,0.00),('0000002784',40,NULL,NULL,'DECORATIVA SURTIDOS AR-173-174-163 PVC701',12.000,12,12,15.87,1.32,11.000,5.000,15.56,0,'CINTA ADHESIVA DECORATIVA SURTIDOS AR-173-174-163 PVC701','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,24.00,0.00,23.00,20.00,19.00,0.00),('0000002785',271,NULL,NULL,'FIGURAS AR-00389-000390',1.000,8,8,2.58,2.58,38.000,0.000,2.53,0,'EVA FOAM FIGURAS AR-00389-000390','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.50,0.00,4.30,3.20,3.10,0.00),('0000002786',40,NULL,NULL,'ESCARCHADA DISEÑO CONOX10UND AR-704',10.000,15,15,3.94,0.39,143.000,0.000,3.86,0,'CINTA ADHESIVA ESCARCHADA DISEÑO CONOX10UND AR-704','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,5.80,4.90,4.80,0.00),('0000002787',271,NULL,NULL,'SURTIDO FIGURAS AR-391-392',1.000,8,8,1.42,1.42,107.000,0.000,1.39,0,'EVA FOAM SURTIDO FIGURAS AR-391-392','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.00,0.00,2.90,1.90,1.80,0.00),('0000002788',271,NULL,NULL,'FIGURAS AR-00393 -395',1.000,8,8,1.90,1.90,93.000,0.000,1.86,0,'EVA FOAM FIGURAS AR-00393 -395','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.60,0.00,3.50,2.60,2.40,0.00),('0000002789',82,'218',NULL,'3X3 100 COLORES AR-100',1.000,1,1,1.34,1.34,171.000,0.000,1.31,0,'NOTA ADHESIVA TWINS 3X3 100 COLORES AR-100','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.50,0.00,3.20,1.90,1.80,0.00),('0000002791',234,NULL,NULL,'DE MADERA COLOR NATURAL AR-01498',1.000,8,8,1.64,1.64,50.000,0.000,1.61,0,'PALITO DE MADERA COLOR NATURAL AR-01498','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.00,0.00,2.90,2.20,2.10,0.00),('0000002792',234,NULL,NULL,'DE MADERA COLORES SURTIDO AR-01499',1.000,9,9,1.56,1.56,88.000,0.000,1.53,0,'PALITO DE MADERA COLORES SURTIDO AR-01499','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.00,0.00,2.90,2.20,2.10,0.00),('0000002793',2,NULL,NULL,'ADHESIVO ESCARCHADO DISEÑO C/ENTERO AR-710-771',1.000,8,8,4.10,4.10,164.000,0.000,4.03,0,'PAPEL ADHESIVO ESCARCHADO DISEÑO C/ENTERO AR-710-771','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,7.00,0.00,6.80,5.30,5.20,0.00),('0000002794',322,NULL,NULL,'ESCARCHADO AR-714 BLSX6UND',1.000,8,8,5.24,5.24,35.000,0.000,5.14,0,'PLASTIFORRO ESCARCHADO AR-714 BLSX6UND','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,9.00,0.00,8.80,7.20,7.10,0.00),('0000002796',117,NULL,NULL,'PARTICIPACION EN FERIA DE EXIHIBICION CAMPAÑA 2018',1.000,1,1,199.00,199.00,0.000,0.000,199.00,0,'SERVICIO PARTICIPACION EN FERIA DE EXIHIBICION CAMPAÑA 2018','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,200.00,0.00,0.00,0.00,0.00,0.00),('0000002797',216,NULL,NULL,'ARMADO CINTA B0947-106 B0947-180G NAVIDAD DORADO',10.000,8,8,3.50,0.35,25.000,6.000,3.50,0,'LAZO ARMADO CINTA B0947-106 B0947-180G NAVIDAD DORADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,0.00,5.50,0.00,0.00),('0000002686',28,'280',NULL,'2.0 USB DAT-800',1.000,1,1,11.13,11.13,0.000,0.000,10.91,0,'PARLANTE DATAONE 2.0 USB DAT-800','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,17.00,0.00,16.50,14.00,13.50,0.00),('0000002687',28,'280',NULL,'2.0 USB S12',1.000,1,1,12.82,12.82,3.000,0.000,12.57,0,'PARLANTE DATAONE 2.0 USB S12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,20.00,0.00,19.00,16.00,15.50,0.00),('0000002688',28,'280',NULL,'2.0 USB S15',1.000,1,1,14.50,14.50,3.000,0.000,14.22,0,'PARLANTE DATAONE 2.0 USB S15','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,21.00,17.50,17.00,0.00),('0000002689',28,'017',NULL,'BLUETOOTH HA-R30  RMS 40W',1.000,1,1,53.96,53.96,1.000,0.000,52.91,0,'PARLANTE HALION BLUETOOTH HA-R30  RMS 40W','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,70.00,0.00,68.00,65.00,64.00,0.00),('0000002690',28,'017',NULL,'BLUETOOTH HA-R34  RMS 70W',1.000,1,1,84.31,84.31,1.000,0.000,82.68,0,'PARLANTE HALION BLUETOOTH HA-R34  RMS 70W','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,115.00,0.00,110.00,100.00,98.00,0.00),('0000002691',28,'017',NULL,'BLUETOOTH HA-R35  RGB RMS   50W',1.000,1,1,70.82,70.82,1.000,0.000,69.45,0,'PARLANTE HALION BLUETOOTH HA-R35  RGB RMS   50W','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,100.00,0.00,95.00,85.00,82.00,0.00),('0000002692',28,'017',NULL,'BLUETOOTH HA-R37   RMS   50W',1.000,1,1,60.71,60.71,0.000,0.000,59.53,0,'PARLANTE HALION BLUETOOTH HA-R37   RMS   50W','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,86.00,0.00,82.00,73.00,70.00,0.00),('0000002693',27,'017',NULL,'TRIDENT HA-814 USB',1.000,1,1,7.78,7.78,0.000,0.000,7.86,0,'MOUSE HALION TRIDENT HA-814 USB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,13.00,0.00,12.50,10.50,10.00,0.00),('0000002694',27,'017',NULL,'CICLON HA-890 USB',1.000,1,1,11.84,11.84,2.000,0.000,11.61,0,'MOUSE HALION CICLON HA-890 USB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,17.00,0.00,16.50,14.00,13.80,0.00),('0000002695',28,'017',NULL,'2.1 AVALON HA-263BT 80W W/BT-USB-SD-FM-RC',1.000,1,1,98.08,98.08,0.000,0.000,96.18,0,'PARLANTE HALION 2.1 AVALON HA-263BT 80W W/BT-USB-SD-FM-RC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,135.00,0.00,130.00,118.00,115.00,0.00),('0000002696',28,'017',NULL,'2.1 CUBIX HA-325BT RMS 80W W/BT-USB-SD-FM-RC',1.000,1,1,121.74,121.74,0.000,0.000,119.39,0,'PARLANTE HALION 2.1 CUBIX HA-325BT RMS 80W W/BT-USB-SD-FM-RC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,165.00,0.00,160.00,142.00,140.00,0.00),('0000002697',28,'017',NULL,'2.1 SPYNX HA-329BT RMS 80W W/BT-USB-SD-FM-RC',1.000,1,1,111.60,111.60,0.000,0.000,109.44,0,'PARLANTE HALION 2.1 SPYNX HA-329BT RMS 80W W/BT-USB-SD-FM-RC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,155.00,0.00,150.00,133.00,129.00,0.00),('0000002698',28,'017',NULL,'2.1 MASK HA-625BT RMS 90W W/BT-USB-SD-FM-RC',1.000,1,1,131.89,131.89,0.000,0.000,129.34,0,'PARLANTE HALION 2.1 MASK HA-625BT RMS 90W W/BT-USB-SD-FM-RC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,180.00,0.00,176.00,155.00,152.00,0.00),('0000002699',28,'017',NULL,'C/BATERIA MARS-1 HA-82BT 100W MIC KARAOKE W/BT-USB-FM',1.000,1,1,101.45,101.45,0.000,0.000,99.49,0,'PARLANTE HALION C/BATERIA MARS-1 HA-82BT 100W MIC KARAOKE W/BT-USB-FM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,140.00,0.00,138.00,120.00,118.00,0.00),('0000002782',24,NULL,NULL,'C/ENTERO A4 (BLSX 10HJS) AR-00106',1.000,8,8,4.70,4.70,48.000,0.000,4.58,0,'CARTULINA C/ENTERO A4 (BLSX 10HJS) AR-00106','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.50,0.00,8.30,6.20,5.90,0.00),('0000002790',82,'218',NULL,'2X3 100 HJS COLORES AR-503',1.000,1,1,1.07,1.07,129.000,0.000,1.05,0,'NOTA ADHESIVA TWINS 2X3 100 HJS COLORES AR-503','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.50,0.00,2.40,1.80,1.60,0.00),('0000002795',25,'011',NULL,'CF281X  81X M630H/M630F',1.000,1,1,935.00,935.00,1.000,0.000,929.85,0,'TONER HP CF281X  81X M630H/M630F','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1200.00,0.00,0.00,0.00,0.00,0.00),('0000002798',216,NULL,NULL,'ARMADO CINTA VERDE B0947-107D B0947-31G',10.000,8,8,2.70,0.27,27.000,0.000,2.70,0,'LAZO ARMADO CINTA VERDE B0947-107D B0947-31G','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.80,0.00,0.00,4.50,0.00,0.00),('0000002799',96,'236',NULL,'56 GR 61X86  RES X 500',1.000,7,7,58.42,58.42,12.000,0.000,57.33,0,'BOND CHAMBRILL 56 GR 61X86  RES X 500','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,95.00,0.00,92.00,0.00,0.00,0.00),('0000002800',209,'254',NULL,'MISA NUEVAS DORADAS PLATEADAS',1.000,4,1,49.32,49.32,1.000,0.000,48.36,0,'TARJETA TELLO MISA NUEVAS DORADAS PLATEADAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,70.00,0.00,65.00,0.00,0.00,0.00),('0000002803',128,'075',NULL,'EMPASTADA A-6 72 H',1.000,1,1,0.96,0.96,192.000,0.000,0.94,0,'LIBRETA RAY -PERU EMPASTADA A-6 72 H','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.00,0.00,1.80,1.30,1.20,0.00),('0000002804',26,NULL,NULL,'ADHESIVA ESCARCHA DISEÑO POTE X 90UND AR-00162',1.000,14,14,10.54,10.54,0.000,0.000,10.34,0,'CINTA ADHESIVA ESCARCHA DISEÑO POTE X 90UND AR-00162','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,18.00,0.00,17.50,14.50,14.00,0.00),('0000002806',234,NULL,NULL,'BAJA LENGUA COLORES  AR-01492',1.000,8,8,1.90,1.90,0.000,0.000,1.86,0,'PALITO BAJA LENGUA COLORES  AR-01492','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.50,0.00,3.30,2.50,0.00,0.00),('0000002808',25,'199',NULL,'79 A',1.000,1,1,46.56,46.56,1.000,0.000,45.66,0,'TONER QUAD COLOR 79 A','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,85.00,0.00,80.00,67.20,0.00,0.00),('0000002809',94,'013',NULL,'495',1.000,1,1,790.00,790.00,0.000,0.000,790.00,0,'IMPRESORA EPSON 495','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,850.00,0.00,0.00,0.00,0.00,0.00),('0000002810',34,'316',NULL,'TRIPLE RENGLON  SOL STICK 84HJS SOMBREADO',100.000,4,1,210.27,2.10,0.000,60.000,206.15,0,'CUADERNO LUXOR TRIPLE RENGLON  SOL STICK 84HJS SOMBREADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.70,0.00,2.60,220.00,0.00,0.00),('0000002811',34,'130',NULL,'DE DIBUJO SKETCKBOOK ESPIRAL 15 HJS',100.000,4,1,193.84,1.94,0.000,0.000,185.25,0,'CUADERNO SURCO DE DIBUJO SKETCKBOOK ESPIRAL 15 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,240.00,0.00,235.00,220.00,218.00,0.00),('0000002813',34,'300',NULL,'CROLY 80HJS CHIKITINES SOLIDO',100.000,4,1,428.28,4.28,1.000,44.000,420.07,0,'CUADERNO COLLEGE CROLY 80HJS CHIKITINES SOLIDO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,475.00,0.00,4.90,470.00,460.00,0.00),('0000002817',96,'236',NULL,'70GR 61X86',1.000,7,7,82.00,82.00,0.000,0.000,84.24,0,'BOND CHAMBRILL 70GR 61X86','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,95.00,0.00,0.00,0.00,0.00,0.00),('0000002818',325,'026',NULL,'4MM X 10M',1.000,1,1,1.92,1.92,103.000,0.000,1.88,0,'CINTA CORRECTORA FABER 4MM X 10M','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.00,0.00,2.80,2.25,2.23,0.00),('0000002819',43,'026',NULL,'BORRABLE ERASE IT ROJO  CAJAX12',12.000,2,1,25.61,2.13,63.000,1.000,25.11,0,'BOLIGRAFO FABER BORRABLE ERASE IT ROJO  CAJAX12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.00,0.00,34.50,29.80,29.60,0.00),('0000002820',199,'026',NULL,'ECOLAPICES 120918P PAST, NEON Y NET X 18',1.000,1,1,12.57,12.57,8.000,0.000,12.32,0,'COLORES FABER ECOLAPICES 120918P PAST, NEON Y NET X 18','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,17.00,0.00,16.80,14.80,14.60,0.00),('0000002821',199,'026',NULL,'TRI EST X 36  120536',1.000,1,1,18.42,18.42,53.000,0.000,18.06,0,'COLORES FABER TRI EST X 36  120536','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,25.50,0.00,25.20,21.60,21.50,0.00),('0000002822',264,'026',NULL,'740 C/LAPIZ AMA COLORES X20',1.000,1,1,0.99,0.99,618.000,0.000,1.00,0,'COMPAS FABER 740 C/LAPIZ AMA COLORES X20','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.50,0.00,1.40,1.18,1.16,0.00),('0000002823',43,'026',NULL,'032-M VERDE X 12',12.000,2,1,3.63,0.30,85.000,2.000,3.56,0,'BOLIGRAFO FABER 032-M VERDE X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,0.50,0.00,4.80,4.00,3.90,0.00),('0000002826',43,'026',NULL,'032-M ROSADO X12',12.000,2,1,3.63,0.30,75.000,3.000,3.56,0,'BOLIGRAFO FABER 032-M ROSADO X12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.00,0.00,4.80,4.00,3.90,0.00),('0000002736',2,NULL,NULL,'SEDA 50X70 COLORES',100.000,4,1,8.42,0.08,38.000,34.000,8.31,0,'PAPEL SEDA 50X70 COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,13.50,0.00,13.00,0.00,0.00,0.00),('0000002740',215,'315',NULL,'SILICONA DELGADA',1.000,1,1,7.16,7.16,10.000,0.000,7.02,0,'PISTOLA CLASSIC SILICONA DELGADA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,10.00,0.00,9.50,8.90,8.80,0.00),('0000002741',215,'315',NULL,'SILICONA GRUESA',1.000,1,1,11.92,11.92,48.000,0.000,11.69,0,'PISTOLA CLASSIC SILICONA GRUESA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,17.00,0.00,16.50,14.10,0.00,0.00),('0000002801',209,NULL,NULL,'MISA TROQUEL',1.000,4,1,39.04,39.04,4.000,0.000,38.28,0,'TARJETA MISA TROQUEL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,60.00,0.00,55.00,0.00,0.00,0.00),('0000002805',82,'218',NULL,'FIGURAS VARIAS',1.000,1,1,1.50,1.50,160.000,0.000,1.47,0,'NOTA ADHESIVA TWINS FIGURAS VARIAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.00,0.00,2.90,2.00,1.90,0.00),('0000002807',209,NULL,NULL,'SEPARADOR CALADO FINO',1.000,4,1,28.77,28.77,8.000,0.000,28.21,0,'TARJETA SEPARADOR CALADO FINO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,45.00,0.00,42.00,0.00,0.00,0.00),('0000002812',34,'130',NULL,'40 HJS DISEÑO A5 ESCOLAR',100.000,4,1,71.58,0.72,0.000,78.000,68.40,0,'CUADERNO SURCO 40 HJS DISEÑO A5 ESCOLAR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,90.00,0.00,86.00,85.00,82.00,0.00),('0000002814',34,'316',NULL,'CUADRICULADO SOLIDO STICK 84HJS',100.000,4,1,215.17,2.15,0.000,32.000,211.05,0,'CUADERNO LUXOR CUADRICULADO SOLIDO STICK 84HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.70,0.00,2.60,220.00,0.00,0.00),('0000002824',43,'026',NULL,'032-M ANARANJADO X12',12.000,2,1,3.63,0.30,33.000,0.000,3.56,0,'BOLIGRAFO FABER 032-M ANARANJADO X12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.00,0.00,4.80,4.00,3.90,0.00),('0000002825',43,'026',NULL,'032-M MARRON X12',12.000,2,1,3.63,0.30,38.000,2.000,3.56,0,'BOLIGRAFO FABER 032-M MARRON X12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.00,0.00,4.80,4.00,3.90,0.00),('0000002827',43,'026',NULL,'032-M VIOLETA X12',12.000,2,1,3.63,0.30,34.000,6.000,3.56,0,'BOLIGRAFO FABER 032-M VIOLETA X12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.00,0.00,4.80,4.00,3.90,0.00),('0000002828',43,'026',NULL,'032-M PLATEADO X12',12.000,2,1,3.63,0.30,32.000,6.000,3.56,0,'BOLIGRAFO FABER 032-M PLATEADO X12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.00,0.00,4.80,4.00,3.90,0.00),('0000002829',235,'026',NULL,'JUEGO X 4 SOFT TOUCH BLISTER',1.000,1,1,4.48,4.48,201.000,0.000,4.39,0,'PINCEL FABER JUEGO X 4 SOFT TOUCH BLISTER','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,7.00,0.00,6.50,5.50,5.40,0.00),('0000002830',300,'026',NULL,'JUMBO NEON PLP JN-12 ESTX12',1.000,1,1,3.06,3.06,236.000,0.000,3.00,0,'PLASTILINA FABER JUMBO NEON PLP JN-12 ESTX12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.50,0.00,4.40,3.60,3.40,0.00),('0000002831',43,'026',NULL,'BORRABLE ERASE IT AZUL  CAJA X 12',12.000,2,1,25.48,2.12,43.000,4.000,24.98,0,'BOLIGRAFO FABER BORRABLE ERASE IT AZUL  CAJA X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.00,0.00,34.50,29.80,29.60,0.00),('0000002832',43,'026',NULL,'BORRABLE ERASE IT NEGRO  CAJAX12',12.000,2,1,25.48,2.12,19.000,3.000,24.98,0,'BOLIGRAFO FABER BORRABLE ERASE IT NEGRO  CAJAX12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.00,0.00,34.50,29.80,29.60,0.00),('0000002833',43,'026',NULL,'BORRABLE ERASE IT ROSADO  CAJAX12',12.000,2,1,25.48,2.12,22.000,8.000,24.98,0,'BOLIGRAFO FABER BORRABLE ERASE IT ROSADO  CAJAX12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.00,0.00,34.50,29.80,29.60,0.00),('0000002834',43,'026',NULL,'BORRABLE ERASE IT VIOLETA  CAJAX12',12.000,2,1,25.48,2.12,22.000,6.000,24.98,0,'BOLIGRAFO FABER BORRABLE ERASE IT VIOLETA  CAJAX12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.00,0.00,34.50,29.80,29.60,0.00),('0000002835',199,'026',NULL,'ECOLAPIZ BICOLOR 12061X 12',1.000,1,1,7.04,7.04,22.000,0.000,6.90,0,'COLORES FABER ECOLAPIZ BICOLOR 12061X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,9.50,0.00,9.40,8.50,8.40,0.00),('0000002836',199,'026',NULL,'ECOLAPICES LARGOS 120160GEP X 60 COLORES',1.000,1,1,27.84,27.84,28.000,0.000,26.72,0,'COLORES FABER ECOLAPICES LARGOS 120160GEP X 60 COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,38.00,0.00,37.50,32.50,32.10,0.00),('0000002837',29,'185',NULL,'TECLADO+MOUSE MK120 USB',1.000,1,1,45.00,45.00,0.000,0.000,45.00,0,'KIT LOGITECH TECLADO+MOUSE MK120 USB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,55.00,0.00,0.00,0.00,0.00,0.00),('0000002843',86,'234',NULL,'PRACTIC',1.000,1,1,1.39,1.39,270.000,0.000,1.36,0,'MOTA OMEGA PRACTIC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.50,0.00,2.40,1.75,1.70,0.00),('0000002848',74,NULL,NULL,'PORTADOCUMENTOS C/BROCHE OF DISEÑO COLORES AR-044  BT186',1.000,1,1,1.23,1.23,0.000,0.000,1.21,0,'SOBRE PORTADOCUMENTOS C/BROCHE OF DISEÑO COLORES AR-044  BT186','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.00,0.00,1.90,1.50,1.45,0.00),('0000002849',326,NULL,NULL,'PINTADO COLORES ENTEROS SURTIDOS AR-01496 AR-01496',1.000,1,1,1.28,1.28,251.000,0.000,1.26,0,'TEKNOPOR PINTADO COLORES ENTEROS SURTIDOS AR-01496 AR-01496','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.00,0.00,1.90,1.45,1.40,0.00),('0000002850',55,NULL,NULL,'ESCOLAR COLORES P/ROMA #5 AR-01411',1.000,1,1,0.41,0.41,500.000,0.000,0.40,0,'TIJERA ESCOLAR COLORES P/ROMA #5 AR-01411','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.80,0.60,0.53,0.00),('0000002851',167,NULL,NULL,'OLEO PASTEL X12 PIEZAS AR-001',1.000,1,1,9.13,9.13,1.000,0.000,8.95,0,'TIZA OLEO PASTEL X12 PIEZAS AR-001','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,13.00,0.00,12.50,10.80,10.70,0.00),('0000002852',34,'300',NULL,'CUADRIMAX 2X2 80HJS DISEÑO',1.000,1,1,4.70,4.70,24.000,0.000,4.70,0,'CUADERNO COLLEGE CUADRIMAX 2X2 80HJS DISEÑO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.50,0.00,5.30,0.00,0.00,0.00),('0000002853',34,'300',NULL,'TRIPLE RENGLON 80HJS',1.000,1,1,4.70,4.70,0.000,0.000,4.70,0,'CUADERNO COLLEGE TRIPLE RENGLON 80HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.50,0.00,5.30,0.00,0.00,0.00),('0000002854',243,NULL,NULL,'METAL SIMPLE GIRATORIO',100.000,4,1,105.24,1.05,0.000,25.000,103.24,0,'LLAVERO METAL SIMPLE GIRATORIO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,160.00,175.00,0.00,155.00,0.00,0.00),('0000002855',7,'012',NULL,'40',1.000,1,1,61.00,61.00,0.000,0.000,61.00,0,'TINTA CANON 40','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,68.00,0.00,0.00,66.00,0.00,0.00),('0000002856',34,'300',NULL,'80 HJS SOLIDO CUADRICULADO BAKAN',100.000,4,1,427.86,4.28,1.000,9.000,419.65,0,'CUADERNO COLLEGE 80 HJS SOLIDO CUADRICULADO BAKAN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,475.00,0.00,4.90,470.00,460.00,0.00),('0000002857',64,'026',NULL,'815-20 PLASTICO BISELADA 20 CM',50.000,2,1,20.65,0.41,5.000,36.000,20.65,0,'REGLA FABER 815-20 PLASTICO BISELADA 20 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,0.00,21.50,0.00,0.00),('0000002858',290,'077',NULL,'PUPPY ROJA 30CC',1.000,1,1,0.47,0.47,158.000,0.000,0.46,0,'TEMPERA LAYCONSA PUPPY ROJA 30CC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.80,0.57,0.55,0.00),('0000002859',290,'077',NULL,'PUPPY AZUL 30CC',1.000,1,1,0.47,0.47,150.000,0.000,0.46,0,'TEMPERA LAYCONSA PUPPY AZUL 30CC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.80,0.57,0.55,0.00),('0000002860',290,'077',NULL,'PUPPY AMARILLO 30CC',1.000,1,1,0.47,0.47,132.000,0.000,0.46,0,'TEMPERA LAYCONSA PUPPY AMARILLO 30CC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.80,0.57,0.55,0.00),('0000002763',43,'028',NULL,'BP-1RT  FRASCO (24L/12R/12B)',1.000,14,14,30.43,30.43,8.000,0.000,29.84,0,'BOLIGRAFO PILOT BP-1RT  FRASCO (24L/12R/12B)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,42.00,0.00,41.00,35.00,34.80,0.00),('0000002838',32,'212',NULL,'CRUZER METAL 32 GB',1.000,1,1,35.61,35.61,5.000,0.000,34.01,0,'USB SANDISK CRUZER METAL 32 GB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,42.00,0.00,41.50,38.50,0.00,0.00),('0000002844',106,'234',NULL,'A4 CLIP ACRILICO',1.000,1,1,4.11,4.11,0.000,0.000,4.03,0,'TABLERO OMEGA A4 CLIP ACRILICO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.50,0.00,6.40,4.95,4.90,0.00),('0000002861',290,'077',NULL,'PUPPY MARRON 30CC',1.000,1,1,0.47,0.47,24.000,0.000,0.46,0,'TEMPERA LAYCONSA PUPPY MARRON 30CC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.80,0.57,0.55,0.00),('0000002862',290,'077',NULL,'PUPPY MARANJA 30CC',1.000,1,1,0.47,0.47,218.000,0.000,0.46,0,'TEMPERA LAYCONSA PUPPY MARANJA 30CC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.80,0.57,0.55,0.00),('0000002863',290,'077',NULL,'PUPPY CELESTE 30CC',1.000,1,1,0.47,0.47,191.000,0.000,0.46,0,'TEMPERA LAYCONSA PUPPY CELESTE 30CC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.80,0.57,0.55,0.00),('0000002864',290,'077',NULL,'PUPPY ROSADO 30CC',1.000,1,1,0.47,0.47,178.000,0.000,0.46,0,'TEMPERA LAYCONSA PUPPY ROSADO 30CC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.80,0.57,0.55,0.00),('0000002865',71,'077',NULL,'ESTUDIANTE 2B XD',12.000,2,1,4.96,0.41,19.000,9.000,4.86,0,'LAPIZ LAYCONSA ESTUDIANTE 2B XD','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,7.00,0.00,6.80,5.50,5.40,0.00),('0000002866',97,'077',NULL,'60 G C/DISPENSADOR',1.000,1,1,0.60,0.60,365.000,0.000,0.59,0,'COLA LAYCONSA 60 G C/DISPENSADOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.95,0.75,0.72,0.00),('0000002867',327,'077',NULL,'4X5 OZ',1.000,14,14,7.16,7.16,16.000,0.000,7.02,0,'MASA PARA MOLDEAR LAYCONSA 4X5 OZ','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,10.50,0.00,10.00,8.70,8.50,0.00),('0000002868',71,'030',NULL,'GRAPA 23/08 (30-50HJS)',1.000,2,1,1.93,1.93,1.000,0.000,1.93,1,'GRAPAS KANGARO GRAPA 23/08 (30-50HJS)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.00,0.00,0.00,0.00,0.00,0.00),('0000002876',7,'077',NULL,'L-126 PARA PIZARRA NEGRO',1.000,1,1,3.00,3.00,0.000,0.000,3.00,0,'TINTA LAYCONSA L-126 PARA PIZARRA NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,5.80,4.72,4.70,0.00),('0000002877',13,'077',NULL,'OFFICE',1.000,1,1,3.25,3.25,7.000,0.000,3.19,0,'DACTILAR LAYCONSA OFFICE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.00,0.00,4.80,4.00,3.90,0.00),('0000002879',98,'077',NULL,'GEOMETRICO FLEXIBLE X 30CM',1.000,14,14,3.87,3.87,4.000,0.000,3.80,0,'ESCUADRAS LAYCONSA GEOMETRICO FLEXIBLE X 30CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,5.80,4.70,4.60,0.00),('0000002880',234,NULL,NULL,'BAJA LENGUA NATURAL PAQUETE X 6 BOLSITAS',6.000,8,8,3.86,0.64,3.000,0.000,3.79,0,'PALITO BAJA LENGUA NATURAL PAQUETE X 6 BOLSITAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,0.00,4.80,4.70,0.00),('0000002881',211,NULL,NULL,'PAPEL LUSTRE X 15 HJS',1.000,9,9,7.50,7.50,0.000,0.000,7.50,0,'BLOCK PAPEL LUSTRE X 15 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,9.00,0.00,0.00,0.00,0.00,0.00),('0000002882',329,NULL,NULL,'EL PARQUE CARTON CORRUGADO NOVELTY',1.000,1,1,10.40,10.40,0.000,0.000,10.40,0,'DISPLEY EL PARQUE CARTON CORRUGADO NOVELTY','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,15.00,0.00,0.00,0.00,0.00,0.00),('0000002883',118,'218',NULL,'PEQUEÑA NOTEBOOK AR-882-2',1.000,1,1,3.26,3.26,0.000,0.000,3.20,0,'AGENDA TWINS PEQUEÑA NOTEBOOK AR-882-2','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.00,0.00,4.50,4.00,0.00,0.00),('0000002884',261,NULL,NULL,'CON DISEÑO PARA  MANUALIDADES AR-01549 AR-01550',1.000,14,14,1.69,1.69,80.000,0.000,1.66,0,'STICKER CON DISEÑO PARA  MANUALIDADES AR-01549 AR-01550','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.50,0.00,0.00,2.10,0.00,0.00),('0000002885',261,NULL,NULL,'CON DISEÑO PARA  MANUALIDADES AR-01560 AR-01567',1.000,14,14,1.80,5.00,132.000,0.000,1.77,0,'STICKER CON DISEÑO PARA  MANUALIDADES AR-01560 AR-01567','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.00,0.00,0.00,2.40,0.00,0.00),('0000002886',235,NULL,NULL,'# 6   # 8',1.000,1,1,0.75,0.75,3.000,0.000,0.74,0,'PINCEL # 6   # 8','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.50,0.00,0.00,0.90,0.00,0.00),('0000002887',235,NULL,NULL,'# 10 Y #12',1.000,1,1,0.90,0.90,5.000,0.000,0.88,0,'PINCEL # 10 Y #12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.00,0.00,0.00,1.20,0.00,0.00),('0000002888',271,NULL,NULL,'ESCARCHADO C/DISEÑO ALFABETICO A4 (PAQX 10UND) AR-00391',10.000,8,8,9.69,0.97,0.000,1.000,9.50,0,'EVA FOAM ESCARCHADO C/DISEÑO ALFABETICO A4 (PAQX 10UND) AR-00391','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,15.00,0.00,14.50,12.20,10.00,0.00),('0000002889',181,NULL,NULL,'3 MTS',1.000,1,1,15.00,15.00,0.000,0.000,15.00,0,'SUPRESOR DE PICO 3 MTS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,25.00,0.00,0.00,0.00,0.00,0.00),('0000002890',24,'067',NULL,'ESCOLAR 50 X 65 150GR VERDE',100.000,4,1,22.89,0.23,36.000,74.000,22.46,0,'CARTULINA GRAPHOS ESCOLAR 50 X 65 150GR VERDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,28.50,0.00,28.20,26.30,0.00,0.00),('0000002891',24,'067',NULL,'ESCOLAR 50 X 65 150GR AMARILLO',100.000,4,1,23.29,0.23,101.000,96.000,22.85,0,'CARTULINA GRAPHOS ESCOLAR 50 X 65 150GR AMARILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,28.50,0.00,28.20,26.30,0.00,0.00),('0000002892',24,'067',NULL,'ESCOLAR 50 X 65 150GR ROSADO',100.000,4,1,21.46,0.21,30.000,27.000,21.46,0,'CARTULINA GRAPHOS ESCOLAR 50 X 65 150GR ROSADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,28.50,0.00,28.20,26.30,0.00,0.00),('0000002893',187,NULL,NULL,'GALON 5 LT',1.000,1,1,12.00,12.00,3.000,0.000,12.00,0,'AMBIENTADOR GALON 5 LT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,20.00,0.00,0.00,0.00,0.00,0.00),('0000002902',330,'318',NULL,'DE ANIMALES DOMESTICOS Y SALVAJES',1.000,1,1,5.84,5.84,17.000,0.000,5.73,0,'BITS EL PARQUE DE ANIMALES DOMESTICOS Y SALVAJES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.50,0.00,0.00,0.00,0.00,0.00),('0000002903',330,'318',NULL,'DE FRUTAS Y VERDURAS',1.000,1,1,5.84,5.84,16.000,0.000,5.73,0,'BITS EL PARQUE DE FRUTAS Y VERDURAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.50,0.00,0.00,0.00,0.00,0.00),('0000002904',72,'318',NULL,'PLUS A3 - C/LIGA FASTENER GUSANO',1.000,1,1,6.75,6.75,0.000,0.000,6.62,0,'FOLDER EL PARQUE PLUS A3 - C/LIGA FASTENER GUSANO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,9.50,0.00,0.00,0.00,0.00,0.00),('0000002907',64,'058',NULL,'IRROMPIBLE TWIST N FLEX 30 CM',1.000,1,1,2.55,2.55,5.000,0.000,2.55,0,'REGLA MAPED IRROMPIBLE TWIST N FLEX 30 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.50,0.00,0.00,0.00,0.00,0.00),('0000002908',64,'058',NULL,'IRROMPIBLE STUDY 30CM',1.000,1,1,1.16,1.16,4.000,0.000,1.16,0,'REGLA MAPED IRROMPIBLE STUDY 30CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.50,0.00,0.00,0.00,0.00,0.00),('0000002909',211,'295',NULL,'CARTULINA COLORES A3',1.000,1,1,7.00,7.00,34.000,0.000,7.00,0,'BLOCK PAPELERA CARTULINA COLORES A3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,13.50,0.00,0.00,0.00,0.00,0.00),('0000002910',44,'077',NULL,'1/2 OF CARTON LOMO ANCHO',1.000,1,1,3.20,3.20,0.000,0.000,3.20,0,'ARCHIVADOR LAYCONSA 1/2 OF CARTON LOMO ANCHO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000002913',34,'300',NULL,'CUADRIMAX 1X1 80HJS  SOLIDO',100.000,4,1,442.53,4.43,0.000,46.000,434.32,0,'CUADERNO COLLEGE CUADRIMAX 1X1 80HJS  SOLIDO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,475.00,0.00,0.00,470.00,460.00,0.00),('0000002914',44,NULL,NULL,'PLASTIF. OF L/ANGOSTO',1.000,1,1,4.10,4.10,31.000,0.000,4.10,0,'ARCHIVADOR PLASTIF. OF L/ANGOSTO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.50,0.00,0.00,0.00,0.00,0.00),('0000002919',37,'077',NULL,'INDELEBLE L-23',1.000,2,1,0.60,0.60,0.000,0.000,0.60,0,'PLUMON LAYCONSA INDELEBLE L-23','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.00,0.00,0.00,0.00),('0000002769',43,'028',NULL,'BP-1RT AZUL',12.000,2,1,7.52,0.63,111.000,2.000,7.37,0,'BOLIGRAFO PILOT BP-1RT AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,11.00,0.00,10.80,8.90,8.80,0.00),('0000002770',43,'028',NULL,'BP-1RT ROJO',12.000,2,1,7.52,0.63,57.000,10.000,7.37,0,'BOLIGRAFO PILOT BP-1RT ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,11.00,0.00,10.80,8.90,8.80,0.00),('0000002771',26,'024',NULL,'MASKING  12MM  1/2 X 20 YDS ESCOLAR',1.000,1,1,0.55,0.55,142.000,0.000,0.54,0,'CINTA PEGAFAN MASKING  12MM  1/2 X 20 YDS ESCOLAR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.90,0.70,0.00,0.00),('0000002772',26,'024',NULL,'MASKING  TAPE 48MM  2 X 20 YDS ESCOLAR',1.000,1,1,2.03,2.03,38.000,0.000,2.23,0,'CINTA PEGAFAN MASKING  TAPE 48MM  2 X 20 YDS ESCOLAR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.20,0.00,3.00,2.40,2.35,0.00),('0000002773',26,'024',NULL,'MASKING  18MM  3/4 X 20 YDS AZUL',1.000,1,1,0.85,0.85,0.000,0.000,0.83,0,'CINTA PEGAFAN MASKING  18MM  3/4 X 20 YDS AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.50,0.00,1.40,1.05,1.00,0.00),('0000002774',26,'024',NULL,'MASKING  18MM  3/4 X 20 YDS AMARILLO',1.000,1,1,0.85,0.85,0.000,0.000,0.83,0,'CINTA PEGAFAN MASKING  18MM  3/4 X 20 YDS AMARILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.50,0.00,1.40,1.05,1.00,0.00),('0000002775',26,'024',NULL,'MASKING  18MM  3/4 X 20 YDS ROJO',1.000,1,1,0.85,0.85,0.000,0.000,0.83,0,'CINTA PEGAFAN MASKING  18MM  3/4 X 20 YDS ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.50,0.00,1.40,1.05,1.00,0.00),('0000002776',26,'024',NULL,'MASKING  18MM  3/4 X 20 YDS VERDE',1.000,1,1,0.85,0.85,0.000,0.000,0.83,0,'CINTA PEGAFAN MASKING  18MM  3/4 X 20 YDS VERDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.50,0.00,1.40,1.05,1.00,0.00),('0000002777',41,'024',NULL,'2 X 20 YDS CLEAR 48MMX18M',1.000,1,1,0.65,0.65,624.000,0.000,0.64,0,'CINTA EMBALAJE PEGAFAN 2 X 20 YDS CLEAR 48MMX18M','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.90,0.72,0.00,0.00),('0000002906',332,'318',NULL,NULL,1.000,1,1,6.11,6.11,16.000,0.000,5.99,0,'NUMEROS MOVILES EL PARQUE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.50,0.00,0.00,0.00,0.00,0.00),('0000002911',35,'027',NULL,'METAL 33MM CJAX100',1.000,2,1,0.60,0.60,0.000,0.000,0.60,0,'CLIPS ARTESCO METAL 33MM CJAX100','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,0.67,0.00,0.00,0.00,0.00,0.00),('0000002912',37,'026',NULL,'N° 27 MULTIMARK  COLORES',1.000,2,1,1.70,1.70,0.000,0.000,1.70,0,'PLUMON FABER N° 27 MULTIMARK  COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000002915',37,'032',NULL,'RESALTADOR N°48 AMARILLO',1.000,1,1,0.90,0.90,0.000,0.000,0.90,0,'PLUMON VINIFAN RESALTADOR N°48 AMARILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.00,0.00,0.00,0.00),('0000002916',71,'026',NULL,'ECOLAPIZ 2B C/BORRADOR',1.000,2,1,0.30,0.30,0.000,0.000,0.30,0,'LAPIZ FABER ECOLAPIZ 2B C/BORRADOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,0.40,0.00,0.00,0.00,0.00,0.00),('0000002917',25,'042',NULL,'ORIGINAL TN-321C (CYAN) C-364/364E A33K490',1.000,1,1,449.50,449.50,0.000,0.000,455.99,0,'TONER MINOLTA ORIGINAL TN-321C (CYAN) C-364/364E A33K490','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,530.00,0.00,0.00,0.00,0.00,0.00),('0000002918',25,'042',NULL,'ORIGINAL TN-321Y (YELLOW) C-364/364E A33K290',1.000,1,1,450.00,450.00,0.000,0.000,455.99,0,'TONER MINOLTA ORIGINAL TN-321Y (YELLOW) C-364/364E A33K290','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,530.00,0.00,0.00,0.00,0.00,0.00),('0000002920',211,'057',NULL,'DE PAPEL ADHESIVO',1.000,9,9,7.74,7.74,139.000,0.000,7.59,0,'BLOCK VIKINGO DE PAPEL ADHESIVO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,10.50,0.00,10.00,8.60,0.00,0.00),('0000002921',25,'011',NULL,'507X  CE400X NEGRO',1.000,1,1,658.00,658.00,0.000,0.000,658.00,0,'TONER HP 507X  CE400X NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,748.00,0.00,0.00,0.00,0.00,0.00),('0000002922',7,'011',NULL,'82  PLOTER 510 69ML COLOR C4911A CIAN',1.000,1,1,180.00,180.00,0.000,0.000,180.00,0,'TINTA HP 82  PLOTER 510 69ML COLOR C4911A CIAN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,205.00,0.00,0.00,0.00,0.00,0.00),('0000002923',7,'011',NULL,'82  PLOTER 510 69ML COLOR C4912A MAGENTA',1.000,1,1,180.00,180.00,0.000,0.000,180.00,0,'TINTA HP 82  PLOTER 510 69ML COLOR C4912A MAGENTA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,205.00,0.00,0.00,0.00,0.00,0.00),('0000002924',29,'280',NULL,'TECLADO Y MOUSE USB DAT-420C',1.000,1,1,12.18,12.18,0.000,0.000,11.95,0,'KIT DATAONE TECLADO Y MOUSE USB DAT-420C','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,18.00,0.00,17.00,15.20,0.00,0.00),('0000002925',29,'017',NULL,'MULTIMEDIA TECLADO Y MOUSE HA-K230C',1.000,1,1,21.58,21.58,0.000,0.000,21.17,0,'KIT HALION MULTIMEDIA TECLADO Y MOUSE HA-K230C','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,32.00,0.00,31.00,27.00,0.00,0.00),('0000002926',30,'017',NULL,'GAMER KM-7004 USB TECLAS AZULES',1.000,1,1,18.10,18.10,4.000,0.000,17.76,0,'TECLADO HALION GAMER KM-7004 USB TECLAS AZULES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,27.00,0.00,26.50,23.00,0.00,0.00),('0000002929',158,NULL,NULL,'GEL 250ML',1.000,1,1,8.00,8.00,0.000,0.000,8.00,0,'ALCOHOL GEL 250ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,12.00,0.00,0.00,0.00,0.00,0.00),('0000002930',333,NULL,NULL,'1LT',1.000,11,11,5.00,5.00,4.000,0.000,5.00,0,'LEJIA 1LT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.00,0.00,0.00,0.00,0.00,0.00),('0000002931',119,'185',NULL,'R-800 PRESENTADOR INALAMBRICO',1.000,1,1,280.00,280.00,0.000,0.000,273.76,0,'PUNTERO LOGITECH R-800 PRESENTADOR INALAMBRICO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,365.00,0.00,0.00,0.00,0.00,0.00),('0000002933',25,'011',NULL,'CE312A YELOU 126A CP1025NW',1.000,1,1,205.00,205.00,0.000,0.000,192.54,0,'TONER HP CE312A YELOU 126A CP1025NW','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,285.00,0.00,0.00,0.00,0.00,0.00),('0000002934',25,'011',NULL,'CE313A MAGENTA 126A CP1025NW',1.000,1,1,205.00,205.00,0.000,0.000,192.54,0,'TONER HP CE313A MAGENTA 126A CP1025NW','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,285.00,0.00,0.00,0.00,0.00,0.00),('0000002935',25,'011',NULL,'CE311A CYAN 126A CP1025NW',1.000,1,1,205.00,205.00,0.000,0.000,192.54,0,'TONER HP CE311A CYAN 126A CP1025NW','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,285.00,0.00,0.00,0.00,0.00,0.00),('0000002936',25,'199',NULL,'17 A   LJ PRO102W M130FW BLACK',1.000,1,1,133.33,133.33,4.000,0.000,130.73,0,'TONER QUAD COLOR 17 A   LJ PRO102W M130FW BLACK','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,190.00,0.00,185.00,165.00,0.00,0.00),('0000002937',34,'133',NULL,'ANILLADO A5 160H CUADRICULADO',1.000,1,1,3.75,3.75,184.000,0.000,3.68,0,'CUADERNO MARK BOOK ANILLADO A5 160H CUADRICULADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.50,0.00,5.00,4.20,0.00,0.00),('0000002938',2,NULL,NULL,'CUADRICULADO OFICIO',400.000,7,7,19.89,0.05,19.000,378.000,19.51,0,'PAPEL CUADRICULADO OFICIO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,28.00,0.00,0.15,0.00,0.00,0.00),('0000002939',2,'077',NULL,'CONTAC ROLLO AHESIVO 3 MTS',1.000,1,1,3.91,3.91,39.000,0.000,3.84,0,'PAPEL LAYCONSA CONTAC ROLLO AHESIVO 3 MTS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.50,0.00,5.40,4.50,0.00,0.00),('0000002940',2,'131',NULL,'FOTOCOPIA 75 GR A4',5.000,2,1,94.56,18.91,15.000,4.000,92.79,0,'PAPEL INKJET FOTOCOPIA 75 GR A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,100.50,100.00,99.50,0.00),('0000002941',7,'011',NULL,'PLOTER HP DESSING T120 N°  711  29 ML MAGENTA',1.000,1,1,90.30,90.30,0.000,0.000,88.56,0,'TINTA HP PLOTER HP DESSING T120 N°  711  29 ML MAGENTA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,106.00,0.00,104.00,100.00,0.00,0.00),('0000002942',7,'011',NULL,'PLOTER HP DESSING T120 N°  711  29 ML CYAN',1.000,1,1,90.30,90.30,0.000,0.000,88.56,0,'TINTA HP PLOTER HP DESSING T120 N°  711  29 ML CYAN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,106.00,0.00,104.00,100.00,0.00,0.00),('0000001331',212,'216','NUL','AUTOADHESIVA FECHA /CUADRADA  X 5',1.000,14,14,1.79,1.79,288.000,0.000,1.75,0,'BANDERITAS JIA TE AUTOADHESIVA FECHA /CUADRADA  X 5','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.00,0.00,0.00,0.00),('0000001332',213,NULL,'NUL','VIDRIO Y MAYOLICA #4',1.000,1,1,0.12,0.12,55.000,0.000,0.12,0,'CHUPON VIDRIO Y MAYOLICA #4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,0.20,0.00,0.00,0.00,0.00,0.00),('0000001333',113,'217',NULL,'CON REPUESTO AR-063',1.000,1,1,2.64,2.64,189.000,0.000,2.59,0,'CUTER JIANZHONG CON REPUESTO AR-063','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.50,0.00,4.30,3.30,3.20,0.00),('0000001334',59,NULL,'NUL','CINTA DE EMBALAJE S/MANGO',1.000,1,1,4.80,4.80,12.000,0.000,4.80,0,'DISPENSADOR CINTA DE EMBALAJE S/MANGO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,7.00,0.00,5.30,0.00,0.00,0.00),('0000001335',81,'026',NULL,'PIEL DE DURAZNO A4 X10',1.000,8,8,1.35,1.35,71.000,0.000,1.30,0,'FUNDA FABER PIEL DE DURAZNO A4 X10','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.00,0.00,0.00,0.00,0.00,0.00),('0000001336',37,NULL,'NUL','DETECTOR DE BILLETES CON LUZ',1.000,1,1,4.80,4.80,25.000,0.000,3.90,0,'PLUMON DETECTOR DE BILLETES CON LUZ','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.00,0.00,6.00,0.00,0.00,0.00),('0000001337',37,NULL,'NUL','DETECTOR DE BILLETES SIN LUZ',1.000,1,1,2.90,2.90,17.000,0.000,2.90,0,'PLUMON DETECTOR DE BILLETES SIN LUZ','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.00,0.00,0.00,0.00,0.00),('0000001338',119,NULL,'NUL','LASER T/LAPICERO CON ANTENA',1.000,1,1,7.60,7.60,7.000,0.000,7.60,0,'PUNTERO LASER T/LAPICERO CON ANTENA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,18.00,0.00,8.50,0.00,0.00,0.00),('0000001284',309,NULL,NULL,'DE BATERIA  LAPTOP HP',1.000,1,1,45.13,45.13,0.000,0.000,45.13,0,'CARGADOR DE BATERIA  LAPTOP HP','NO','NO',0,'S',0,0,15.22,15.22,15.22,15.22,15.2227,15.2227,15.2227,15.2227,'NULL','NULL',NULL,NULL,0,0,'NO',0,52.00,0.00,0.00,0.00,0.00,0.00),('0000000015',4,'005',NULL,'MAQUINA  S-842',1.000,1,1,7.10,7.10,1042.000,0.000,6.96,30,'SELLO SHINY MAQUINA  S-842','NO','NO',0,'S',0,0,50.79,50.79,46.03,50.79,50.7937,50.7937,50.7937,50.7937,'NULL','NULL',NULL,NULL,0,0,'NO',0,10.00,0.00,9.50,8.40,8.10,0.00),('0000000256',81,NULL,NULL,'PARA CD CHINA X100',1.000,8,8,3.10,3.10,21.000,0.000,3.10,1,'FUNDA PARA CD CHINA X100','NO','NO',0,'S',0,0,87.5,87.5,56.25,87.5,87.5,87.5,87.5,87.5,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.00,0.00,3.50,3.20,0.00,0.00),('0000000299',87,NULL,NULL,'BRONCE',1.000,1,1,5.06,5.06,12.000,0.000,5.06,1,'VARILLA BRONCE','NO','NO',0,'S',0,0,100,100,100,100,100,100,100,100,'NULL','NULL',NULL,NULL,0,0,'NO',0,12.00,0.00,10.00,8.00,0.00,0.00),('0000000575',8,'005',NULL,'S-822 / S-1822 /S-842 AZUL',1.000,1,1,2.52,2.52,0.000,0.000,2.52,0,'ALMOHADILLA SHINY S-822 / S-1822 /S-842 AZUL','NO','NO',0,'S',0,0,58.73,58.73,58.73,58.73,58.7302,58.7302,58.7302,58.7302,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.50,0.00,0.00,0.00,0.00,0.00),('0000001813',1,'158','NUL','CFB A4 CELESTE',1.000,3,1,29.30,29.30,2.000,0.000,29.30,0,'PAPEL AUTOC. EXTRACOPY CFB A4 CELESTE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,36.00,0.00,35.00,34.50,0.00,0.00),('0000000735',3,'129',NULL,'NATURAL 48.8 GR MILLAR OF',1000.000,3,1,10.00,0.01,0.000,0.000,10.00,NULL,'PAPEL PERIODICO ALDOS NATURAL 48.8 GR MILLAR OF','NO','NO',0,'S',0,0,30,30,25,30,30,30,30,30,'NULL','NULL',NULL,NULL,0,0,'NULL',0,13.00,0.00,0.00,0.00,0.00,0.01),('0000001241',77,NULL,'4X6',NULL,100.000,4,1,25.00,0.25,0.000,0.000,25.00,0,'MADERA PARA SELLO','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NO',0,0.33,0.00,0.00,0.00,0.00,0.00),('0000001242',77,NULL,'3 X',NULL,100.000,4,1,25.00,0.25,0.000,1.000,25.00,0,'MADERA PARA SELLO','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NO',0,33.00,0.00,0.00,0.00,0.00,0.00),('0000001243',96,'197',NULL,'75 GR. 61X86',1.000,7,7,86.13,86.13,0.000,0.000,86.13,0,'BOND INSPIRA 75 GR. 61X86','NO','NO',0,'S',0,0,16.1,16.1,11.46,16.1,16.1036,16.1036,16.1036,16.1036,'NULL','NULL',NULL,NULL,0,0,'NO',0,108.00,0.00,0.00,0.00,0.00,0.00),('0000001244',50,'023',NULL,'CJ X 50',1.000,2,1,5.60,5.60,9.000,0.000,5.60,0,'FASTENER WINGO CJ X 50','NO','NO',0,'S',0,0,33.93,33.93,33.93,33.93,33.9286,33.9286,33.9286,33.9286,'NULL','NULL',NULL,NULL,0,0,'NO',0,7.50,0.00,6.00,0.00,0.00,0.00),('0000001245',175,'193','TIP','9V',1.000,1,1,9.24,9.24,9.000,0.000,9.06,0,'PILA DURACEL TIPO BATERIA 9V','NO','NO',0,'S',0,0,14.68,14.68,8.94,14.68,14.6789,14.6789,14.6789,14.6789,'NULL','NULL',NULL,NULL,0,0,'NO',0,10.50,0.00,10.20,10.00,0.00,0.00),('0000001246',7,'011',NULL,'88 XL   C9392AL MAGENTA',1.000,1,1,92.35,92.35,0.000,0.000,92.35,NULL,'TINTA HP 88 XL   C9392AL MAGENTA','NO','NO',0,'S',0,0,35.35,35.35,35.35,35.35,35.3546,35.3546,35.3546,35.3546,'NULL','NULL',NULL,NULL,0,0,'NULL',0,125.00,0.00,0.00,0.00,0.00,0.00),('0000001247',7,'011',NULL,'88 XL   C9391AL CYAN',1.000,1,1,92.35,92.35,1.000,0.000,92.35,NULL,'TINTA HP 88 XL   C9391AL CYAN','NO','NO',0,'S',0,0,35.35,35.35,35.35,35.35,35.3546,35.3546,35.3546,35.3546,'NULL','NULL',NULL,NULL,0,0,'NULL',0,125.00,0.00,0.00,0.00,0.00,0.00),('0000001248',7,'011',NULL,'88 XL   C9396AL BLACK',1.000,1,1,161.50,161.50,1.000,0.000,161.50,NULL,'TINTA HP 88 XL   C9396AL BLACK','NO','NO',0,'S',0,0,23.84,24.28,24.28,24.28,23.8389,23.8389,23.8389,23.8389,'NULL','NULL',NULL,NULL,0,0,'NULL',0,200.00,200.71,0.00,0.00,0.00,0.00),('0000001811',15,'105','NUL','TOP.03 THERMALES 510 X 400 X 0.15',100.000,2,1,330.12,3.30,0.000,0.000,330.12,0,'PLACA LION GRAF TOP.03 THERMALES 510 X 400 X 0.15','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,355.00,0.00,0.00,0.00,0.00,0.00),('0000001251',196,NULL,'VIG','PLASTICO',1.000,1,1,0.50,0.50,0.000,0.000,0.50,NULL,'SILBATO VIGILANTE TIPO POLICIA PLASTICO','NO','NO',0,'S',0,0,100,100,100,100,100,100,100,100,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.00,0.00,0.00,0.00,0.00,0.00),('0000001252',132,'125',NULL,'PLASTICO CON TAPA',1.000,9,9,1.00,1.00,0.000,0.000,1.00,NULL,'VASO REY PLASTICO CON TAPA','NO','NO',0,'S',0,0,100,100,100,100,100,100,100,100,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000001253',141,'125',NULL,'PLASTICO CON TAPA VAI VEN',1.000,1,1,15.00,15.00,0.000,0.000,15.00,NULL,'PAPELERA REY PLASTICO CON TAPA VAI VEN','NO','NO',0,'S',0,0,133.33,133.33,133.33,133.33,133.3333,133.3333,133.3333,133.3333,'NULL','NULL',NULL,NULL,0,0,'NULL',0,35.00,0.00,0.00,0.00,0.00,0.00),('0000001254',3,'213','BRA','RSM 500 69X89 48.8GR',1.000,7,7,50.18,50.18,0.000,0.000,50.18,0,'PAPEL PERIODICO BRASILERO RSM 500 69X89 48.8GR','NO','NO',0,'S',0,0,15.16,15.16,8.45,5.57,15.1631,15.1631,15.1631,15.1631,'NULL','NULL',NULL,NULL,0,0,'NO',0,60.00,0.00,55.70,0.00,0.00,0.00),('0000001255',195,NULL,NULL,'PARA PARED DE PLASTICO',1.000,1,1,12.00,12.00,0.000,0.000,12.00,NULL,'RELOJ PARA PARED DE PLASTICO','NO','NO',0,'S',0,0,33.33,33.33,33.33,33.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NULL',0,16.00,0.00,0.00,0.00,0.00,0.00),('0000001256',197,NULL,NULL,'SODA',1.000,2,1,8.00,8.00,0.000,0.000,8.00,NULL,'GALLETA SODA','NO','NO',0,'S',0,0,25,25,25,25,25,25,25,25,'NULL','NULL',NULL,NULL,0,0,'NULL',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000001257',198,'198',NULL,'500 GR',1.000,1,1,6.50,6.50,0.000,0.000,6.50,NULL,'LAVA BAJILLA LAVA 500 GR','NO','NO',0,'S',0,0,15.38,15.38,15.38,15.38,15.3846,15.3846,15.3846,15.3846,'NULL','NULL',NULL,NULL,0,0,'NULL',0,7.50,0.00,0.00,0.00,0.00,0.00),('0000001258',7,'199','Y','QC-224 PARA EPSON PREMIUN  YELOW  100ML',1.000,1,1,9.21,9.21,192.000,0.000,9.06,0,'TINTA QUAD COLOR Y QC-224 PARA EPSON PREMIUN  YELOW  100ML','NO','NO',0,'S',0,0,38.46,38.46,38.46,38.46,38.4615,38.4615,38.4615,38.4615,'NULL','NULL',NULL,NULL,0,0,'NO',0,14.00,0.00,13.00,10.90,0.00,0.00),('0000001259',7,'199','BK','QC-221 PARA EPSON PREMIUN NEGRO 100ML',1.000,1,1,9.21,9.21,117.000,0.000,9.03,0,'TINTA QUAD COLOR BK QC-221 PARA EPSON PREMIUN NEGRO 100ML','NO','NO',0,'S',0,0,38.46,38.46,38.46,38.46,38.4615,38.4615,38.4615,38.4615,'NULL','NULL',NULL,NULL,0,0,'NO',0,14.00,0.00,13.00,10.90,0.00,0.00),('0000001260',7,'199','C','QC-222 PARA EPSON PREMIUN CYAN 100ML',1.000,1,1,8.16,8.16,121.000,0.000,9.06,0,'TINTA QUAD COLOR C QC-222 PARA EPSON PREMIUN CYAN 100ML','NO','NO',0,'S',0,0,38.46,38.46,38.46,38.46,38.4615,38.4615,38.4615,38.4615,'NULL','NULL',NULL,NULL,0,0,'NO',0,14.00,0.00,13.00,10.90,0.00,0.00),('0000001261',7,'199','M','QC-223  PARA EPSON PREMIUN  MAGENTA 100ML',1.000,1,1,8.16,8.16,117.000,0.000,9.06,0,'TINTA QUAD COLOR M QC-223  PARA EPSON PREMIUN  MAGENTA 100ML','NO','NO',0,'S',0,0,38.46,38.46,38.46,38.46,38.4615,38.4615,38.4615,38.4615,'NULL','NULL',NULL,NULL,0,0,'NO',0,14.00,0.00,13.00,10.90,0.00,0.00),('0000001262',7,'199',NULL,'1 LT QC-114 YELLOW  PARA CANON  Y HP',1.000,1,1,21.05,21.05,7.000,0.000,22.21,0,'TINTA QUAD COLOR 1 LT QC-114 YELLOW  PARA CANON  Y HP','NO','NO',0,'S',0,0,57.89,57.89,57.89,57.89,57.8947,57.8947,57.8947,57.8947,'NULL','NULL',NULL,NULL,0,0,'NO',0,35.00,0.00,34.00,28.50,0.00,0.00),('0000001263',7,'199',NULL,'1 LT QC-113 MAGENTA  PARA CANON  Y HP',1.000,1,1,21.05,21.05,6.000,0.000,22.21,0,'TINTA QUAD COLOR 1 LT QC-113 MAGENTA  PARA CANON  Y HP','NO','NO',0,'S',0,0,57.89,57.89,57.89,57.89,57.8947,57.8947,57.8947,57.8947,'NULL','NULL',NULL,NULL,0,0,'NO',0,35.00,0.00,34.00,28.50,0.00,0.00),('0000001264',7,'199',NULL,'1 LT QC-112 CYAN  PARA CANON  Y HP',1.000,1,1,21.05,21.05,8.000,0.000,22.21,0,'TINTA QUAD COLOR 1 LT QC-112 CYAN  PARA CANON  Y HP','NO','NO',0,'S',0,0,57.89,57.89,57.89,57.89,57.8947,57.8947,57.8947,57.8947,'NULL','NULL',NULL,NULL,0,0,'NO',0,35.00,0.00,34.00,28.50,0.00,0.00),('0000001265',7,'199',NULL,'1 LT QC-111 NEGRO  PARA CANON  Y HP',1.000,1,1,21.05,21.05,12.000,0.000,22.21,0,'TINTA QUAD COLOR 1 LT QC-111 NEGRO  PARA CANON  Y HP','NO','NO',0,'S',0,0,57.89,57.89,57.89,57.89,57.8947,57.8947,57.8947,57.8947,'NULL','NULL',NULL,NULL,0,0,'NO',0,35.00,0.00,34.00,28.50,0.00,0.00),('0000001266',7,'199',NULL,'QC-124 YELLOW',1.000,1,1,3.72,3.72,40.000,0.000,3.72,0,'TINTA QUAD COLOR QC-124 YELLOW','NO','NO',0,'S',0,0,40,40,40,40,40,40,40,40,'NULL','NULL',NULL,NULL,0,0,'NO',0,8.00,0.00,7.50,5.60,0.00,0.00),('0000001267',7,'199',NULL,'QC-123 MAGENTA',1.000,1,1,3.72,3.72,47.000,0.000,3.72,0,'TINTA QUAD COLOR QC-123 MAGENTA','NO','NO',0,'S',0,0,40,40,40,40,40,40,40,40,'NULL','NULL',NULL,NULL,0,0,'NO',0,8.00,0.00,7.50,5.60,0.00,0.00),('0000001268',7,'199',NULL,'QC-122 CYAN',1.000,1,1,3.72,3.72,25.000,0.000,3.72,0,'TINTA QUAD COLOR QC-122 CYAN','NO','NO',0,'S',0,0,40,40,40,40,40,40,40,40,'NULL','NULL',NULL,NULL,0,0,'NO',0,8.00,0.00,7.50,5.60,0.00,0.00),('0000001269',7,'199',NULL,'QC-121 NEGRO',1.000,1,1,3.66,3.66,89.000,0.000,4.66,0,'TINTA QUAD COLOR QC-121 NEGRO','NO','NO',0,'S',0,0,40,40,40,40,40,40,40,40,'NULL','NULL',NULL,NULL,0,0,'NO',0,8.00,0.00,7.50,5.60,0.00,0.00),('0000001270',2,'044','MUL','MULTIPROPOSITO 75 GR A4',5.000,2,1,89.05,17.81,0.000,1.000,89.05,0,'PAPEL ATLAS MULTIPROPOSITO 75 GR A4','NO','NO',0,'S',0,0,8.25,8.25,6.19,8.25,8.2474,8.2474,8.2474,8.2474,'NULL','NULL',NULL,NULL,0,0,'NO',0,96.00,0.00,93.00,92.50,92.00,0.00),('0000001271',25,'011',NULL,'49A',1.000,1,1,250.00,250.00,0.000,0.000,250.00,NULL,'TONER HP 49A','NO','NO',0,'S',0,0,46,46,46,46,46,46,46,46,'NULL','NULL',NULL,NULL,0,0,'NULL',0,365.00,0.00,0.00,0.00,0.00,0.00),('0000001272',94,'011','MUL','4645',1.000,1,1,450.00,450.00,0.000,0.000,450.00,NULL,'IMPRESORA HP MULTIFUNCIONAL 4645','NO','NO',0,'S',0,0,30,30,30,30,30,30,30,30,'NULL','NULL',NULL,NULL,0,0,'NULL',0,585.00,0.00,0.00,0.00,0.00,0.00),('0000001273',94,'200','CP','2140',1.000,1,1,1030.00,1030.00,0.000,0.000,1030.00,NULL,'IMPRESORA ARGOX CP 2140','NO','NO',0,'S',0,0,10.68,26.67,26.67,26.67,10.6796,-99.9029,-99.9029,-99.9029,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1140.00,1304.70,0.00,0.00,0.00,0.00),('0000001274',25,'011','PRO','CF283AD PRO 201DW/125/225  83 A',1.000,1,1,202.18,202.18,6.000,0.000,196.47,0,'TONER HP PRO M127FN CF283AD PRO 201DW/125/225  83 A','NO','NO',0,'S',0,0,15.76,15.76,15.76,15.76,15.7635,15.7635,15.7635,15.7635,'NULL','NULL',NULL,NULL,0,0,'NO',0,236.00,0.00,230.00,222.00,0.00,0.00),('0000001275',2,'170',NULL,'FOTOGRAFICO GM. GLOSSY A-4 X 20 HJS',1.000,8,8,5.80,5.80,2.000,0.000,5.80,NULL,'PAPEL CBIT FOTOGRAFICO GM. GLOSSY A-4 X 20 HJS','NO','NO',0,'S',0,0,29.31,29.31,12.07,29.31,29.3103,29.3103,29.3103,29.3103,'NULL','NULL',NULL,NULL,0,0,'NULL',0,7.50,0.00,0.00,0.00,0.00,0.00),('0000001276',199,'027',NULL,'TRIANG. X 12 CORTOS',1.000,1,1,2.50,2.50,0.000,0.000,2.43,NULL,'COLORES ARTESCO TRIANG. X 12 CORTOS','NO','NO',0,'S',0,0,40,40,28,40,40,40,40,40,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.50,0.00,0.00,0.00,0.00,0.00),('0000001277',184,'189','GIG','DE ESCRITORIO DE 5 PUERTOS 1000MPPS',1.000,1,1,100.00,100.00,0.000,0.000,100.00,NULL,'SWITCH D-LINK GIGABIT DE ESCRITORIO DE 5 PUERTOS 1000MPPS','NO','NO',0,'S',0,0,50,50,50,50,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NULL',0,150.00,0.00,0.00,0.00,0.00,0.00),('0000001278',34,'104',NULL,'CUADRIMAX  A4 X 100 HJS',1.000,1,1,5.00,5.00,0.000,0.000,5.00,NULL,'CUADERNO ALPHA CUADRIMAX  A4 X 100 HJS','NO','NO',0,'S',0,0,20,20,20,20,20,20,20,20,'NULL','NULL',NULL,NULL,0,0,'NULL',0,6.00,0.00,0.00,0.00,0.00,0.00),('0000001279',7,'011',NULL,'670',1.000,1,1,29.50,29.50,0.000,0.000,29.50,NULL,'TINTA HP 670','NO','NO',0,'S',0,0,35.59,35.59,35.59,35.59,35.5932,35.5932,35.5932,35.5932,'NULL','NULL',NULL,NULL,0,0,'NULL',0,40.00,0.00,0.00,0.00,0.00,0.00),('0000001280',200,NULL,NULL,NULL,1.000,1,1,1.00,1.00,0.000,0.000,1.00,NULL,'ESCARAPELA','NO','NO',0,'S',0,0,100,100,100,100,100,100,100,100,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000001281',7,'011','810','BK N° 94 NEGRO 11ML',1.000,1,1,92.11,92.11,0.000,0.000,92.11,NULL,'TINTA HP 8100/8150/8400/6540 BK N° 94 NEGRO 11ML','NO','NO',0,'S',0,0,24.85,24.85,24.85,24.85,24.8507,24.8507,24.8507,24.8507,'NULL','NULL',NULL,NULL,0,0,'NULL',0,115.00,0.00,0.00,0.00,0.00,0.00),('0000001282',7,'011','810','N° 95 COLOR',1.000,1,1,105.00,105.00,0.000,0.000,105.00,NULL,'TINTA HP 8100/8150/8400/6540 N° 95 COLOR','NO','NO',0,'S',0,0,28.57,28.57,28.57,28.57,28.5714,28.5714,28.5714,28.5714,'NULL','NULL',NULL,NULL,0,0,'NULL',0,135.00,0.00,0.00,0.00,0.00,0.00),('0000001283',32,'011',NULL,'16 GB V150W',1.000,1,1,24.47,24.47,0.000,0.000,24.47,NULL,'USB HP 16 GB V150W','NO','NO',0,'S',0,0,22.6,22.6,14.43,22.6,22.5991,22.5991,22.5991,22.5991,'NULL','NULL',NULL,NULL,0,0,'NULL',0,30.00,0.00,0.00,0.00,0.00,0.00),('0000001196',182,NULL,NULL,'RJ 45',1.000,1,1,0.50,0.50,0.000,0.000,0.50,0,'CONECTOR RJ 45','NO','NO',0,'S',0,0,200,200,200,200,200,200,200,200,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.50,0.00,0.00,0.00,0.00,0.00),('0000001197',69,'037',NULL,'2TB EXTERNO',1.000,1,1,288.63,288.63,0.000,0.000,261.78,0,'DISCO DURO TOSHIBA 2TB EXTERNO','NO','NO',0,'S',0,0,23.46,23.46,23.46,20.52,23.4568,23.4568,23.4568,23.4568,'NULL','NULL',NULL,NULL,0,0,'NO',0,320.00,0.00,318.00,305.00,0.00,0.00),('0000001198',7,'011',NULL,'88 XL   C9393AL YELLOW',1.000,1,1,92.35,92.35,1.000,0.000,92.35,NULL,'TINTA HP 88 XL   C9393AL YELLOW','NO','NO',0,'S',0,0,35.35,35.35,35.35,35.35,35.3546,35.3546,35.3546,35.3546,'NULL','NULL',NULL,NULL,0,0,'NULL',0,125.00,0.00,0.00,0.00,0.00,0.00),('0000001199',183,NULL,NULL,NULL,1.000,1,1,0.50,0.50,0.000,0.000,0.50,NULL,'MASCARIA','NO','NO',0,'S',0,0,500,500,500,500,500,500,500,500,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.00,0.00,0.00,0.00,0.00,0.00),('0000001200',184,'189',NULL,'DE ESCRITORIO DE 5 PUERTOS 10/100',1.000,1,1,30.00,30.00,2.000,0.000,30.00,NULL,'SWITCH D-LINK DE ESCRITORIO DE 5 PUERTOS 10/100','NO','NO',0,'S',0,0,50,50,50,50,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NULL',0,45.00,0.00,0.00,0.00,0.00,0.00),('0000001201',7,'013','133','MAGENTA',1.000,1,1,35.00,35.00,1.000,0.000,35.00,NULL,'TINTA EPSON 133 magenta MAGENTA','NO','NO',0,'S',0,0,25.71,25.71,25.71,25.71,25.7143,25.7143,25.7143,25.7143,'NULL','NULL',NULL,NULL,0,0,'NULL',0,44.00,0.00,0.00,0.00,0.00,0.00),('0000001202',7,'013','133','CYAN',1.000,1,1,35.00,35.00,1.000,0.000,35.00,NULL,'TINTA EPSON 133 CYAN','NO','NO',0,'S',0,0,25.71,25.71,25.71,25.71,25.7143,25.7143,25.7143,25.7143,'NULL','NULL',NULL,NULL,0,0,'NULL',0,44.00,0.00,0.00,0.00,0.00,0.00),('0000001203',185,'149',NULL,'AAA X 4',1.000,8,8,30.00,30.00,0.000,0.000,30.00,0,'PILAS RECARGABLES SONY AAA X 4','NO','NO',0,'S',0,0,33.33,33.33,33.33,33.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NO',0,33.00,0.00,30.50,0.00,0.00,0.00),('0000001204',9,'029',NULL,'E-3',1.000,1,1,3.80,3.80,0.000,0.000,3.80,NULL,'EGRAPADOR RAPID E-3','NO','NO',0,'S',0,0,84.21,84.21,84.21,84.21,84.2105,84.2105,84.2105,84.2105,'NULL','NULL',NULL,NULL,0,0,'NULL',0,7.00,0.00,0.00,0.00,0.00,0.00),('0000001205',9,'029',NULL,'E-4 MINI',1.000,1,1,2.00,2.00,12.000,0.000,2.00,NULL,'EGRAPADOR RAPID E-4 MINI','NO','NO',0,'S',0,0,75,75,75,75,75,75,75,75,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.50,0.00,0.00,0.00,0.00,0.00),('0000001206',2,'190',NULL,'FOTOGRAFICO A-4 180GR 20HJS',1.000,8,8,4.80,4.80,2.000,0.000,4.80,0,'PAPEL JOJO FOTOGRAFICO A-4 180GR 20HJS','NO','NO',0,'S',0,0,45.83,45.83,14.58,45.83,45.8333,45.8333,45.8333,45.8333,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.00,0.00,0.00,0.00,0.00,0.00),('0000001207',186,'027',NULL,'CERA',1.000,1,1,1.30,1.30,9.000,0.000,1.30,0,'HUMEDECEDOR DACTILAR ARTESCO CERA','NO','NO',0,'S',0,0,92.31,92.31,92.31,92.31,92.3077,92.3077,92.3077,92.3077,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000002134',278,NULL,NULL,'VIDRIO BAUTIZO 15 A SANTOS MATRIMONIO  C/LUZ   CAJA',100.000,4,1,221.38,2.21,6.000,86.000,206.49,0,'CUBO VIDRIO BAUTIZO 15 A SANTOS MATRIMONIO  C/LUZ   CAJA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,320.00,0.00,280.00,270.00,0.00,0.00),('0000001209',188,NULL,NULL,'ACE 850 GR',1.000,8,8,4.00,4.00,2.000,0.000,4.00,0,'DETERGENTE ACE 850 GR','NO','NO',0,'S',0,0,37.5,37.5,37.5,37.5,37.5,37.5,37.5,37.5,'NULL','NULL',NULL,NULL,0,0,'NO',0,8.50,0.00,0.00,0.00,0.00,0.00),('0000001210',189,NULL,NULL,NULL,1.000,1,1,2.50,2.50,0.000,0.000,2.50,NULL,'TRAPEADOR','NO','NO',0,'S',0,0,80,80,80,80,80,80,80,80,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.50,0.00,0.00,0.00,0.00,0.00),('0000001211',190,'191',NULL,'ORIENTAL',1.000,1,1,9.50,9.50,12.000,0.000,9.50,NULL,'ESCOBA HUDE ORIENTAL','NO','NO',0,'S',0,0,31.58,31.58,31.58,31.58,31.5789,31.5789,31.5789,31.5789,'NULL','NULL',NULL,NULL,0,0,'NULL',0,12.50,0.00,0.00,0.00,0.00,0.00),('0000001212',2,'192','HI','PLANCHA',1.000,8,8,12.50,12.50,0.000,0.000,12.50,NULL,'PAPEL ELITE HI PLANCHA','NO','NO',0,'S',0,0,8,8,8,8,8,8,8,8,'NULL','NULL',NULL,NULL,0,0,'NULL',0,13.50,0.00,0.00,0.00,0.00,0.00),('0000001213',191,'156',NULL,'SPRAI',1.000,1,1,9.50,9.50,1.000,0.000,9.50,NULL,'MATA TODO SAPOLIO SPRAI','NO','NO',0,'S',0,0,42.11,42.11,42.11,42.11,42.1053,42.1053,42.1053,42.1053,'NULL','NULL',NULL,NULL,0,0,'NULL',0,13.50,0.00,0.00,0.00,0.00,0.00),('0000001214',192,NULL,NULL,'AMARILLO',20.000,8,8,11.00,0.55,0.000,7.000,11.00,0,'PAÑOS ABSORVENTES AMARILLO','NO','NO',0,'S',0,0,66.67,66.67,66.67,66.67,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NO',0,14.00,0.00,0.00,0.00,0.00,0.00),('0000001215',175,'193',NULL,'AAA',1.000,16,16,3.94,3.94,32.000,0.000,3.79,0,'PILA DURACEL AAA','NO','NO',0,'S',0,0,56.25,56.25,40.62,56.25,56.25,56.25,56.25,56.25,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.80,0.00,4.50,4.30,0.00,0.00),('0000001216',174,'161',NULL,'2.5 LITROS',1.000,1,1,2.50,2.50,0.000,0.000,2.50,NULL,'AGUA SAN LUIS 2.5 LITROS','NO','NO',0,'S',0,0,40,40,40,40,40,40,40,40,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.50,0.00,0.00,0.00,0.00,0.00),('0000001217',25,'011',NULL,'Q6000 A NEGRO',1.000,1,1,283.00,283.00,0.000,0.000,283.00,NULL,'TONER HP Q6000 A NEGRO','NO','NO',0,'S',0,0,21.91,21.91,21.91,21.91,21.9081,21.9081,21.9081,21.9081,'NULL','NULL',NULL,NULL,0,0,'NULL',0,345.01,0.00,0.00,0.00,0.00,0.00),('0000001218',25,'011',NULL,'Q6002 A YELLOW',1.000,1,1,310.00,310.00,0.000,0.000,310.00,NULL,'TONER HP Q6002 A YELLOW','NO','NO',0,'S',0,0,20.97,20.97,20.97,20.97,20.9677,20.9677,20.9677,20.9677,'NULL','NULL',NULL,NULL,0,0,'NULL',0,375.01,0.00,0.00,0.00,0.00,0.00),('0000001219',25,'011',NULL,'Q6001 A CYAN',1.000,1,1,310.00,310.00,0.000,0.000,310.00,NULL,'TONER HP Q6001 A CYAN','NO','NO',0,'S',0,0,20.97,20.97,20.97,20.97,20.9677,20.9677,20.9677,20.9677,'NULL','NULL',NULL,NULL,0,0,'NULL',0,375.01,0.00,0.00,0.00,0.00,0.00),('0000001220',25,'011',NULL,'Q6003 A MAGENTA',1.000,1,1,310.00,310.00,0.000,0.000,310.00,NULL,'TONER HP Q6003 A MAGENTA','NO','NO',0,'S',0,0,20.97,20.97,20.97,20.97,20.9677,20.9677,20.9677,20.9677,'NULL','NULL',NULL,NULL,0,0,'NULL',0,375.01,0.00,0.00,0.00,0.00,0.00),('0000001221',193,'156',NULL,'LIMPIADOR EN POLVO 450 GR',1.000,1,1,3.65,3.65,55.000,0.000,3.58,0,'PULIDOR SAPOLIO LIMPIADOR EN POLVO 450 GR','NO','NO',0,'S',0,0,25,25,25,18.75,25,25,25,25,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.50,0.00,0.00,0.00,0.00,0.00),('0000001222',1,'158',NULL,'CB 61 X 86',1.000,7,7,108.24,108.24,58.000,0.000,102.02,0,'PAPEL AUTOC. EXTRACOPY CB 61 X 86','NO','NO',0,'S',0,0,7.85,7.85,5.96,7.85,7.8524,7.8524,7.8524,7.8524,'NULL','NULL',NULL,NULL,0,0,'NO',0,128.00,0.00,0.00,0.00,0.00,0.00),('0000001223',1,'158',NULL,'CF AMARILLO 61 X 86',1.000,7,7,117.62,117.62,0.000,0.000,96.72,0,'PAPEL AUTOC. EXTRACOPY CF AMARILLO 61 X 86','NO','NO',0,'S',0,0,11,11.4,11.4,11.4,10.9959,10.9959,10.9959,10.9959,'NULL','NULL',NULL,NULL,0,0,'NO',0,125.00,0.00,0.00,0.00,0.00,0.00),('0000001224',175,'149','BAT','9V',1.000,1,1,5.00,5.00,0.000,0.000,5.00,0,'PILA SONY 9V','NO','NO',0,'S',0,0,40,40,40,40,40,40,40,40,'NULL','NULL',NULL,NULL,0,0,'NO',0,7.00,0.00,5.60,0.00,0.00,0.00),('0000001225',175,'149',NULL,'RECARGABLE AAX2  2500 MAH',1.000,16,16,22.50,22.50,5.000,0.000,22.50,0,'PILA SONY RECARGABLE AAX2  2500 MAH','NO','NO',0,'S',0,0,33.33,33.33,33.33,33.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NO',0,25.00,0.00,0.00,0.00,0.00,0.00),('0000001226',27,'015',NULL,'M426 AVANTI NEGRO',1.000,1,1,14.00,14.00,3.000,0.000,14.00,0,'MOUSE MICRONICS M426 AVANTI NEGRO','NO','NO',0,'S',0,0,42.86,42.86,28.57,42.86,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,'NO',0,20.00,0.00,16.00,0.00,0.00,0.00),('0000001227',32,'020',NULL,'SE8 8 GB',1.000,1,1,13.50,13.50,0.000,0.000,13.50,0,'USB KINGSTON SE8 8 GB','NO','NO',0,'S',0,0,25.93,25.93,22.22,25.93,25.9259,25.9259,25.9259,25.9259,'NULL','NULL',NULL,NULL,0,0,'NO',0,16.50,0.00,0.00,0.00,0.00,0.00),('0000001228',32,'175','SIL','TOUCH 8 GB 835',1.000,1,1,14.00,14.00,0.000,0.000,14.00,NULL,'USB SP SILICON POWER TOUCH 8 GB 835','NO','NO',0,'S',0,0,28.57,28.57,28.57,28.57,28.5714,28.5714,28.5714,28.5714,'NULL','NULL',NULL,NULL,0,0,'NULL',0,18.00,0.00,0.00,0.00,0.00,0.00),('0000001229',66,'132',NULL,'CIENTIFICA FX -991 ES',1.000,1,1,53.00,53.00,0.000,0.000,53.00,0,'CIENTIFICA FX -991 ES','NO','NO',0,'S',0,0,32.08,32.08,32.08,28.3,32.0755,32.0755,32.0755,32.0755,'NULL','NULL',NULL,NULL,0,0,'NO',0,70.00,0.00,0.00,0.00,0.00,0.00),('0000001230',66,'035',NULL,'10 DIGIT MS-10 B',1.000,1,1,19.50,19.50,0.000,0.000,19.50,0,'CALCULADORA CASIO 10 DIGIT MS-10 B','NO','NO',0,'S',0,0,28.21,28.21,28.21,28.21,28.2051,28.2051,28.2051,28.2051,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.50,0.00,21.50,0.00,0.00,0.00),('0000001231',184,'189',NULL,'DE ESCRITORIO DE 16 PUERTOS 10/100',1.000,1,1,98.00,98.00,0.000,0.000,98.00,NULL,'SWITCH D-LINK DE ESCRITORIO DE 16 PUERTOS 10/100','NO','NO',0,'S',0,0,12.24,12.24,12.24,12.24,12.2449,12.2449,12.2449,12.2449,'NULL','NULL',NULL,NULL,0,0,'NULL',0,110.00,0.00,0.00,0.00,0.00,0.00),('0000001232',4,'005',NULL,'AUTOMATICO S-222',1.000,1,1,6.00,6.00,25.000,0.000,6.00,NULL,'SELLO SHINY AUTOMATICO S-222','NO','NO',0,'S',0,0,33.33,33.33,25,33.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NULL',0,8.00,0.00,0.00,0.00,0.00,0.00),('0000001233',4,'171',NULL,'PRINTER 30',1.000,1,1,9.70,9.70,0.000,0.000,9.70,NULL,'SELLO COLOP PRINTER 30','NO','NO',0,'S',0,0,28.87,28.87,23.71,28.87,28.866,28.866,28.866,28.866,'NULL','NULL',NULL,NULL,0,0,'NULL',0,12.50,0.00,0.00,0.00,0.00,0.00),('0000001234',4,'007',NULL,'9011',1.000,1,1,5.10,5.10,12.000,0.000,5.10,NULL,'SELLO TRODAT 9011','NO','NO',0,'S',0,0,37.25,37.25,27.45,37.25,37.2549,37.2549,37.2549,37.2549,'NULL','NULL',NULL,NULL,0,0,'NULL',0,7.00,0.00,0.00,0.00,0.00,0.00),('0000001235',4,'196',NULL,'9013',1.000,1,1,8.00,8.00,4.000,0.000,8.00,NULL,'SELLO TRAXX 9013','NO','NO',0,'S',0,0,18.75,18.75,18.75,18.75,18.75,18.75,18.75,18.75,'NULL','NULL',NULL,NULL,0,0,'NULL',0,9.50,0.00,0.00,0.00,0.00,0.00),('0000001236',4,'196',NULL,'DE BOLSILLO 51438',1.000,1,1,6.40,6.40,36.000,0.000,6.40,0,'SELLO TRAXX DE BOLSILLO 51438','NO','NO',0,'S',0,0,32.81,32.81,25,32.81,32.8125,32.8125,32.8125,32.8125,'NULL','NULL',NULL,NULL,0,0,'NO',0,8.50,0.00,7.00,0.00,0.00,0.00),('0000001237',4,'196',NULL,'7813',1.000,1,1,11.40,11.40,0.000,0.000,11.40,NULL,'SELLO TRAXX 7813','NO','NO',0,'S',0,0,31.58,31.58,31.58,31.58,31.5789,31.5789,31.5789,31.5789,'NULL','NULL',NULL,NULL,0,0,'NULL',0,15.00,0.00,0.00,0.00,0.00,0.00),('0000001238',4,'196','T-P','996 GRABADO T- PRINTER',1.000,1,1,1.02,1.02,0.000,0.000,1.02,0,'SELLO TRAXX 996 GRABADO T- PRINTER','NO','NO',0,'S',0,0,28.79,28.79,25.76,28.79,28.7879,28.7879,28.7879,28.7879,'NULL','NULL',NULL,NULL,0,0,'NO',0,8.50,0.00,4.50,4.00,3.00,0.00),('0000001239',7,'196',NULL,'7011',1.000,1,1,1.00,1.00,0.000,0.000,1.00,NULL,'TINTA TRAXX 7011','NO','NO',0,'S',0,0,350,350,350,350,350,350,350,350,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.50,0.00,0.00,0.00,0.00,0.00),('0000001240',32,'020',NULL,'DATA TRAVELER 100  64 GB  3.0',1.000,1,1,76.56,76.56,0.000,0.000,77.82,0,'USB KINGSTON DATA TRAVELER 100  64 GB  3.0','NO','NO',0,'S',0,0,31.71,31.71,31.71,31.71,31.7073,31.7073,31.7073,31.7073,'NULL','NULL',NULL,NULL,0,0,'NO',0,85.00,0.00,80.00,0.00,0.00,0.00),('0000001155',7,'182',NULL,'PREMIUM NEGRO',1.000,5,5,31.40,31.40,0.000,0.000,31.40,0,'TINTA HYOGO PREMIUM NEGRO','NO','NO',0,'S',0,0,16.5,17.26,14.01,17.26,16.5049,16.5049,16.5049,16.5049,'NULL','NULL',NULL,NULL,0,0,'NO',0,38.00,0.00,37.00,0.00,0.00,0.00),('0000001156',3,'109',NULL,'48.8 GR OF NATURAL',1000.000,3,1,12.26,0.01,0.000,0.000,12.26,0,'PAPEL PERIODICO TOMI PAPER 48.8 GR OF NATURAL','NO','NO',0,'S',0,0,22.35,22.35,18.27,22.35,21.9512,21.9512,21.9512,21.9512,'NULL','NULL',NULL,NULL,0,0,'NO',0,16.50,0.00,0.00,0.00,0.00,0.00),('0000001157',178,'051',NULL,'55 GR 080  X 080 X 013',20.000,2,1,81.26,4.06,67.000,6.000,79.71,0,'CONT. TERM GALLO 55 GR 080  X 080 X 013','NO','NO',0,'S',0,0,37.36,37.36,15.38,37.36,37.3626,37.3626,37.3626,37.3626,'NULL','NULL',NULL,NULL,0,0,'NO',0,94.00,0.00,93.00,89.50,0.00,0.00),('0000001158',1,'082','MUL','CB T OF',1000.000,3,1,31.62,0.03,0.000,0.000,31.62,NULL,'PAPEL AUTOC. IMPRESSION MULTI CB T OF','NO','NO',0,'S',0,0,12.27,12.27,10.69,12.27,12.3418,12.3418,12.3418,12.3418,'NULL','NULL',NULL,NULL,0,0,'NULL',0,35.50,0.00,0.00,0.00,0.00,0.04),('0000001159',1,'082','MUL','MULTI CF AMARI T OF',1.000,3,1,29.94,29.94,0.000,0.000,29.94,0,'PAPEL AUTOC. IMPRESSION MULTI CF AMARI T OF','NO','NO',0,'S',0,0,13.71,13.71,13.71,13.71,13.5593,13.5593,13.5593,13.5593,'NULL','NULL',NULL,NULL,0,0,'NO',0,37.50,0.00,37.00,0.00,0.00,0.00),('0000001160',1,'082','MUL','CF VERDE T OF',1000.000,3,1,29.70,0.03,0.000,501.000,29.70,NULL,'PAPEL AUTOC. IMPRESSION MULTI CF VERDE T OF','NO','NO',0,'S',0,0,12.79,12.79,12.79,12.79,12.7946,12.7946,12.7946,12.7946,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.50,0.00,0.00,0.00,0.00,0.03),('0000001161',1,'082','MUL','MULTI CF CELESTE T OF',1.000,3,1,29.70,29.70,0.000,0.000,29.70,0,'PAPEL AUTOC. IMPRESSION MULTI CF CELESTE T OF','NO','NO',0,'S',0,0,12.79,12.79,12.79,12.79,12.7946,12.7946,12.7946,12.7946,'NULL','NULL',NULL,NULL,0,0,'NO',0,40.00,0.00,0.00,0.00,0.00,0.00),('0000001162',1,'082','MUL','MULI CF ROSADO T OF',1.000,3,1,29.70,29.70,0.000,0.000,29.70,0,'PAPEL AUTOC. IMPRESSION MULI CF ROSADO T OF','NO','NO',0,'S',0,0,12.79,12.79,12.79,12.79,12.7946,12.7946,12.7946,12.7946,'NULL','NULL',NULL,NULL,0,0,'NO',0,40.00,0.00,0.00,0.00,0.00,0.00),('0000001163',179,NULL,NULL,'DE VENTA IMPRESAS NOTA PEDIDO',1.000,9,9,0.60,0.60,212.000,0.000,0.60,0,'NOTAS DE VENTA IMPRESAS NOTA PEDIDO','NO','NO',0,'S',0,0,66.67,66.67,33.33,66.67,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,NULL,0,1.50,0.00,1.40,1.00,0.85,0.00),('0000001164',56,NULL,NULL,'ADHESIVA VARIAS',1.000,1,1,0.75,0.75,0.000,0.000,0.75,0,'ETIQUETA ADHESIVA VARIAS','NO','NO',0,'S',0,0,177.78,177.78,108.33,177.78,177.7778,177.7778,177.7778,177.7778,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.00,2.50,1.50,0.00,0.00,0.00),('0000001165',2,'051',NULL,'COPY 80 GR A4',5.000,2,1,114.54,22.91,43.000,2.000,112.37,0,'PAPEL GALLO COPY 80 GR A4','NO','NO',0,'S',0,0,32.95,32.95,30.58,18.71,32.7014,32.7014,32.7014,32.7014,'NULL','NULL',NULL,NULL,0,0,'NO',0,27.50,0.00,128.00,126.00,0.00,0.00),('0000001166',2,'124',NULL,'COUCHE BRILLO 115GR  A3',1000.000,3,1,54.60,0.05,0.000,0.000,54.60,NULL,'PAPEL XPLORE COUCHE BRILLO 115GR  A3','NO','NO',0,'S',0,0,37.36,37.36,37.36,37.36,37.3626,37.3626,37.3626,37.3626,'NULL','NULL',NULL,NULL,0,0,'NULL',0,75.00,0.00,0.00,0.00,0.00,0.08),('0000001167',2,'051','A0','BOND P/PLOTTER 90 GR 36\" X 45 MT A0 TUCO 2',1.000,1,1,24.58,24.58,52.000,0.000,24.12,0,'PAPEL GALLO A0 BOND P/PLOTTER 90 GR 36\" X 45 MT A0 TUCO 2','NO','NO',0,'S',0,0,28.87,28.87,28.87,65.68,28.866,28.866,28.866,28.866,'NULL','NULL',NULL,NULL,0,0,'NO',0,32.50,0.00,32.00,29.50,0.00,0.00),('0000001168',7,'013','T66','T664120-AL L200 - BLACK INK',1.000,1,1,25.94,25.94,29.000,0.000,26.77,0,'TINTA EPSON T664120-AL T664120-AL L200 - BLACK INK','NO','NO',0,'S',0,0,26.02,44.39,18.14,20.77,26.0173,26.0173,26.0173,26.0173,'NULL','NULL',NULL,NULL,0,0,'NO',0,31.00,0.00,30.50,29.00,0.00,0.00),('0000001169',7,'013','T66','T664220-AL L200 - CYAN INK',1.000,1,1,25.94,25.94,14.000,0.000,26.77,0,'TINTA EPSON T664220-AL T664220-AL L200 - CYAN INK','NO','NO',0,'S',0,0,26.02,26.02,18.14,26.02,26.0173,26.0173,26.0173,26.0173,'NULL','NULL',NULL,NULL,0,0,'NO',0,31.00,0.00,30.50,29.00,0.00,0.00),('0000001170',7,'013','T66','T664320-AL  L200 - MAGENTA INK',1.000,1,1,25.94,25.94,17.000,0.000,26.77,0,'TINTA EPSON T664320-AL T664320-AL  L200 - MAGENTA INK','NO','NO',0,'S',0,0,26.02,26.02,18.14,26.02,26.0173,26.0173,26.0173,26.0173,'NULL','NULL',NULL,NULL,0,0,'NO',0,31.00,0.00,30.50,29.00,0.00,0.00),('0000001171',7,'013','T66','L200 - YELOU INK',1.000,1,1,38.09,38.09,0.000,0.000,0.00,NULL,'TINTA EPSON T664420-AL L200 - YELOU INK','NO','NO',0,'S',0,0,26.02,26.05,18.17,26.05,26.0173,26.0173,26.0173,26.0173,'NULL','NULL',NULL,NULL,1,0,'NULL',0,48.00,48.01,0.00,0.00,0.00,0.00),('0000001172',26,'013','TMU','ERC-38B BLACK P/TM-U220, TM-U230, TMHJ375',1.000,1,1,6.83,6.83,185.000,0.000,6.70,0,'CINTA EPSON TMU200/370/375 ERC-38B BLACK P/TM-U220, TM-U230, TMHJ375','NO','NO',0,'S',0,0,46.67,46.67,33.33,46.67,46.6667,46.6667,46.6667,46.6667,'NULL','NULL',NULL,NULL,0,0,'NO',0,10.00,0.00,9.50,9.00,0.00,0.00),('0000001173',2,'064',NULL,'FOTOGRAFICO ADHESIVO A-4 20HJS',20.000,8,8,10.80,0.54,0.000,4.000,10.77,0,'PAPEL MILENIUN FOTOGRAFICO ADHESIVO A-4 20HJS','NO','NO',0,'S',0,0,37.1,37.1,29.03,37.1,37.0968,37.0968,37.0968,37.0968,'NULL','NULL',NULL,NULL,0,0,'NO',0,13.00,0.00,0.00,0.00,0.00,0.00),('0000001174',10,'027',NULL,'TIPO ALICATE 222',1.000,1,1,25.00,25.00,0.000,0.000,25.00,0,'ENGRAPADOR ARTESCO TIPO ALICATE 222','NO','NO',0,'S',0,0,28,28,20,28,28,28,28,28,'NULL','NULL',NULL,NULL,0,0,'NO',0,30.00,0.00,27.00,0.00,0.00,0.00),('0000001175',9,'029',NULL,'ESCRITORIO F18 NEGRO',1.000,1,1,1.00,1.00,2.000,0.000,1.00,0,'EGRAPADOR RAPID ESCRITORIO F18 NEGRO','NO','NO',0,'S',0,0,2400,2400,2400,2400,2400,2400,2400,2400,'NULL','NULL',NULL,NULL,0,0,'NO',0,10.00,0.00,9.00,0.00,0.00,0.00),('0000001176',180,'185',NULL,'M220 INALAMBRICO',1.000,1,1,58.00,58.00,1.000,0.000,58.00,0,'TECLADO + MOUSE LOGITECH M220 INALAMBRICO','NO','NO',0,'S',0,0,29.31,29.31,29.31,29.31,29.3103,29.3103,29.3103,29.3103,'NULL','NULL',NULL,NULL,0,0,'NO',0,75.00,0.00,68.00,0.00,0.00,0.00),('0000001177',27,'017',NULL,'AVENGER INALAMBRICO HA-485',1.000,1,1,32.00,32.00,0.000,0.000,32.00,0,'MOUSE HALION AVENGER INALAMBRICO HA-485','NO','NO',0,'S',0,0,40.62,40.62,31.25,40.62,40.625,40.625,40.625,40.625,'NULL','NULL',NULL,NULL,0,0,'NO',0,40.00,0.00,37.00,0.00,0.00,0.00),('0000001178',180,'186',NULL,'MIC WT822 INALAMBRICO',1.000,1,1,49.00,49.00,0.000,0.000,49.00,0,'TECLADO + MOUSE ETHERNETY MIC WT822 INALAMBRICO','NO','NO',0,'S',0,0,34.69,34.69,26.53,34.69,34.6939,34.6939,34.6939,34.6939,'NULL','NULL',NULL,NULL,0,0,'NO',0,66.00,0.00,53.50,0.00,0.00,0.00),('0000001179',66,'035',NULL,'SL-300VC-YW',1.000,1,1,16.00,16.00,0.000,0.000,16.00,0,'CALCULADORA CASIO SL-300VC-YW','NO','NO',0,'S',0,0,43.75,43.75,31.25,43.75,43.75,43.75,43.75,43.75,'NULL','NULL',NULL,NULL,0,0,'NO',0,20.00,0.00,18.00,0.00,0.00,0.00),('0000001180',181,NULL,'HUR','COM',1.000,9,9,9.00,9.00,2.000,0.000,9.00,NULL,'SUPRESOR DE PICO HURRICANE COM','NO','NO',0,'S',0,0,122.22,55.56,44.44,55.56,55.5556,55.5556,55.5556,55.5556,'NULL','NULL',NULL,NULL,0,0,'NULL',0,20.00,14.00,0.00,0.00,0.00,0.00),('0000001181',180,'016',NULL,'KB 8000 INALAMBRICO',1.000,1,1,48.00,48.00,1.000,0.000,48.00,0,'TECLADO + MOUSE GENIUS KB 8000 INALAMBRICO','NO','NO',0,'S',0,0,41.67,41.67,25,41.67,41.6667,41.6667,41.6667,41.6667,'NULL','NULL',NULL,NULL,0,0,'NO',0,58.00,0.00,53.00,0.00,0.00,0.00),('0000001182',32,'175',NULL,'TOUCH 8 GB SP820',1.000,1,1,15.20,15.20,0.000,0.000,15.20,NULL,'USB SP TOUCH 8 GB SP820','NO','NO',0,'S',0,0,18.42,18.42,18.42,18.42,18.4211,18.4211,18.4211,18.4211,'NULL','NULL',NULL,NULL,0,0,'NULL',0,18.00,0.00,0.00,0.00,0.00,0.00),('0000001183',75,'218',NULL,'08 DIGITOS',1.000,1,1,40.50,40.50,15.000,0.000,39.72,0,'NUMERADORA AUT.  METAL TWINS 08 DIGITOS','NO','NO',0,'S',0,0,29.41,29.41,17.65,29.41,29.4118,29.4118,29.4118,29.4118,'NULL','NULL',NULL,NULL,0,0,'NO',0,55.00,0.00,52.00,48.00,0.00,0.00),('0000001184',118,'218',NULL,'EJECUTIVA CON FILO DORADO AR-091',1.000,1,1,8.83,8.83,0.000,0.000,8.83,0,'AGENDA TWINS EJECUTIVA CON FILO DORADO AR-091','NO','NO',0,'S',0,0,32.08,50.94,20.75,24.53,32.0755,32.0755,32.0755,32.0755,'NULL','NULL',NULL,NULL,0,0,'NO',0,12.00,0.00,10.00,9.50,0.00,0.00),('0000001185',66,'035','fx ','CIENTIFICA',1.000,1,1,50.00,50.00,0.000,0.000,50.00,NULL,'CALCULADORA CASIO fx 3600 CIENTIFICA','NO','NO',0,'S',0,0,20,20,20,20,20,20,20,20,'NULL','NULL',NULL,NULL,0,0,'NULL',0,60.00,0.00,0.00,0.00,0.00,0.00),('0000001186',25,'042',NULL,'ORIGINAL 302 A (413 G)',1.000,1,1,136.00,136.00,0.000,0.000,136.00,NULL,'TONER MINOLTA ORIGINAL 302 A (413 G)','NO','NO',0,'S',0,0,47.06,48.15,48.15,48.15,47.0588,47.0588,47.0588,47.0588,'NULL','NULL',NULL,NULL,0,0,'NULL',0,200.00,201.48,0.00,0.00,0.00,0.00),('0000001187',26,'052',NULL,'MASKING TAPE 2 X 15 YDS',1.000,1,1,1.87,1.87,45.000,0.000,1.87,0,'CINTA SHURTAPE MASKING TAPE 2 X 15 YDS','NO','NO',0,'S',0,0,75,75,35,75,75,75,75,75,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.70,0.00,2.60,2.20,2.10,0.00),('0000001188',26,'052',NULL,'MASKING TAPE 1 1/2\" X 15 YDS',1.000,1,1,1.49,1.49,30.000,0.000,1.49,0,'CINTA SHURTAPE MASKING TAPE 1 1/2\" X 15 YDS','NO','NO',0,'S',0,0,56.25,56.25,31.25,56.25,56.25,56.25,56.25,56.25,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,0.00,2.20,1.80,1.70,0.00),('0000001189',26,'052',NULL,'MASKING TAPE 3/4\" X 15 YDS',1.000,1,1,0.75,0.75,156.000,0.000,0.75,0,'CINTA SHURTAPE MASKING TAPE 3/4\" X 15 YDS','NO','NO',0,'S',0,0,62.5,62.5,37.5,62.5,62.5,62.5,62.5,62.5,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.30,0.00,1.20,1.00,0.90,0.00),('0000001190',26,'052',NULL,'MASKING TAPE 1/2\" X 15 YDS',1.000,1,1,0.55,0.55,179.000,0.000,0.50,0,'CINTA SHURTAPE MASKING TAPE 1/2\" X 15 YDS','NO','NO',0,'S',0,0,81.82,81.82,36.36,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.00,0.00,0.95,0.75,0.70,0.00),('0000001191',66,'035','fx-','FX-350LA PLUS CIENTIFICA 252 FUNCIONES',1.000,1,1,31.28,31.28,5.000,0.000,31.28,0,'CALCULADORA CASIO FX-350LA PLUS CIENTIFICA 252 FUNCIONES','NO','NO',0,'S',0,0,42.86,42.86,42.86,42.86,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,'NO',0,41.00,0.00,40.00,34.00,0.00,0.00),('0000001192',94,'013',NULL,'MULTIFUNCIONAL L355',1.000,1,1,707.00,707.00,0.000,0.000,707.00,0,'IMPRESORA EPSON MULTIFUNCIONAL L355','NO','NO',0,'S',0,0,20.23,27.3,13.15,20.23,20.2263,20.2263,20.2263,20.2263,'NULL','NULL',NULL,NULL,0,0,'NO',0,750.00,0.00,0.00,0.00,0.00,0.00),('0000001193',96,'080',NULL,'CHENMIG 75 GR.  SUPER OF',1.000,3,1,23.53,23.53,1.000,0.000,22.74,0,'BOND DATA CHENMIG 75 GR.  SUPER OF','NO','NO',0,'S',0,0,14.17,14.17,12.88,14.17,14.2241,14.2241,14.2241,14.2241,'NULL','NULL',NULL,NULL,0,0,'NO',0,28.00,0.00,27.20,0.00,0.00,0.00),('0000001194',34,'130',NULL,'DE LUXE  RAYADO A-4',100.000,4,1,183.60,1.84,0.000,1.000,180.00,0,'CUADERNO SURCO DE LUXE  RAYADO A-4','NO','NO',0,'S',0,0,38.89,38.89,38.89,38.89,38.8889,38.8889,38.8889,38.8889,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.30,0.00,2.20,187.00,0.00,0.00),('0000002130',8,'005','NUL','S-722 AZUL',1.000,1,1,2.10,2.10,14.000,0.000,2.10,0,'ALMOHADILLA SHINY S-722 AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000001113',30,'179',NULL,'CARUSSO K708',1.000,1,1,21.00,21.00,0.000,0.000,21.00,NULL,'TECLADO MIC CARUSSO K708','NO','NO',0,'S',0,0,42.86,42.86,42.86,52.38,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,'NULL',0,30.00,0.00,0.00,0.00,0.00,0.00),('0000001114',27,'065',NULL,'APOLLO CYB M203',1.000,1,1,11.50,11.50,0.000,0.000,11.50,NULL,'MOUSE CYBERTEL APOLLO CYB M203','NO','NO',0,'S',0,0,39.13,39.13,39.13,73.91,39.1304,39.1304,39.1304,39.1304,'NULL','NULL',NULL,NULL,0,0,'NULL',0,16.00,0.00,0.00,0.00,0.00,0.00),('0000001115',30,'065',NULL,'THOUR',1.000,1,1,13.60,13.60,0.000,0.000,13.60,0,'TECLADO CYBERTEL THOUR','NO','NO',0,'S',0,0,56.25,56.25,40.62,71.88,56.25,56.25,56.25,56.25,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.00,0.00,15.00,0.00,0.00,0.00),('0000001116',27,'178',NULL,'CYCLONE M221',1.000,1,1,11.80,11.80,0.000,0.000,11.80,NULL,'MOUSE CYB CYCLONE M221','NO','NO',0,'S',0,0,35.59,35.59,35.59,69.49,35.5932,35.5932,35.5932,35.5932,'NULL','NULL',NULL,NULL,0,0,'NULL',0,16.00,0.00,0.00,0.00,0.00,0.00),('0000001117',27,'015',NULL,'NORTON MIC M411',1.000,1,1,14.00,14.00,0.000,0.000,14.00,NULL,'MOUSE MICRONICS NORTON MIC M411','NO','NO',0,'S',0,0,42.86,42.86,42.86,42.86,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,'NULL',0,20.00,0.00,0.00,0.00,0.00,0.00),('0000001118',27,'016',NULL,'OPTICAL WHEEL 120+USB NEGRO',1.000,1,1,13.00,13.00,9.000,0.000,13.00,0,'MOUSE GENIUS OPTICAL WHEEL 120+USB NEGRO','NO','NO',0,'S',0,0,38.46,38.46,38.46,38.46,38.4615,38.4615,38.4615,38.4615,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.00,0.00,14.50,0.00,0.00,0.00),('0000001120',1,'082','PLU','2000 CFB AMARILLO  T/OF 50 GR',1.000,3,1,32.50,32.50,26.000,0.000,32.80,1,'PAPEL AUTOC. IMPRESSION PLUS 2000 CFB AMARILLO  T/OF 50 GR','NO','NO',0,'S',0,0,14.06,14.06,14.06,14.06,14.0625,14.0625,14.0625,14.0625,'NULL','NULL',NULL,NULL,0,0,'NO',0,44.50,0.00,44.00,43.50,0.00,0.00),('0000001121',1,'082','PLU','PLUS CFB AMARILLO  T/OFICIO 50 GR',1.000,3,1,34.02,34.02,0.000,0.000,34.02,0,'PAPEL AUTOC. IMPRESSION PLUS CFB AMARILLO  T/OFICIO 50 GR','NO','NO',0,'S',0,0,14.06,14.06,14.06,14.06,14.0625,14.0625,14.0625,14.0625,'NULL','NULL',NULL,NULL,0,0,'NO',0,38.00,0.00,0.00,0.00,0.00,0.00),('0000001122',130,'045',NULL,'PARA CUCHILLA 18MM',10.000,14,14,2.10,0.21,7.000,0.000,2.10,NULL,'REPUESTO KW-TRIO PARA CUCHILLA 18MM','NO','NO',0,'S',0,0,114.29,114.29,114.29,114.29,138.0952,138.0952,138.0952,138.0952,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.50,0.00,0.00,0.00,0.00,0.50),('0000001123',4,'005',NULL,'NEW PRINTER  S-852',1.000,1,1,8.11,8.11,211.000,0.000,8.11,0,'SELLO SHINY NEW PRINTER  S-852','NO','NO',0,'S',0,0,43.94,43.94,28.79,43.94,43.9394,43.9394,43.9394,43.9394,'NULL','NULL',NULL,NULL,0,0,'NO',0,10.00,0.00,0.00,9.00,8.70,0.00),('0000001124',8,'005',NULL,'S-828 AZUL',1.000,1,1,3.40,3.40,6.000,0.000,3.40,NULL,'ALMOHADILLA SHINY S-828 AZUL','NO','NO',0,'S',0,0,32.35,32.35,32.35,32.35,32.3529,32.3529,32.3529,32.3529,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.50,0.00,0.00,0.00,0.00,0.00),('0000001125',4,'171',NULL,'POCKET STAMP 20',1.000,1,1,10.30,10.30,11.000,0.000,10.30,NULL,'SELLO COLOP POCKET STAMP 20','NO','NO',0,'S',0,0,26.21,30,25,30,26.2136,26.2136,26.2136,26.2136,'NULL','NULL',NULL,NULL,0,0,'NULL',0,13.00,13.39,0.00,0.00,0.00,0.00),('0000001126',4,'171',NULL,'PRINTER 20',1.000,1,1,6.60,6.60,4.000,0.000,6.60,NULL,'SELLO COLOP PRINTER 20','NO','NO',0,'S',0,0,43.94,30.14,21.21,30.14,43.9394,43.9394,43.9394,43.9394,'NULL','NULL',NULL,NULL,0,0,'NULL',0,9.50,8.59,0.00,0.00,0.00,0.00),('0000001127',4,'171',NULL,'STAMP MOUSE 20',1.000,1,1,10.30,10.30,21.000,0.000,10.30,NULL,'SELLO COLOP STAMP MOUSE 20','NO','NO',0,'S',0,0,26.21,26.21,21.36,26.21,26.2136,26.2136,26.2136,26.2136,'NULL','NULL',NULL,NULL,0,0,'NULL',0,13.00,0.00,0.00,0.00,0.00,0.00),('0000001128',4,'171',NULL,'PRINTER LIQUID WOOD 30',1.000,1,1,11.00,11.00,0.000,0.000,11.00,NULL,'SELLO COLOP PRINTER LIQUID WOOD 30','NO','NO',0,'S',0,0,27.27,27.27,22.73,27.27,27.2727,27.2727,27.2727,27.2727,'NULL','NULL',NULL,NULL,0,0,'NULL',0,14.00,0.00,0.00,0.00,0.00,0.00),('0000001129',4,'171',NULL,'PRINTER LIQUID WOOD 20',1.000,1,1,9.00,9.00,0.000,0.000,9.00,NULL,'SELLO COLOP PRINTER LIQUID WOOD 20','NO','NO',0,'S',0,0,33.33,33.33,27.78,33.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NULL',0,12.00,0.00,0.00,0.00,0.00,0.00),('0000001130',1,'082','PLU','PLUS CFB VERDE  T/OFICIO 50 GR',1.000,3,1,34.02,34.02,0.000,0.000,34.02,0,'PAPEL AUTOC. IMPRESSION PLUS CFB VERDE  T/OFICIO 50 GR','NO','NO',0,'S',0,0,14.06,14.06,14.06,14.06,14.0625,14.0625,14.0625,14.0625,'NULL','NULL',NULL,NULL,0,0,'NO',0,38.00,0.00,0.00,0.00,0.00,0.00),('0000001131',1,'082','PLU','PLUS CFB ROSADO  T/OFICIO 50 GR',1.000,3,1,34.95,34.95,1.000,0.000,34.95,0,'PAPEL AUTOC. IMPRESSION PLUS CFB ROSADO  T/OFICIO 50 GR','NO','NO',0,'S',0,0,14.06,14.06,14.06,14.06,14.0625,14.0625,14.0625,14.0625,'NULL','NULL',NULL,NULL,0,0,'NO',0,39.00,0.00,38.50,0.00,0.00,0.00),('0000001132',8,'007',NULL,'9411',1.000,1,1,5.40,5.40,5.000,0.000,5.40,NULL,'ALMOHADILLA TRODAT 9411','NO','NO',0,'S',0,0,29.63,29.63,29.63,29.63,29.6296,29.6296,29.6296,29.6296,'NULL','NULL',NULL,NULL,0,0,'NULL',0,7.00,0.00,0.00,0.00,0.00,0.00),('0000001133',11,'045',NULL,'53/08 CJA X 1000',1.000,2,1,3.34,3.34,21.000,0.000,3.34,0,'GRAPAS KW-TRIO 53/08 CJA X 1000','NO','NO',0,'S',0,0,62.79,62.79,62.79,62.79,62.7907,62.7907,62.7907,62.7907,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.00,0.00,4.50,0.00,0.00,0.00),('0000001134',8,'005',NULL,'S-828 ROJO',1.000,1,1,3.30,3.30,0.000,0.000,3.30,NULL,'ALMOHADILLA SHINY S-828 ROJO','NO','NO',0,'S',0,0,66.67,66.67,66.67,66.67,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NULL',0,5.50,0.00,0.00,0.00,0.00,0.00),('0000001135',8,'005',NULL,'S-827 AZUL',1.000,1,1,3.20,3.20,5.000,0.000,3.20,0,'ALMOHADILLA SHINY S-827 AZUL','NO','NO',0,'S',0,0,56.25,56.25,56.25,56.25,56.25,56.25,56.25,56.25,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.00,0.00,4.50,0.00,0.00,0.00),('0000001136',8,'005',NULL,'S-837 NEGRO',1.000,1,1,3.50,3.50,1.000,0.000,3.50,NULL,'ALMOHADILLA SHINY S-837 NEGRO','NO','NO',0,'S',0,0,42.86,42.86,42.86,42.86,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,'NULL',0,5.00,0.00,0.00,0.00,0.00,0.00),('0000001137',76,'005',NULL,'R-524  AZUL',1.000,1,1,2.35,2.35,0.000,0.000,2.35,NULL,'ALMOHADILLA SHINY R-524  AZUL','NO','NO',0,'S',0,0,70.21,70.21,70.21,70.21,70.2128,70.2128,70.2128,70.2128,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000001138',76,'005',NULL,'R-524  ROJOS',1.000,1,1,2.35,2.35,0.000,0.000,2.35,NULL,'ALMOHADILLA SHINY R-524  ROJOS','NO','NO',0,'S',0,0,70.21,70.21,70.21,70.21,70.2128,70.2128,70.2128,70.2128,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000001139',24,'044',NULL,'NARANJA INTENSO OF',100.000,4,1,12.00,0.12,0.000,0.000,12.00,NULL,'CARTULINA ATLAS NARANJA INTENSO OF','NO','NO',0,'S',0,0,66.67,66.67,66.67,66.67,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NULL',0,20.00,0.00,0.00,0.00,0.00,0.20),('0000001140',61,'027',NULL,'DORADOS X 100 UND',1.000,2,1,0.81,0.81,0.000,0.000,0.81,NULL,'CHINCHES ARTESCO DORADOS X 100 UND','NO','NO',0,'S',0,0,23.46,23.46,23.46,23.46,23.4568,23.4568,23.4568,23.4568,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.00,0.00,0.00,0.00,0.00,0.00),('0000001141',26,NULL,'COL','COLGANTE FOTOCHECK ECONOMICA',100.000,4,1,39.63,0.40,55.000,12.000,43.42,0,'CINTA COLGANTE FOTOCHECK ECONOMICA','NO','NO',0,'S',0,0,37.93,37.93,33.33,37.93,129.8851,129.8851,129.8851,129.8851,'NULL','NULL',NULL,NULL,0,0,'NO',0,55.00,0.00,50.00,0.00,0.00,1.00),('0000001142',35,NULL,NULL,'FOTOCHECK C/BROCHE DE METAL',100.000,4,1,18.12,0.18,1.000,62.000,18.12,0,'CLIPS FOTOCHECK C/BROCHE DE METAL','NO','NO',0,'S',0,0,36.36,36.36,36.36,36.36,81.8182,81.8182,36.3636,81.8182,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.50,0.00,20.00,0.00,0.00,0.30),('0000001143',81,'180','RIG','FOTOCHECK VERTICAL',100.000,4,1,54.00,0.54,0.000,0.000,0.00,NULL,'FUNDA IMPREZA RIGIDA FOTOCHECK VERTICAL','NO','NO',0,'S',0,0,29.63,29.63,29.63,29.63,85.1852,85.1852,29.6296,85.1852,'NULL','NULL',NULL,NULL,1,0,'NULL',0,70.00,0.00,0.00,0.00,0.00,1.00),('0000001144',81,'180','RIG','FOTOCHECK HORIZONTAL',100.000,4,1,54.00,0.54,0.000,0.000,0.00,NULL,'FUNDA IMPREZA RIGIDA FOTOCHECK HORIZONTAL','NO','NO',0,'S',0,0,29.63,29.63,29.63,29.63,85.1852,85.1852,29.6296,85.1852,'NULL','NULL',NULL,NULL,1,0,'NULL',0,70.00,0.00,0.00,0.00,0.00,1.00),('0000001145',52,'181',NULL,'FOTOCHECK N° 1 (8 X 10 CM)',100.000,4,1,10.98,0.11,70.000,34.000,10.77,0,'MICA INTIFAN FOTOCHECK N° 1 (8 X 10 CM)','NO','NO',0,'S',0,0,43.48,43.48,43.48,43.48,73.913,73.913,73.913,73.913,'NULL','NULL',NULL,NULL,0,0,'NO',0,16.50,0.00,16.00,13.00,0.00,0.00),('0000001146',107,'027',NULL,'LIQUIDA FRASCO 100ML',12.000,1,1,23.80,23.80,0.000,0.000,23.80,0,'SILICONA ARTESCO LIQUIDA FRASCO 100ML','NO','NO',0,'S',0,0,28.21,28.21,17.95,28.21,28.2051,28.2051,28.2051,28.2051,'NULL','NULL',NULL,NULL,0,0,'NO',0,27.00,0.00,0.00,0.00,0.00,0.00),('0000001147',14,'027',NULL,'DACTILAR NEGRO',1.000,1,1,3.00,3.00,6.000,0.000,3.00,0,'TAMPON ARTESCO DACTILAR NEGRO','NO','NO',0,'S',0,0,48.15,48.15,29.63,48.15,48.1481,48.1481,48.1481,48.1481,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.00,0.00,4.50,3.40,3.30,0.00),('0000001148',107,'057',NULL,'LIQUIDA FRASCO 30ML',1.000,1,1,0.71,0.71,1119.000,0.000,0.70,0,'SILICONA VIKINGO LIQUIDA FRASCO 30ML','NO','NO',0,'S',0,0,114.29,114.29,42.86,114.29,114.2857,114.2857,114.2857,114.2857,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.20,0.00,1.00,0.84,0.82,0.00),('0000001149',67,'036',NULL,'CD-RW REGRABABLE 4X700MB',1.000,1,1,1.70,1.70,0.000,0.000,1.70,NULL,'CD-R IMATION CD-RW REGRABABLE 4X700MB','NO','NO',0,'S',0,0,47.06,76.47,29.41,105.88,47.0588,47.0588,47.0588,47.0588,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.50,3.00,0.00,0.00,0.00,0.00),('0000001150',177,NULL,NULL,'ESTUCHE ACRILICO 5MM',1.000,1,1,0.55,0.55,5.000,0.000,0.45,NULL,'PORTA CD ESTUCHE ACRILICO 5MM','NO','NO',0,'S',0,0,81.82,172.73,27.27,172.73,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.00,1.50,0.00,0.00,0.00,0.00),('0000001151',1,'082',NULL,'CF AZUL T/OF DE 55GR',1000.000,3,1,28.42,0.03,0.000,0.000,28.42,NULL,'PAPEL AUTOC. IMPRESSION CF AZUL T/OF DE 55GR','NO','NO',0,'S',0,0,12.6,12.6,9.08,12.6,12.6761,12.6761,12.6761,12.6761,'NULL','NULL',NULL,NULL,0,0,'NULL',0,32.00,0.00,0.00,0.00,0.00,0.03),('0000001152',7,'182',NULL,'PREMIUM MAGENTA',1.000,5,5,33.58,33.58,2.000,0.000,33.58,0,'TINTA HYOGO PREMIUM MAGENTA','NO','NO',0,'S',0,0,17.26,17.26,14.01,17.26,17.2638,17.2638,17.2638,17.2638,'NULL','NULL',NULL,NULL,0,0,'NO',0,40.00,0.00,39.50,0.00,0.00,0.00),('0000001153',7,'182',NULL,'PREMIUM CYAN',1.000,5,5,33.58,33.58,0.000,0.000,33.58,0,'TINTA HYOGO PREMIUM CYAN','NO','NO',0,'S',0,0,16.5,17.26,14.01,17.26,16.5049,16.5049,16.5049,16.5049,'NULL','NULL',NULL,NULL,0,0,'NO',0,40.00,0.00,39.50,0.00,0.00,0.00),('0000001154',7,'182',NULL,'PREMIUM YELOU',1.000,5,5,33.58,33.58,1.000,0.000,33.58,0,'TINTA HYOGO PREMIUM YELOU','NO','NO',0,'S',0,0,16.5,17.26,14.01,17.26,16.5049,16.5049,16.5049,16.5049,'NULL','NULL',NULL,NULL,0,0,'NO',0,40.00,0.00,39.50,0.00,0.00,0.00),('0000001072',43,'026',NULL,'032-M AZUL X 50',50.000,2,1,15.17,0.30,151.000,25.000,14.73,0,'BOLIGRAFO FABER 032-M AZUL X 50','NO','NO',0,'S',0,0,61.29,61.29,19.35,29.03,61.2903,61.2903,61.2903,61.2903,'NULL','NULL',NULL,NULL,0,0,'NO',0,19.60,0.00,19.50,17.50,16.40,0.00),('0000001073',43,'026',NULL,'032-M ROJO X50',50.000,2,1,15.20,0.30,56.000,45.000,14.90,0,'BOLIGRAFO FABER 032-M ROJO X50','NO','NO',0,'S',0,0,61.29,61.29,16.13,61.29,61.2903,61.2903,61.2903,61.2903,'NULL','NULL',NULL,NULL,0,0,'NO',0,19.60,0.00,19.50,17.50,16.40,0.00),('0000001074',43,'026',NULL,'032-M NEGRO X 50',50.000,2,1,15.17,0.30,129.000,37.000,14.87,0,'BOLIGRAFO FABER 032-M NEGRO X 50','NO','NO',0,'S',0,0,61.29,61.29,16.13,29.03,61.2903,61.2903,61.2903,61.2903,'NULL','NULL',NULL,NULL,0,0,'NO',0,19.60,0.00,19.50,17.50,16.40,0.00),('0000001075',37,'026','REC','N°126 P/PIZ. ACRIL AZUL',12.000,12,12,34.89,2.91,143.000,2.000,34.21,0,'PLUMON FABER RECARGA N°126 P/PIZ. ACRIL AZUL','NO','NO',0,'S',0,0,30.11,30.11,30.11,30.11,30.1115,30.1115,30.1115,30.1115,'NULL','NULL',NULL,NULL,0,0,'NO',0,40.50,0.00,38.00,36.15,0.00,0.00),('0000001076',37,'026',NULL,'N° 126 P/ PIZ. ACRIL ROJO',12.000,12,12,34.89,2.91,85.000,0.000,34.21,0,'PLUMON FABER N° 126 P/ PIZ. ACRIL ROJO','NO','NO',0,'S',0,0,30.11,30.11,30.11,30.11,30.1115,30.1115,30.1115,30.1115,'NULL','NULL',NULL,NULL,0,0,'NO',0,40.50,0.00,38.00,36.15,0.00,0.00),('0000001077',37,'026',NULL,'N° 126 P/ PIZ. ACRIL NEGRO',12.000,12,12,34.89,2.91,68.000,4.000,34.21,0,'PLUMON FABER N° 126 P/ PIZ. ACRIL NEGRO','NO','NO',0,'S',0,0,30.11,30.11,30.11,22.68,30.1115,30.1115,30.1115,30.1115,'NULL','NULL',NULL,NULL,0,0,'NO',0,40.50,0.00,38.00,36.15,0.00,0.00),('0000001078',7,'026',NULL,'306 P/ACRILICA AZUL',1.000,1,1,8.12,8.12,329.000,0.000,7.13,0,'TINTA FABER 306 P/ACRILICA AZUL','NO','NO',0,'S',0,0,32.1,32.1,12.29,32.1,32.1004,32.1004,32.1004,32.1004,'NULL','NULL',NULL,NULL,0,0,'NO',0,9.00,0.00,0.00,8.80,8.70,0.00),('0000001079',7,'026',NULL,'306 P/ACRILICA ROJO',1.000,1,1,8.13,8.13,167.000,0.000,7.13,0,'TINTA FABER 306 P/ACRILICA ROJO','NO','NO',0,'S',0,0,32.1,32.1,12.29,18.89,32.1004,32.1004,32.1004,32.1004,'NULL','NULL',NULL,NULL,0,0,'NO',0,9.00,0.00,0.00,8.80,8.70,0.00),('0000001080',7,'026',NULL,'306 P/ACRILICA NEGRO',1.000,1,1,8.13,8.13,196.000,0.000,7.13,0,'TINTA FABER 306 P/ACRILICA NEGRO','NO','NO',0,'S',0,0,32.1,32.1,12.29,18.89,32.1004,32.1004,32.1004,32.1004,'NULL','NULL',NULL,NULL,0,0,'NO',0,9.00,0.00,0.00,8.80,8.70,0.00),('0000001081',107,'026',NULL,'LIQUIDA FRASCO 100ML',1.000,1,1,1.70,1.70,5.000,0.000,1.70,0,'SILICONA FABER LIQUIDA FRASCO 100ML','NO','NO',0,'S',0,0,47.06,47.06,47.06,47.06,47.0588,47.0588,47.0588,47.0588,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,0.00,2.00,0.00,0.00,0.00),('0000001082',10,'026',NULL,'E-25 DE METAL',1.000,1,1,4.40,4.40,0.000,0.000,4.40,NULL,'ENGRAPADOR FABER E-25 DE METAL','NO','NO',0,'S',0,0,59.09,59.09,59.09,59.09,59.0909,59.0909,59.0909,59.0909,'NULL','NULL',NULL,NULL,0,0,'NULL',0,7.00,0.00,0.00,0.00,0.00,0.00),('0000001083',1,NULL,NULL,'CF OF AMARILLO',1000.000,3,1,24.00,0.02,0.000,0.000,24.00,NULL,'PAPEL AUTOC. CF OF AMARILLO','NO','NO',0,'S',0,0,14.58,14.58,14.58,14.58,14.5833,14.5833,14.5833,14.5833,'NULL','NULL',NULL,NULL,0,0,'NULL',0,27.50,0.00,0.00,0.00,0.00,0.03),('0000001084',1,NULL,'ABE','CF OF AMARILLO',1000.000,3,1,25.20,0.03,0.000,0.000,25.20,NULL,'PAPEL AUTOC. ABERG CF OF AMARILLO','NO','NO',0,'S',0,0,17.06,17.06,17.06,17.06,17.0635,17.0635,17.0635,17.0635,'NULL','NULL',NULL,NULL,0,0,'NULL',0,29.50,0.00,0.00,0.00,0.00,0.03),('0000001085',1,NULL,'ABE','CF OF VERDE',1000.000,3,1,25.20,0.03,0.000,500.000,25.20,NULL,'PAPEL AUTOC. ABERG CF OF VERDE','NO','NO',0,'S',0,0,17.06,17.06,17.06,17.06,17.0635,17.0635,17.0635,17.0635,'NULL','NULL',NULL,NULL,0,0,'NULL',0,29.50,0.00,0.00,0.00,0.00,0.03),('0000001086',1,NULL,'ABE','CFB OF AMARILLO',1000.000,3,1,27.84,0.03,0.000,0.000,27.84,NULL,'PAPEL AUTOC. ABERG CFB OF AMARILLO','NO','NO',0,'S',0,0,16.74,16.74,16.74,16.74,16.9065,16.9065,16.9065,16.9065,'NULL','NULL',NULL,NULL,0,0,'NULL',0,32.50,0.00,0.00,0.00,0.00,0.03),('0000001087',1,NULL,'ABE','CFB OF ROSADO',1000.000,3,1,27.84,0.03,0.000,0.000,27.84,NULL,'PAPEL AUTOC. ABERG CFB OF ROSADO','NO','NO',0,'S',0,0,16.74,16.74,16.74,16.74,16.9065,16.9065,16.9065,16.9065,'NULL','NULL',NULL,NULL,0,0,'NULL',0,32.50,0.00,0.00,0.00,0.00,0.03),('0000001088',2,'169',NULL,'BOND  70 GR  A4',1.000,3,1,17.73,17.73,20.000,0.000,17.73,0,'PAPEL SMURFIT BOND  70 GR  A4','NO','NO',0,'S',0,0,12.8,12.8,12.8,12.8,12.9944,12.9944,12.9944,12.9944,'NULL','NULL',NULL,NULL,0,0,'NO',0,21.00,0.00,0.00,0.00,0.00,0.00),('0000001089',8,'005',NULL,'S-822 / S-1822 /S-842 ROJO',1.000,1,1,2.80,2.80,0.000,0.000,2.80,NULL,'ALMOHADILLA SHINY S-822 / S-1822 /S-842 ROJO','NO','NO',0,'S',0,0,42.86,42.86,42.86,42.86,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000001814',4,'005',NULL,'AUTOMATICO S-520',1.000,1,1,10.55,10.55,22.000,0.000,10.34,0,'SELLO SHINY AUTOMATICO S-520','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,15.00,0.00,14.00,0.00,0.00,0.00),('0000001091',176,'172',NULL,'USB - 4 EN 1 MUÑECO',1.000,1,1,8.00,8.00,2.000,0.000,8.00,NULL,'LECTOR HI-SPEED USB - 4 EN 1 MUÑECO','NO','NO',0,'S',0,0,87.5,87.5,87.5,87.5,87.5,87.5,87.5,87.5,'NULL','NULL',NULL,NULL,0,0,'NULL',0,15.00,0.00,0.00,0.00,0.00,0.00),('0000001092',176,'173',NULL,'ADAPTADOR DE MEMORIAS',1.000,1,1,6.00,6.00,2.000,0.000,6.00,NULL,'LECTOR SIYOTEAM ADAPTADOR DE MEMORIAS','NO','NO',0,'S',0,0,66.67,66.67,66.67,66.67,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NULL',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000001093',103,NULL,'ACR','BLANCA 1.5 X 1 MT',1.000,1,1,115.00,115.00,0.000,0.000,115.00,NULL,'PIZARRA ACRILICA BLANCA 1.5 X 1 MT','NO','NO',0,'S',0,0,30.43,30.43,30.43,30.43,30.4348,30.4348,30.4348,30.4348,'NULL','NULL',NULL,NULL,0,0,'NULL',0,149.99,0.00,0.00,0.00,0.00,0.00),('0000001094',106,'218',NULL,'OF MADERA SOLIDO C/SUJETADOR',1.000,1,1,3.01,3.01,146.000,0.000,2.95,0,'TABLERO TWINS OF MADERA SOLIDO C/SUJETADOR','NO','NO',0,'S',0,0,90,90,90,80,90,90,90,90,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.00,0.00,4.80,3.70,0.00,0.00),('0000001095',30,'016',NULL,'KB-110X USB',1.000,1,1,22.58,22.58,0.000,0.000,22.58,0,'TECLADO GENIUS KB-110X USB','NO','NO',0,'S',0,0,31.58,31.58,31.58,31.58,31.5789,31.5789,31.5789,31.5789,'NULL','NULL',NULL,NULL,0,0,'NO',0,26.50,0.00,26.00,25.50,0.00,0.00),('0000001096',30,'015',NULL,'DESIGNER MIC K723',1.000,1,1,23.50,23.50,0.000,0.000,23.50,0,'TECLADO MICRONICS DESIGNER MIC K723','NO','NO',0,'S',0,0,27.66,27.66,27.66,19.15,27.6596,27.6596,27.6596,27.6596,'NULL','NULL',NULL,NULL,0,0,'NO',0,30.00,0.00,26.00,0.00,0.00,0.00),('0000001098',2,'051','A1','BOND P/PLOTTER 80 GR 24\" X 45 MT A1 TUCO 2',1.000,1,1,15.91,15.91,163.000,0.000,15.30,0,'PAPEL GALLO A1 BOND P/PLOTTER 80 GR 24\" X 45 MT A1 TUCO 2','NO','NO',0,'S',0,0,46.34,46.34,46.34,70.73,46.3415,46.3415,46.3415,46.3415,'NULL','NULL',NULL,NULL,0,0,'NO',0,20.00,0.00,18.50,18.00,0.00,0.00),('0000001099',112,'051',NULL,'1/2 OF 90 GR',100.000,4,1,10.63,0.11,0.000,0.000,10.63,0,'SOBRE BOND GALLO 1/2 OF 90 GR','NO','NO',0,'S',0,0,29.03,30.43,30.43,23.66,29.0323,29.0323,29.0323,29.0323,'NULL','NULL',NULL,NULL,0,0,'NO',0,14.00,0.00,0.00,0.00,0.00,0.00),('0000001100',112,'051',NULL,'T A4 90 GR',100.000,4,1,12.50,0.12,0.000,0.000,12.50,NULL,'SOBRE BOND GALLO T A4 90 GR','NO','NO',0,'S',0,0,28,28,28,28,28,28,28,28,'NULL','NULL',NULL,NULL,0,0,'NULL',0,16.00,0.00,0.00,0.00,0.00,0.16),('0000001101',100,'028',NULL,'H-125-SL-PROGREX 05',1.000,1,1,3.25,3.25,0.000,0.000,3.25,NULL,'PORTAMINAS PILOT H-125-SL-PROGREX 05','NO','NO',0,'S',0,0,53.85,53.85,53.85,53.85,53.8462,53.8462,53.8462,53.8462,'NULL','NULL',NULL,NULL,0,0,'NULL',0,5.00,0.00,0.00,0.00,0.00,0.00),('0000001102',32,'020',NULL,'8 GB',1.000,1,1,15.51,15.51,0.000,0.000,15.21,0,'USB KINGSTON 8 GB','NO','NO',0,'S',0,0,20,20,20,20,20,20,20,20,'NULL','NULL',NULL,NULL,0,0,'NO',0,19.50,0.00,19.00,16.50,0.00,0.00),('0000001103',32,'011',NULL,'v221w  8 GB',1.000,1,1,14.34,14.34,0.000,0.000,14.34,0,'USB HP v221w  8 GB','NO','NO',0,'S',0,0,20,20,20,20,20,20,20,20,'NULL','NULL',NULL,NULL,0,0,'NO',0,16.50,0.00,0.00,0.00,0.00,0.00),('0000001104',34,'044',NULL,'CUADRI A4 80 HJS',1.000,1,1,2.00,2.00,0.000,0.000,2.00,0,'CUADERNO ATLAS CUADRI A4 80 HJS','NO','NO',0,'S',0,0,50,50,50,50,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.00,0.00,2.20,0.00,0.00,0.00),('0000001105',2,'282',NULL,'FOLCOTE C12  210GR   70 X 100 100HJS',100.000,7,7,55.02,0.55,0.000,47.000,55.02,0,'PAPEL BOHUI FOLCOTE C12  210GR   70 X 100 100HJS','NO','NO',0,'S',0,0,27.69,27.69,23.08,27.69,53.8462,53.8462,53.8462,53.8462,'NULL','NULL',NULL,NULL,0,0,'NO',0,70.00,0.00,67.00,0.00,0.00,0.00),('0000001106',3,'177',NULL,'RSM 500 48.8GR 61X86',1.000,7,7,36.12,36.12,0.000,0.000,39.38,NULL,'PAPEL PERIODICO KR RSM 500 48.8GR 61X86','NO','NO',0,'S',0,0,38.43,38.43,38.43,32.89,38.4275,38.4275,38.4275,38.4275,'NULL','NULL',NULL,NULL,0,0,'NULL',0,50.00,0.00,0.00,0.00,0.00,0.00),('0000001107',97,'057',NULL,'SINTETICA C/APLICA X250GR',1.000,1,1,1.79,1.79,677.000,0.000,1.76,0,'COLA VIKINGO SINTETICA C/APLICA X250GR','NO','NO',0,'S',0,0,38.89,38.89,27.78,38.89,38.8889,38.8889,38.8889,38.8889,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,0.00,2.40,2.10,2.00,0.00),('0000001108',96,'001',NULL,'RESMA 61X86 75GR',1.000,7,7,80.00,80.00,12.000,0.000,80.00,0,'BOND ECOBON RESMA 61X86 75GR','NO','NO',0,'S',0,0,15,15,12.5,15,15,15,15,15,'NULL','NULL',NULL,NULL,0,0,'NO',0,93.00,0.00,0.00,0.00,0.00,0.00),('0000001109',2,'111',NULL,'COUCHE 115 GR 61 X 86 RESMA 250HJS',1.000,7,7,53.93,53.93,0.000,0.000,53.93,0,'PAPEL SUMBRITE COUCHE 115 GR 61 X 86 RESMA 250HJS','NO','NO',0,'S',0,0,33.51,33.51,33.51,33.51,33.5064,33.5064,33.5064,33.5064,'NULL','NULL',NULL,NULL,0,0,'NO',0,75.00,0.00,70.00,0.00,0.00,0.00),('0000001110',77,NULL,NULL,'1 X 4.5 CM',100.000,4,1,25.00,0.25,0.000,29.000,25.00,0,'MADERA PARA SELLO 1 X 4.5 CM','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NO',0,33.00,0.00,30.00,0.00,0.00,0.33),('0000001111',52,'054',NULL,'TRANSP  P/ANILLADOS A4',1.000,4,1,21.50,21.50,0.000,0.000,21.50,NULL,'MICA CRISTAL TRANSP  P/ANILLADOS A4','NO','NO',0,'S',0,0,16.28,16.28,16.28,16.28,16.2791,16.2791,16.2791,16.2791,'NULL','NULL',NULL,NULL,0,0,'NULL',0,25.00,0.00,0.00,0.00,0.00,0.00),('0000001112',30,'015',NULL,'MINI KEYBOARD NIC K500',1.000,1,1,20.80,20.80,0.000,0.000,20.80,NULL,'TECLADO MICRONICS MINI KEYBOARD NIC K500','NO','NO',0,'S',0,0,34.62,34.62,34.62,44.23,34.6154,34.6154,34.6154,34.6154,'NULL','NULL',NULL,NULL,0,0,'NULL',0,28.00,0.00,0.00,0.00,0.00,0.00),('0000001029',8,'005',NULL,'S-831',1.000,1,1,2.80,2.80,10.000,0.000,2.80,NULL,'ALMOHADILLA SHINY S-831','NO','NO',0,'S',0,0,42.86,42.86,42.86,42.86,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000001030',8,'005',NULL,'S-833',1.000,1,1,3.30,3.30,4.000,0.000,3.30,NULL,'ALMOHADILLA SHINY S-833','NO','NO',0,'S',0,0,51.52,51.52,51.52,51.52,51.5152,51.5152,51.5152,51.5152,'NULL','NULL',NULL,NULL,0,0,'NULL',0,5.00,0.00,0.00,0.00,0.00,0.00),('0000001031',8,'005',NULL,'S-835',1.000,1,1,3.00,3.00,10.000,0.000,3.00,NULL,'ALMOHADILLA SHINY S-835','NO','NO',0,'S',0,0,50,50,50,50,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.50,0.00,0.00,0.00,0.00,0.00),('0000001032',8,'005',NULL,'S-836',1.000,1,1,3.30,3.30,9.000,0.000,3.30,0,'ALMOHADILLA SHINY S-836','NO','NO',0,'S',0,0,51.52,51.52,51.52,51.52,51.5152,51.5152,51.5152,51.5152,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.00,0.00,0.00,0.00,0.00,0.00),('0000001033',118,'048',NULL,'PEQUEÑA CLASICA 2017',1.000,1,1,15.44,15.44,0.000,0.000,15.44,0,'AGENDA KP PEQUEÑA CLASICA 2017','NO','NO',0,'S',0,0,39.53,53.49,30.23,25.58,39.5349,39.5349,39.5349,39.5349,'NULL','NULL',NULL,NULL,0,0,'NO',0,20.00,0.00,18.00,17.00,0.00,0.00),('0000001034',154,NULL,NULL,'76 X 30 MTS  X 13    X  2 COPIAS',20.000,2,1,45.84,2.29,60.000,4.000,44.85,0,'CONT. AUTOCOP 76 X 30 MTS  X 13    X  2 COPIAS','NO','NO',0,'S',0,0,31.39,31.39,13.14,31.39,31.3869,31.3869,31.3869,31.3869,'NULL','NULL',NULL,NULL,0,0,'NO',0,54.00,0.00,53.00,51.00,0.00,0.00),('0000001035',173,'051',NULL,'56 GR 080  X 080 X 013',20.000,2,1,39.51,1.98,10.000,19.000,38.75,0,'CONT. BOND GALLO 56 GR 080  X 080 X 013','NO','NO',0,'S',0,0,59.24,59.24,14.65,59.24,59.2357,59.2357,59.2357,59.2357,'NULL','NULL',NULL,NULL,0,0,'NO',0,52.00,0.00,50.00,48.00,0.00,0.00),('0000001036',25,'012','IR ','GPR 35 NEGRO',1.000,1,1,138.60,138.60,0.000,0.000,138.60,NULL,'TONER CANON IR 2520/2525/2530 GPR 35 NEGRO','NO','NO',0,'S',0,0,15.44,15.44,8.23,15.44,15.4401,15.4401,15.4401,15.4401,'NULL','NULL',NULL,NULL,0,0,'NULL',0,160.00,0.00,0.00,0.00,0.00,0.00),('0000001037',25,'011',NULL,'29 X  HP 5000',1.000,1,1,615.00,615.00,0.000,0.000,615.00,NULL,'TONER HP 29 X  HP 5000','NO','NO',0,'S',0,0,19.51,19.51,19.51,19.51,19.5122,19.5122,19.5122,19.5122,'NULL','NULL',NULL,NULL,0,0,'NULL',0,734.99,0.00,0.00,0.00,0.00,0.00),('0000001038',174,'161',NULL,'BIDON',1.000,1,1,20.00,20.00,13.000,0.000,20.00,0,'AGUA SAN LUIS BIDON','NO','NO',0,'S',0,0,11.76,7.14,7.14,7.14,-82.3529,-82.3529,-82.3529,-82.3529,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.00,0.00,0.00,0.00,0.00,0.00),('0000001039',68,'143',NULL,'4.7 GB  CONO X50',50.000,15,15,21.40,0.43,10.000,37.000,20.98,0,'DVD + R PRINCO 4.7 GB  CONO X50','NO','NO',0,'S',0,0,42.86,47.68,26.58,38.78,144.898,144.898,144.898,144.898,'NULL','NULL',NULL,NULL,0,0,'NO',0,28.00,0.00,27.00,24.30,0.00,0.00),('0000001040',175,'149',NULL,'ALCALINA AA',1.000,16,16,1.65,1.65,30.000,0.000,1.65,0,'PILA SONY ALCALINA AA','NO','NO',0,'S',0,0,81.82,81.82,51.52,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,0.00,2.00,0.00,0.00,0.00),('0000001041',175,'149',NULL,'ALCALINA AAA',1.000,16,16,1.65,1.65,5.000,0.000,1.65,0,'PILA SONY ALCALINA AAA','NO','NO',0,'S',0,0,81.82,81.82,21.21,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,0.00,2.00,0.00,0.00,0.00),('0000001042',39,'162',NULL,'LIQUIDO T/LAPCERO P/ACERO',12.000,2,1,8.25,0.69,0.000,10.000,8.18,0,'CORRECTOR LEON LIQUIDO T/LAPCERO P/ACERO','NO','NO',0,'S',0,0,138.1,138.1,138.1,78.57,185.7143,185.7143,185.7143,137.1429,'NULL','NULL',NULL,NULL,0,0,'NO',0,12.00,0.00,11.00,10.00,9.50,0.00),('0000001043',35,'023','MAR','CHICO Nª 2     45MM',1.000,2,1,2.60,2.60,0.000,0.000,2.60,NULL,'CLIPS ARTESCO MARIPOSA CHICO Nª 2     45MM','NO','NO',0,'S',0,0,34.62,34.62,34.62,34.62,34.6154,34.6154,34.6154,34.6154,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.50,0.00,0.00,0.00,0.00,0.00),('0000001044',97,'027',NULL,'C/DOSIFICADOR X250GR 8 ONZ',1.000,1,1,2.00,2.00,1.000,0.000,2.00,0,'COLA ARTESCO C/DOSIFICADOR X250GR 8 ONZ','NO','NO',0,'S',0,0,50,50,50,75,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.00,0.00,0.00,0.00,0.00,0.00),('0000001045',52,'116','VIN','VINIFAN PORTAPAPELES A-4',10.000,8,8,2.46,0.25,5077.000,1.000,2.46,0,'MICA TOP VINIFAN VINIFAN PORTAPAPELES A-4','NO','NO',0,'S',0,0,0,0,0,0,0,0,0,0,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.80,0.00,3.70,2.80,2.75,0.00),('0000001046',52,'032','VIN','PORTAPALELES A-4',10.000,8,8,2.65,0.26,106.000,3.000,2.65,0,'MICA VINIFAN PORTAPALELES A-4','NO','NO',0,'S',0,0,40,40,20,60,60,60,60,40,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.00,0.00,3.80,3.00,2.95,0.00),('0000001047',82,'050','NEO','3X3 X 100 HJS',1.000,1,1,1.19,1.19,8.000,0.000,1.19,0,'NOTA ADHESIVA OVE 3X3 X 100 HJS','NO','NO',0,'S',0,0,152.1,152.1,152.1,194.12,152.1008,152.1008,152.1008,152.1008,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.00,0.00,1.50,0.00,0.00,0.00),('0000001048',1,'081',NULL,'CFB AMARILLO A4',1.000,3,1,26.79,26.79,6.000,0.000,26.79,0,'PAPEL AUTOC. JIN DON CFB AMARILLO A4','NO','NO',0,'S',0,0,19.45,17.58,19.45,19.45,19.403,19.403,19.403,19.403,'NULL','NULL',NULL,NULL,0,0,'NO',0,33.50,0.00,0.00,0.00,0.00,0.00),('0000001049',1,'081',NULL,'CFB CELESTE A4',1000.000,3,1,24.00,0.02,0.000,0.000,24.00,NULL,'PAPEL AUTOC. JIN DON CFB CELESTE A4','NO','NO',0,'S',0,0,33.33,33.33,31.25,33.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NULL',0,32.00,0.00,0.00,0.00,0.00,0.03),('0000001050',1,'081',NULL,'CFB ROSADO A4',1000.000,3,1,26.79,0.03,0.000,0.000,26.79,0,'PAPEL AUTOC. JIN DON CFB ROSADO A4','NO','NO',0,'S',0,0,19.45,19.45,17.58,19.45,19.403,19.403,19.403,19.403,'NULL','NULL',NULL,NULL,0,0,'NO',0,33.50,0.00,0.00,0.00,0.00,0.00),('0000001051',1,'081',NULL,'CFB VERDE A4',1000.000,3,1,24.00,0.02,0.000,0.000,24.00,NULL,'PAPEL AUTOC. JIN DON CFB VERDE A4','NO','NO',0,'S',0,0,33.33,31.25,33.33,33.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NULL',0,32.00,31.50,0.00,0.00,0.00,0.03),('0000001052',8,'005',NULL,'S-823   843 NEUTRO',1.000,1,1,4.19,4.19,63.000,0.000,3.43,0,'ALMOHADILLA SHINY S-823   843 NEUTRO','NO','NO',0,'S',0,0,50,50,50,50,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.00,0.00,0.00,0.00,0.00,0.00),('0000001053',2,'098','P5','ADHESIVO  P5 T /OF',100.000,4,1,15.39,0.15,62.000,34.000,15.10,0,'PAPEL ARCONVERT P5 ADHESIVO  P5 T /OF','NO','NO',0,'S',0,0,25,25,18.75,25,25,25,25,25,'NULL','NULL',NULL,NULL,0,0,'NO',0,24.00,0.00,23.00,18.50,0.00,0.00),('0000001054',77,NULL,NULL,'6 X 6 CM',100.000,4,1,25.00,0.25,0.000,26.000,25.00,NULL,'MADERA PARA SELLO 6 X 6 CM','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000001055',77,NULL,NULL,'4 X 8 CM',100.000,4,1,25.00,0.25,0.000,0.000,25.00,NULL,'MADERA PARA SELLO 4 X 8 CM','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000001056',77,NULL,NULL,'MEDIANA',100.000,4,1,100.00,1.00,0.000,53.000,100.00,NULL,'MADERA PARA SELLO MEDIANA','NO','NO',0,'S',0,0,50,50,50,50,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NULL',0,150.00,0.00,0.00,0.00,0.00,1.50),('0000001057',7,'157',NULL,'AZUL ONCE DWZS-3470',1.000,5,5,30.47,30.47,32.000,0.000,30.21,0,'TINTA KOYOTO AZUL ONCE DWZS-3470','NO','NO',0,'S',0,0,22.34,22.34,20.57,22.34,22.3404,22.3404,22.3404,22.3404,'NULL','NULL',NULL,NULL,0,0,'NO',0,40.00,0.00,38.50,0.00,0.00,0.00),('0000001058',26,NULL,'TRA','DOBLE CONTACTO 18MMX40M',1.000,1,1,5.05,5.05,36.000,0.000,5.05,NULL,'CINTA TRANSFERIBLE DOBLE CONTACTO 18MMX40M','NO','NO',0,'S',0,0,68.32,68.32,68.32,68.32,68.3168,68.3168,68.3168,68.3168,'NULL','NULL',NULL,NULL,0,0,'NULL',0,8.50,0.00,0.00,0.00,0.00,0.00),('0000001059',6,'171',NULL,'VERDE',1.000,1,1,81.59,81.59,0.000,0.000,81.59,0,'POLIMERO COLOP VERDE','NO','NO',0,'S',0,0,18.79,18.79,18.79,18.79,18.7879,18.7879,18.7879,18.7879,'NULL','NULL',NULL,NULL,0,0,'NO',0,100.00,0.00,95.00,0.00,0.00,0.00),('0000001060',56,'166',NULL,'AUTOADHESIVA',1.000,1,1,0.75,0.75,0.000,0.000,0.75,NULL,'ETIQUETA MILAGRITOS AUTOADHESIVA','NO','NO',0,'S',0,0,166.67,166.67,100,166.67,166.6667,166.6667,166.6667,166.6667,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000001061',26,'135',NULL,'MASKING TAPE 2 X 18 YDS',1.000,1,1,2.00,2.00,125.000,0.000,2.00,0,'CINTA BRAUN MASKING TAPE 2 X 18 YDS','NO','NO',0,'S',0,0,75,75,75,75,75,75,75,75,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,0.00,2.30,0.00,0.00,0.00),('0000001062',26,'167','DOB','MOUNTING TAPE',1.000,1,1,2.08,2.08,3.000,0.000,2.08,0,'CINTA ZHI DA MOUNTING TAPE','NO','NO',0,'S',0,0,100,100,100,100,100,100,100,100,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.00,0.00,2.50,0.00,0.00,0.00),('0000001063',2,'167',NULL,'ALUMINIUM FOIL',1.000,1,1,1.20,1.20,5.000,0.000,1.20,0,'PAPEL ZHI DA ALUMINIUM FOIL','NO','NO',0,'S',0,0,191.67,191.67,191.67,191.67,191.6667,191.6667,191.6667,191.6667,'NULL','NULL',NULL,NULL,0,0,NULL,0,3.50,0.00,0.00,2.00,0.00,0.00),('0000001064',61,'184',NULL,'DORADOS',1.000,2,1,0.28,0.28,0.000,0.000,0.28,NULL,'CHINCHES SQUARE DORADOS','NO','NO',0,'S',0,0,150,150,42.86,114.29,150,150,150,150,'NULL','NULL',NULL,NULL,0,0,'NULL',0,0.70,0.00,0.00,0.00,0.00,0.00),('0000001065',2,'170',NULL,'CANSON 92 GR SUISO',100.000,4,1,13.13,0.13,106.000,36.000,13.13,0,'PAPEL CBIT CANSON 92 GR SUISO','NO','NO',0,'S',0,0,25.2,25.2,21.28,25.2,56.4945,56.4945,56.4945,56.4945,'NULL','NULL',NULL,NULL,0,0,'NO',0,17.50,0.00,17.00,0.00,0.00,0.00),('0000001066',2,'170',NULL,'CANSON 112 GR SUISO',100.000,4,1,16.16,0.16,58.000,18.000,15.95,0,'PAPEL CBIT CANSON 112 GR SUISO','NO','NO',0,'S',0,0,24.68,24.68,21.48,24.68,59.8465,59.8465,59.8465,59.8465,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.00,0.00,21.00,0.00,0.00,0.00),('0000001067',43,'026','REC','033-M AZUL',1.000,1,1,0.82,0.82,4.000,0.000,0.82,NULL,'BOLIGRAFO FABER RECARG MEDIUM 033-M AZUL','NO','NO',0,'S',0,0,21.95,21.95,15.85,21.95,21.9512,21.9512,21.9512,21.9512,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.00,0.00,0.00,0.00,0.00,0.00),('0000001068',43,'026','REC','033-M ROJO',1.000,1,1,0.82,0.82,7.000,0.000,0.82,NULL,'BOLIGRAFO FABER RECARG MEDIUM 033-M ROJO','NO','NO',0,'S',0,0,21.95,21.95,21.95,21.95,21.9512,21.9512,21.9512,21.9512,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.00,0.00,0.00,0.00,0.00,0.00),('0000001069',43,'026','REC','033-M NEGRO',1.000,1,1,0.81,0.81,8.000,0.000,0.81,NULL,'BOLIGRAFO FABER RECARG MEDIUM 033-M NEGRO','NO','NO',0,'S',0,0,23.46,23.46,23.46,23.46,23.4568,23.4568,23.4568,23.4568,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.00,0.00,0.00,0.00,0.00,0.00),('0000001070',43,'026','GEL','064-F AZUL',12.000,2,1,27.44,2.29,80.000,3.000,26.90,0,'BOLIGRAFO FABER GEL 064-F AZUL','NO','NO',0,'S',0,0,25,25,25,15,25,25,25,25,'NULL','NULL',NULL,NULL,0,0,'NO',0,35.00,0.00,34.00,30.50,30.10,0.00),('0000001071',43,'026','GEL','064-F ROJO',12.000,2,1,27.44,2.29,29.000,4.000,26.90,0,'BOLIGRAFO FABER GEL 064-F ROJO','NO','NO',0,'S',0,0,25,25,25,25,25,25,25,25,'NULL','NULL',NULL,NULL,0,0,'NO',0,35.00,0.00,34.00,30.50,30.10,0.00),('0000000987',96,'112',NULL,'RESMA 500 HJ 75 GR. 61 X 86',500.000,7,7,74.00,0.15,0.000,0.000,74.00,NULL,'BOND PROPAL ETIQU RESMA 500 HJ 75 GR. 61 X 86','NO','NO',0,'S',0,0,13.51,18.92,13.51,13.51,13.5135,13.5135,13.5135,13.5135,'NULL','NULL',NULL,NULL,0,0,'NULL',0,84.00,88.00,0.00,0.00,0.00,0.17),('0000000988',2,NULL,NULL,'SUMBRITE COUCHE BRILLO 115G  OF',1.000,3,1,36.20,36.20,0.000,0.000,36.20,5,'PAPEL SUMBRITE COUCHE BRILLO 115G  OF','NO','NO',0,'S',0,0,12.48,12.48,9.74,12.48,12.3288,12.3288,12.3288,12.3288,'NULL','NULL',NULL,NULL,0,0,'NO',0,41.50,0.00,0.00,0.00,0.00,0.00),('0000000989',3,NULL,NULL,'BIO  RSM 500 69X89 48.8GR',1.000,7,7,68.81,68.81,26.000,0.000,67.51,0,'PAPEL PERIODICO BIO  RSM 500 69X89 48.8GR','NO','NO',0,'S',0,0,11.75,11.75,7.9,4.62,11.7534,11.7534,11.7534,11.7534,'NULL','NULL',NULL,NULL,0,0,'NO',0,85.00,0.00,83.00,74.00,0.00,0.00),('0000000990',4,'007',NULL,'DE BOLSILLO 9411',1.000,1,1,6.50,6.50,1.000,0.000,6.50,NULL,'SELLO TRODAT DE BOLSILLO 9411','NO','NO',0,'S',0,0,23.08,23.08,15.38,23.08,23.0769,23.0769,23.0769,23.0769,'NULL','NULL',NULL,NULL,0,0,'NULL',0,8.00,0.00,0.00,0.00,0.00,0.00),('0000000991',4,'005',NULL,'FECHADOR MULTIPLE S-70',1.000,1,1,8.40,8.40,12.000,0.000,8.40,0,'SELLO SHINY FECHADOR MULTIPLE S-70','NO','NO',0,'S',0,0,54.76,54.76,54.76,54.76,54.7619,54.7619,54.7619,54.7619,'NULL','NULL',NULL,NULL,0,0,'NO',0,13.00,0.00,12.50,0.00,0.00,0.00),('0000000992',40,'154','DOB','3/4 X 36',1.000,13,13,38.00,38.00,2.000,0.000,38.00,NULL,'CINTA ADHESIVA SOMITAPE DOBLE CONTACTO 3/4 X 36','NO','NO',0,'S',0,0,44.74,44.74,44.74,44.74,44.7368,44.7368,44.7368,44.7368,'NULL','NULL',NULL,NULL,0,0,'NULL',0,55.00,0.00,0.00,0.00,0.00,0.00),('0000000993',34,'155',NULL,'A- 5  DE 92 HJS CUADRICUL',100.000,4,1,1.40,0.01,0.000,0.000,1.40,0,'CUADERNO LORO A- 5  DE 92 HJS CUADRICUL','NO','NO',0,'S',0,0,28.57,28.57,28.57,28.57,28.5714,28.5714,28.5714,28.5714,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.80,0.00,0.00,0.00,0.00,0.00),('0000000994',32,'011',NULL,'v255w  8 GB',1.000,1,1,17.70,17.70,0.000,0.000,17.70,NULL,'USB HP v255w  8 GB','NO','NO',0,'S',0,0,29.94,41.24,24.29,12.99,29.9435,29.9435,29.9435,29.9435,'NULL','NULL',NULL,NULL,0,0,'NULL',0,23.00,25.00,0.00,0.00,0.00,0.00),('0000000995',7,'157',NULL,'LM-9000 BLACK  MINI',1.000,5,5,18.08,18.08,0.000,0.000,17.58,0,'TINTA KOYOTO LM-9000 BLACK  MINI','NO','NO',0,'S',0,0,29.79,29.79,17.43,8.16,29.7899,29.7899,29.7899,29.7899,'NULL','NULL',NULL,NULL,0,0,'NO',0,24.00,0.00,21.50,0.00,0.00,0.00),('0000000996',7,'157',NULL,'LM-9000 CYAN',1.000,5,5,20.32,20.32,1.000,0.000,19.93,0,'TINTA KOYOTO LM-9000 CYAN','NO','NO',0,'S',0,0,20,23.71,15,5,20,20,20,20,'NULL','NULL',NULL,NULL,0,0,'NO',0,27.00,0.00,26.00,24.20,0.00,0.00),('0000000997',7,'157',NULL,'LM-9000 MAGENTA',1.000,5,5,21.84,21.84,30.000,0.000,21.42,0,'TINTA KOYOTO LM-9000 MAGENTA','NO','NO',0,'S',0,0,29.73,29.73,18.92,13.51,29.7297,29.7297,29.7297,29.7297,'NULL','NULL',NULL,NULL,0,0,'NO',0,27.00,0.00,26.00,24.20,0.00,0.00),('0000000998',7,'157',NULL,'LM-9000 YELLOW',1.000,5,5,20.28,20.28,14.000,0.000,19.89,0,'TINTA KOYOTO LM-9000 YELLOW','NO','NO',0,'S',0,0,29.73,29.73,18.92,13.51,29.7297,29.7297,29.7297,29.7297,'NULL','NULL',NULL,NULL,0,0,'NO',0,27.00,0.00,26.00,24.20,0.00,0.00),('0000000999',170,NULL,NULL,'LIMPIAMANOS TH',1.000,1,1,16.00,16.00,3.000,0.000,16.00,NULL,'CREMA LIMPIAMANOS TH','NO','NO',0,'S',0,0,37.5,37.5,37.5,37.5,37.5,37.5,37.5,37.5,'NULL','NULL',NULL,NULL,0,0,'NULL',0,22.00,0.00,0.00,0.00,0.00,0.00),('0000001000',77,NULL,NULL,'1.5 X 4 CM',100.000,4,1,25.00,0.25,0.000,2.000,25.00,NULL,'MADERA PARA SELLO 1.5 X 4 CM','NO','NO',0,'S',0,0,32,32,32,24,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000001001',77,NULL,NULL,'2 X 5 CM',100.000,4,1,25.00,0.25,1.000,61.000,25.00,NULL,'MADERA PARA SELLO 2 X 5 CM','NO','NO',0,'S',0,0,32,32,32,24,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000001002',77,NULL,NULL,'3.5  X 5.5 CM',100.000,4,1,25.00,0.25,2.000,98.000,25.00,NULL,'MADERA PARA SELLO 3.5  X 5.5 CM','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000001003',77,NULL,NULL,'4 X 7.8 CM',100.000,4,1,25.00,0.25,0.000,3.000,25.00,NULL,'MADERA PARA SELLO 4 X 7.8 CM','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000001004',77,NULL,NULL,'4.5  X 5.3 CM',100.000,4,1,25.00,0.25,0.000,19.000,25.00,NULL,'MADERA PARA SELLO 4.5  X 5.3 CM','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000001005',77,NULL,NULL,'8.4 X 6.1 CM',100.000,4,1,45.00,0.45,0.000,85.000,45.00,NULL,'MADERA PARA SELLO 8.4 X 6.1 CM','NO','NO',0,'S',0,0,33.33,33.33,33.33,33.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NULL',0,60.00,0.00,0.00,0.00,0.00,0.60),('0000001006',77,NULL,NULL,'GRANDE SURTIDO',100.000,4,1,100.00,1.00,0.000,31.000,100.00,NULL,'MADERA PARA SELLO GRANDE SURTIDO','NO','NO',0,'S',0,0,50,50,50,50,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NULL',0,150.00,0.00,0.00,0.00,0.00,1.50),('0000001007',74,'051',NULL,'MANILA   EXTRA OFICIO',100.000,4,1,18.81,0.19,26.000,31.000,18.81,0,'SOBRE GALLO MANILA   EXTRA OFICIO','NO','NO',0,'S',0,0,43.65,43.65,16.02,43.65,43.6464,43.6464,-89.779,43.6464,'NULL','NULL',NULL,NULL,0,0,'NO',0,25.00,0.00,24.00,22.00,21.60,0.00),('0000001008',25,'011','IMP','15 A',1.000,1,1,216.00,216.00,0.000,0.000,216.00,NULL,'TONER HP IMPRE 1220 15 A','NO','NO',0,'S',0,0,13.43,13.43,11.11,13.43,13.4259,13.4259,13.4259,13.4259,'NULL','NULL',NULL,NULL,0,0,'NULL',0,245.01,0.00,0.00,0.00,0.00,0.00),('0000001009',25,'011','IMP','45 A  Q5945A',1.000,1,1,626.00,626.00,0.000,0.000,626.00,NULL,'TONER HP IMPRESO 4345 45 A  Q5945A','NO','NO',0,'S',0,0,10.22,10.22,10.22,10.22,10.2236,10.2236,10.2236,10.2236,'NULL','NULL',NULL,NULL,0,0,'NULL',0,689.98,0.00,0.00,0.00,0.00,0.00),('0000001010',171,'047',NULL,'ATX ECO-62',1.000,1,1,78.00,78.00,0.000,0.000,78.00,NULL,'CASE ECOTREND ATX ECO-62','NO','NO',0,'S',0,0,28.21,28.21,28.21,28.21,28.2051,28.2051,28.2051,28.2051,'NULL','NULL',NULL,NULL,0,0,'NULL',0,100.00,0.00,0.00,0.00,0.00,0.00),('0000001011',15,NULL,NULL,'MB GB INTEL B75M-HD3 SVL DDR3',1.000,1,1,220.00,220.00,0.000,0.000,220.00,NULL,'PLACA MB GB INTEL B75M-HD3 SVL DDR3','NO','NO',0,'S',0,0,18.18,18.18,18.18,18.18,18.1818,18.1818,18.1818,18.1818,'NULL','NULL',NULL,NULL,0,0,'NULL',0,260.00,0.00,0.00,0.00,0.00,0.00),('0000001012',1,'158',NULL,'CB  A4',1.000,3,1,27.12,27.12,80.000,0.000,26.60,0,'PAPEL AUTOC. EXTRACOPY CB  A4','NO','NO',0,'S',0,0,30.09,30.09,27.99,30.09,30.2521,30.2521,30.2521,30.2521,'NULL','NULL',NULL,NULL,0,0,'NO',0,37.00,0.00,36.00,34.00,32.50,0.00),('0000001013',1,'158',NULL,'CF  A4  AMARILLO',1.000,3,1,24.40,24.40,4.000,0.000,23.93,0,'PAPEL AUTOC. EXTRACOPY CF  A4  AMARILLO','NO','NO',0,'S',0,0,36.38,36.38,34.07,36.38,36.5741,36.5741,36.5741,36.5741,'NULL','NULL',NULL,NULL,0,0,'NO',0,35.00,0.00,34.00,0.00,30.00,0.00),('0000001014',1,'158',NULL,'CF  A4  CELESTE',1.000,3,1,24.78,24.78,3.000,0.000,24.78,0,'PAPEL AUTOC. EXTRACOPY CF  A4  CELESTE','NO','NO',0,'S',0,0,36.38,36.38,34.07,36.38,36.5741,36.5741,36.5741,36.5741,'NULL','NULL',NULL,NULL,0,0,'NO',0,31.50,0.00,31.00,0.00,0.00,0.00),('0000001015',1,'158',NULL,'CF  A4  ROSADO',1.000,3,1,25.79,25.79,0.000,0.000,25.79,0,'PAPEL AUTOC. EXTRACOPY CF  A4  ROSADO','NO','NO',0,'S',0,0,36.38,36.38,34.07,36.38,36.5741,36.5741,36.5741,36.5741,'NULL','NULL',NULL,NULL,0,0,'NO',0,30.00,0.00,29.00,28.50,0.00,0.00),('0000001016',1,'158',NULL,'CF  A4  VERDE',1.000,3,1,24.74,24.74,83.000,0.000,24.27,0,'PAPEL AUTOC. EXTRACOPY CF  A4  VERDE','NO','NO',0,'S',0,0,36.38,36.38,36.38,36.38,36.5741,36.5741,36.5741,36.5741,'NULL','NULL',NULL,NULL,0,0,'NO',0,35.00,0.00,34.00,30.00,29.00,0.00),('0000001017',79,'159',NULL,'BACK 1100 VA  WITH AVR',1.000,1,1,425.00,425.00,0.000,0.000,425.00,NULL,'UPS APC BACK 1100 VA  WITH AVR','NO','NO',0,'S',0,0,17.65,17.65,17.65,17.65,17.6471,17.6471,17.6471,17.6471,'NULL','NULL',NULL,NULL,0,0,'NULL',0,500.01,0.00,0.00,0.00,0.00,0.00),('0000002137',53,'244',NULL,'CUADRIMAX      () RESMA 500 HJS',500.000,7,7,60.69,0.12,48.000,474.000,59.55,0,'PAPELOGRAFO UNIVERSAL CUADRIMAX      () RESMA 500 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,80.00,0.00,18.00,0.00,0.00,0.00),('0000001019',79,'159',NULL,'BACK RS 1200  LCD230V',1.000,1,1,608.00,608.00,0.000,0.000,608.00,NULL,'UPS APC BACK RS 1200  LCD230V','NO','NO',0,'S',0,0,15.13,15.13,15.13,15.13,15.1316,15.1316,15.1316,15.1316,'NULL','NULL',NULL,NULL,0,0,'NULL',0,699.99,0.00,0.00,0.00,0.00,0.00),('0000002032',2,NULL,'NUL','MANTECA GRASA 45 GR 50 X 70',100.000,4,1,12.65,0.13,3.000,87.000,12.65,0,'PAPEL MANTECA GRASA 45 GR 50 X 70','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,16.50,0.00,15.00,0.00,14.80,0.00),('0000001021',148,'045',NULL,'ECONOMICA  A-4 -10 HJS 13400',1.000,1,1,69.00,69.00,0.000,0.000,69.00,NULL,'GUILLOTINA KW-TRIO ECONOMICA  A-4 -10 HJS 13400','NO','NO',0,'S',0,0,23.19,23.19,23.19,23.19,23.1884,23.1884,23.1884,23.1884,'NULL','NULL',NULL,NULL,0,0,'NULL',0,85.00,0.00,0.00,0.00,0.00,0.00),('0000001022',172,'024',NULL,'X 500 14MM ADHE',1.000,14,14,1.05,1.05,31.000,0.000,1.05,0,'OJALILLOS PEGAFAN X 500 14MM ADHE','NO','NO',0,'S',0,0,46.34,46.34,46.34,46.34,46.3415,46.3415,46.3415,46.3415,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.00,0.00,1.80,1.15,0.00,0.00),('0000001023',130,'045','106','PARA CUCHILLA 09MM',10.000,14,14,1.30,0.13,0.000,-5.000,1.30,NULL,'REPUESTO KW-TRIO 0010638 PARA CUCHILLA 09MM','NO','NO',0,'S',0,0,130.77,130.77,130.77,115.38,207.6923,207.6923,207.6923,207.6923,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.00,0.00,0.00,0.00,0.00,0.40),('0000001024',26,'013',NULL,'FX-810   /300/800/FX-80/80',1.000,1,1,14.50,14.50,0.000,0.000,14.50,NULL,'CINTA EPSON FX-810   /300/800/FX-80/80','NO','NO',0,'S',0,0,24.14,24.14,24.14,24.14,24.1379,24.1379,24.1379,24.1379,'NULL','NULL',NULL,NULL,0,0,'NULL',0,18.00,0.00,0.00,0.00,0.00,0.00),('0000001025',136,NULL,'TIP','BOLSA COLGANTE PARA CREDITOS',100.000,4,1,58.71,0.59,0.000,0.000,58.71,0,'FILE TIPO BOLSA C/ SUJETADOR BOLSA COLGANTE PARA CREDITOS','NO','NO',0,'S',0,0,42.86,42.86,32.65,42.86,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,'NO',0,80.00,0.00,0.00,0.00,0.00,0.00),('0000001026',4,'005',NULL,'S-834D FECHADOR',1.000,1,1,20.70,20.70,0.000,0.000,20.70,NULL,'SELLO SHINY S-834D FECHADOR','NO','NO',0,'S',0,0,30.43,30.43,25.6,30.43,30.4348,30.4348,30.4348,30.4348,'NULL','NULL',NULL,NULL,0,0,'NULL',0,27.00,0.00,0.00,0.00,0.00,0.00),('0000001027',8,'005',NULL,'S-723-7W NEUTRO MODELO ANTIGUO',1.000,1,1,3.16,3.16,13.000,0.000,3.16,0,'ALMOHADILLA SHINY S-723-7W NEUTRO MODELO ANTIGUO','NO','NO',0,'S',0,0,55.17,55.17,55.17,55.17,55.1724,55.1724,55.1724,55.1724,'NULL','NULL',NULL,NULL,0,0,NULL,0,4.50,0.00,0.00,0.00,0.00,0.00),('0000001028',8,'005',NULL,'S-830 AZUL NEGRO',1.000,1,1,5.27,5.27,28.000,0.000,5.27,0,'ALMOHADILLA SHINY S-830 AZUL NEGRO','NO','NO',0,'S',0,0,48.65,48.65,35.14,48.65,48.6486,48.6486,48.6486,48.6486,'NULL','NULL',NULL,NULL,0,0,'NO',0,7.50,0.00,7.00,0.00,0.00,0.00),('0000000944',167,'027',NULL,'COLORES (CAJA X 50)',1.000,2,1,3.07,3.07,0.000,0.000,3.07,0,'TIZA ARTESCO COLORES (CAJA X 50)','NO','NO',0,'S',0,0,20.69,20.69,13.79,20.69,20.6897,20.6897,20.6897,20.6897,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.50,0.00,0.00,0.00,0.00,0.00),('0000000945',167,'148',NULL,'COLORES (CAJA X 50)',50.000,2,1,1.50,0.03,3.000,0.000,1.50,NULL,'TIZA YOLI COLORES (CAJA X 50)','NO','NO',0,'S',0,0,33.33,33.33,33.33,33.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.04),('0000000946',167,'148',NULL,'BLANCA (CAJA X 50)',50.000,2,1,1.20,0.02,2.000,0.000,1.20,NULL,'TIZA YOLI BLANCA (CAJA X 50)','NO','NO',0,'S',0,0,33.33,33.33,33.33,33.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.60,0.00,0.00,0.00,0.00,0.03),('0000000947',167,'027',NULL,'BLANCA (CAJA X 50)',1.000,2,1,2.95,2.95,0.000,0.000,2.95,0,'TIZA ARTESCO BLANCA (CAJA X 50)','NO','NO',0,'S',0,0,25,25,17.86,25,25,25,25,25,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.20,0.00,0.00,0.00,0.00,0.00),('0000000948',86,'027','BOX','PIZARRA SIMPLE',1.000,1,1,1.54,1.54,51.000,0.000,1.54,0,'MOTA ARTESCO BOX PIZARRA SIMPLE','NO','NO',0,'S',0,0,45.16,45.16,45.16,38.71,45.1613,45.1613,45.1613,45.1613,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,0.00,2.10,0.00,0.00,0.00),('0000000949',61,'022',NULL,'DE BOBLEZ 1\" MF0515-5 25MM',1.000,2,1,4.80,4.80,11.000,0.000,4.80,0,'CHINCHES MEMORIS DE BOBLEZ 1\" MF0515-5 25MM','NO','NO',0,'S',0,0,35.42,35.42,35.42,35.42,35.4167,35.4167,35.4167,35.4167,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.50,0.00,0.00,0.00,0.00,0.00),('0000000950',61,'022',NULL,'DE BOBLEZ 3/4\" MF0515-2 19MM',1.000,2,1,4.15,4.15,9.000,0.000,4.15,0,'CHINCHES MEMORIS DE BOBLEZ 3/4\" MF0515-2 19MM','NO','NO',0,'S',0,0,32.53,32.53,32.53,32.53,32.5301,32.5301,32.5301,32.5301,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.50,0.00,0.00,0.00,0.00,0.00),('0000000951',64,NULL,NULL,'DE METAL 30 CM',1.000,1,1,2.14,2.14,18.000,0.000,1.73,0,'REGLA DE METAL 30 CM','NO','NO',0,'S',0,0,81.82,81.82,81.82,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.00,0.00,2.80,0.00,0.00,0.00),('0000000952',7,'011',NULL,'950 BLACK',1.000,1,1,75.00,75.00,1.000,0.000,75.00,NULL,'TINTA HP 950 BLACK','NO','NO',0,'S',0,0,20,20,13.33,20,20,20,20,20,'NULL','NULL',NULL,NULL,0,0,'NULL',0,90.00,0.00,0.00,0.00,0.00,0.00),('0000000953',7,'011',NULL,'951 CYAN',1.000,1,1,53.50,53.50,2.000,0.000,53.50,NULL,'TINTA HP 951 CYAN','NO','NO',0,'S',0,0,21.5,21.5,15.89,21.5,21.4953,21.4953,21.4953,21.4953,'NULL','NULL',NULL,NULL,0,0,'NULL',0,65.00,0.00,0.00,0.00,0.00,0.00),('0000000954',7,'011',NULL,'951 MAGENTA',1.000,1,1,53.50,53.50,2.000,0.000,53.50,NULL,'TINTA HP 951 MAGENTA','NO','NO',0,'S',0,0,21.5,21.5,17.76,21.5,21.4953,21.4953,21.4953,21.4953,'NULL','NULL',NULL,NULL,0,0,'NULL',0,65.00,0.00,0.00,0.00,0.00,0.00),('0000000955',7,'011',NULL,'951 YELLOW',1.000,1,1,53.50,53.50,2.000,0.000,53.50,NULL,'TINTA HP 951 YELLOW','NO','NO',0,'S',0,0,21.5,21.5,17.76,21.5,21.4953,21.4953,21.4953,21.4953,'NULL','NULL',NULL,NULL,0,0,'NULL',0,65.00,0.00,0.00,0.00,0.00,0.00),('0000000956',94,'011',NULL,'LASERJET PRO M102W WIFI',1.000,1,1,342.09,342.09,1.000,0.000,342.09,0,'IMPRESORA HP LASERJET PRO M102W WIFI','NO','NO',0,'S',0,0,15.61,15.61,15.61,15.61,15.6069,15.6069,15.6069,15.6069,'NULL','NULL',NULL,NULL,0,0,'NO',0,375.00,0.00,372.00,356.00,0.00,0.00),('0000000957',7,'011',NULL,'BLACK  C9396AL',1.000,1,1,128.50,128.50,0.000,0.000,128.50,NULL,'TINTA HP BLACK  C9396AL','NO','NO',0,'S',0,0,15.18,15.18,15.18,15.18,15.1751,15.1751,15.1751,15.1751,'NULL','NULL',NULL,NULL,0,0,'NULL',0,148.01,0.00,0.00,0.00,0.00,0.00),('0000000958',25,'011',NULL,'53 X  ',1.000,1,1,446.00,446.00,0.000,0.000,446.00,NULL,'TONER HP 53 X','NO','NO',0,'S',0,0,18.83,18.83,18.83,18.83,18.8341,18.8341,18.8341,18.8341,'NULL','NULL',NULL,NULL,0,0,'NULL',0,529.98,0.00,0.00,0.00,0.00,0.00),('0000000959',7,'011',NULL,'97  C9363WL',1.000,1,1,113.50,113.50,0.000,0.000,113.50,NULL,'TINTA HP 97  C9363WL','NO','NO',0,'S',0,0,14.54,14.54,14.54,14.54,14.5374,14.5374,14.5374,14.5374,'NULL','NULL',NULL,NULL,0,0,'NULL',0,130.00,0.00,0.00,0.00,0.00,0.00),('0000000960',7,'011',NULL,'11  MAGENTA C4837A 500/200C/1700/2230/ QF PRO K850',1.000,1,1,164.06,164.06,1.000,0.000,160.85,0,'TINTA HP 11  MAGENTA C4837A 500/200C/1700/2230/ QF PRO K850','NO','NO',0,'S',0,0,28.64,28.64,24.96,28.64,28.6386,28.6386,28.6386,28.6386,'NULL','NULL',NULL,NULL,0,0,'NO',0,184.00,0.00,180.00,175.00,0.00,0.00),('0000000961',7,'011',NULL,'11  C YAN C4836A  500/200C/1700/2230/ QF PRO K850',1.000,1,1,150.64,150.64,1.000,0.000,150.64,0,'TINTA HP 11  C YAN C4836A  500/200C/1700/2230/ QF PRO K850','NO','NO',0,'S',0,0,28.64,28.64,24.96,28.64,28.6386,28.6386,28.6386,28.6386,'NULL','NULL',NULL,NULL,0,0,'NO',0,184.00,0.00,180.00,175.00,0.00,0.00),('0000000962',7,'011',NULL,'11  YELLOW C4838A 500/200C/1700/2230/ QF PRO K850',1.000,1,1,155.18,155.18,1.000,0.000,155.18,0,'TINTA HP 11  YELLOW C4838A 500/200C/1700/2230/ QF PRO K850','NO','NO',0,'S',0,0,28.64,28.64,24.96,28.64,28.6386,28.6386,28.6386,28.6386,'NULL','NULL',NULL,NULL,0,0,'NO',0,184.00,0.00,180.00,175.00,0.00,0.00),('0000000963',7,'011',NULL,'10  BLACK C4844A 500/200C/1700/2230/ QF PRO K850',1.000,1,1,150.64,150.64,0.000,0.000,150.64,0,'TINTA HP 10  BLACK C4844A 500/200C/1700/2230/ QF PRO K850','NO','NO',0,'S',0,0,28.68,28.68,25,28.68,28.6765,28.6765,28.6765,28.6765,'NULL','NULL',NULL,NULL,0,0,'NO',0,175.00,0.00,172.00,168.00,0.00,0.00),('0000000964',94,'011',NULL,'OFFICEJET 7110 A-3 EPRINT',1.000,1,1,567.00,567.00,0.000,0.000,690.64,NULL,'IMPRESORA HP OFFICEJET 7110 A-3 EPRINT','NO','NO',0,'S',0,0,14.64,14.64,14.64,14.64,14.6384,14.6384,14.6384,14.6384,'NULL','NULL',NULL,NULL,0,0,'NULL',0,650.01,0.00,0.00,0.00,0.00,0.00),('0000000965',117,NULL,NULL,'REPARACION Y MANTENIMIENTO FOTOCOPIADORA MINOLTA',1.000,1,1,250.00,250.00,0.000,0.000,250.00,0,'SERVICIO REPARACION Y MANTENIMIENTO FOTOCOPIADORA MINOLTA','NO','NO',0,'S',0,0,33.33,33.33,33.33,33.33,219900,219900,219900,219900,'NULL','NULL',NULL,NULL,0,0,'NO',0,200.00,0.00,0.00,0.00,0.00,0.00),('0000000966',45,'050',NULL,NULL,1.000,1,1,0.92,0.92,1.000,0.000,0.92,0,'SACAGRAPA OVE','NO','NO',0,'S',0,0,63.04,63.04,63.04,19.57,63.0435,63.0435,63.0435,63.0435,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.50,0.00,1.00,0.00,0.00,0.00),('0000000967',37,'026',NULL,NULL,1.000,1,1,1.87,1.87,0.000,0.000,1.87,0,'PLUMON FABER','NO','NO',0,'S',0,0,36.61,36.61,25.68,36.61,36.612,36.612,36.612,36.612,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,0.00,0.00,0.00,0.00,0.00),('0000000968',168,'061',NULL,'DE POLEAS DE CASSETTE (X 3 UND) TASKALFA',1.000,1,1,180.00,180.00,0.000,0.000,180.00,NULL,'JUEGO KYOCERA DE POLEAS DE CASSETTE (X 3 UND) TASKALFA','NO','NO',0,'S',0,0,38.89,38.89,38.89,38.89,38.8889,38.8889,38.8889,38.8889,'NULL','NULL',NULL,NULL,0,0,'NULL',0,250.00,0.00,0.00,0.00,0.00,0.00),('0000000969',94,'061',NULL,'MULTIFUNCIONAL LASER FS-6530MFP',1.000,1,1,6580.00,6580.00,0.000,0.000,6707.65,0,'IMPRESORA KYOCERA MULTIFUNCIONAL LASER FS-6530MFP','NO','NO',0,'S',0,0,18.64,18.64,18.64,18.64,139900,139900,139900,139900,'NULL','NULL',NULL,NULL,0,0,'NO',0,7750.00,0.00,0.00,0.00,0.00,0.00),('0000000971',108,'149',NULL,'VPL-DX126 3LCD XGA',1.000,1,1,1840.00,1840.00,0.000,0.000,1840.00,NULL,'PROYECTOR SONY VPL-DX126 3LCD XGA','NO','NO',0,'S',0,0,8.7,8.7,8.7,8.7,8.6957,8.6957,8.6957,8.6957,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2000.08,0.00,0.00,0.00,0.00,0.00),('0000000972',94,'011',NULL,'LJ PRO M425DN MFP',1.000,1,1,1660.00,1660.00,0.000,0.000,1660.00,NULL,'IMPRESORA HP LJ PRO M425DN MFP','NO','NO',0,'S',0,0,8.43,8.43,8.43,8.43,8.4337,8.4337,8.4337,8.4337,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1799.94,0.00,0.00,0.00,0.00,0.00),('0000000973',94,'013',NULL,'L800',1.000,1,1,900.00,900.00,0.000,0.000,900.00,0,'IMPRESORA EPSON L800','NO','NO',0,'S',0,0,8.89,8.89,8.89,8.89,8.8889,8.8889,8.8889,8.8889,'NULL','NULL',NULL,NULL,0,0,'NO',0,980.01,0.00,955.00,0.00,0.00,0.00),('0000000974',66,'150','NK-',NULL,1.000,1,1,2.30,2.30,1.000,0.000,2.30,NULL,'CALCULADORA KOLEDA NK-837B','NO','NO',0,'S',0,0,139.13,139.13,139.13,139.13,139.1304,139.1304,139.1304,139.1304,'NULL','NULL',NULL,NULL,0,0,'NULL',0,5.50,0.00,0.00,0.00,0.00,0.00),('0000000975',66,'151',NULL,'SH-212',1.000,1,1,1.40,1.40,1.000,0.000,1.40,NULL,'CALCULADORA SUN WAY SH-212','NO','NO',0,'S',0,0,185.71,185.71,185.71,185.71,185.7143,185.7143,185.7143,185.7143,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000000976',165,'146',NULL,'A-4',1.000,1,1,195.00,195.00,0.000,0.000,195.00,NULL,'ESPIRALADORA TOWER A-4','NO','NO',0,'S',0,0,28.21,28.21,28.21,28.21,28.2051,28.2051,28.2051,28.2051,'NULL','NULL',NULL,NULL,0,0,'NULL',0,250.01,0.00,0.00,0.00,0.00,0.00),('0000000977',7,'005',NULL,'S-65 VERDE',1.000,1,1,4.40,4.40,1.000,0.000,4.40,NULL,'TINTA SHINY S-65 VERDE','NO','NO',0,'S',0,0,47.73,47.73,40.91,47.73,47.7273,47.7273,47.7273,47.7273,'NULL','NULL',NULL,NULL,0,0,'NULL',0,6.50,0.00,0.00,0.00,0.00,0.00),('0000000978',37,'026',NULL,'N° 52 PERMANENT VERDE',12.000,2,1,11.98,1.00,4.000,9.000,11.98,0,'PLUMON FABER N° 52 PERMANENT VERDE','NO','NO',0,'S',0,0,91.3,91.3,91.3,91.3,91.3043,91.3043,91.3043,91.3043,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.00,0.00,17.00,14.80,14.00,0.00),('0000000979',32,'020',NULL,'DATA TRAVEL  8 GB  G4  3.0',1.000,1,1,18.28,18.28,0.000,0.000,18.28,0,'USB KINGSTON DATA TRAVEL  8 GB  G4  3.0','NO','NO',0,'S',0,0,14.29,14.29,14.29,14.29,14.2857,14.2857,14.2857,14.2857,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.50,0.00,22.00,19.50,0.00,0.00),('0000000980',32,'020',NULL,'DT MICRO 8 GB',1.000,1,1,25.00,25.00,0.000,0.000,25.00,NULL,'USB KINGSTON DT MICRO 8 GB','NO','NO',0,'S',0,0,28,28,28,28,28,28,28,28,'NULL','NULL',NULL,NULL,0,0,'NULL',0,32.00,0.00,0.00,0.00,0.00,0.00),('0000001817',7,'199','NUL','QC-231 SUBLIMADA P/EPSON NEGRO BK 100ML',1.000,1,1,31.47,31.47,4.000,0.000,31.47,1,'TINTA QUAD COLOR QC-231 SUBLIMADA P/EPSON NEGRO BK 100ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,40.00,0.00,39.00,0.00,0.00,0.00),('0000000982',7,'004',NULL,'SELECCION CYAN',1.000,5,5,26.85,26.85,1.000,0.000,26.85,0,'TINTA SUNCHEMICAL SELECCION CYAN','NO','NO',0,'S',0,0,22,22,20,22,22,22,22,22,'NULL','NULL',NULL,NULL,0,0,'NO',0,33.00,0.00,32.00,0.00,0.00,0.00),('0000000983',7,'004',NULL,'SELECCION MAGENTA',1.000,5,5,26.85,26.85,2.000,0.000,26.85,0,'TINTA SUNCHEMICAL SELECCION MAGENTA','NO','NO',0,'S',0,0,22,22,20,22,22,22,22,22,'NULL','NULL',NULL,NULL,0,0,'NO',0,33.00,0.00,32.00,0.00,0.00,0.00),('0000000984',7,'004',NULL,'SELECCION YELOU',1.000,5,5,25.00,25.00,0.000,0.000,25.00,0,'TINTA SUNCHEMICAL SELECCION YELOU','NO','NO',0,'S',0,0,22,31.47,29.31,31.47,22,22,22,22,'NULL','NULL',NULL,NULL,0,0,'NO',0,33.00,0.00,32.00,0.00,0.00,0.00),('0000000986',96,'112',NULL,'RESMA 500 HJ 56 GR. 61 X 86',1.000,7,7,55.50,55.50,0.000,0.000,55.50,0,'BOND PROPAL ETIQU RESMA 500 HJ 56 GR. 61 X 86','NO','NO',0,'S',0,0,17.12,26.13,17.12,17.12,17.1171,17.1171,17.1171,17.1171,'NULL','NULL',NULL,NULL,0,0,NULL,0,90.00,0.00,0.00,0.00,0.00,0.00),('0000000900',107,NULL,NULL,'BARRA DELGADA',73.000,5,5,11.20,0.15,73.000,45.000,9.50,0,'SILICONA BARRA DELGADA','NO','NO',0,'S',0,0,47.06,47.06,32.35,47.06,76.4914,76.4914,76.4914,76.4914,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.00,0.00,3.00,0.00,0.00,0.00),('0000000901',77,NULL,NULL,'PUÑOS',100.000,4,1,20.00,0.20,2.000,52.000,20.00,0,'MADERA PARA SELLO PUÑOS','NO','NO',0,'S',0,0,32,32,32,24,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NO',0,33.00,0.00,30.00,0.00,0.00,0.33),('0000000902',77,NULL,NULL,'2 X 4.5 CM',100.000,4,1,25.00,0.25,2.000,68.000,25.00,NULL,'MADERA PARA SELLO 2 X 4.5 CM','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000000903',77,NULL,NULL,'3.6 X 5 CM',100.000,4,1,25.00,0.25,0.000,0.000,25.00,NULL,'MADERA PARA SELLO 3.6 X 5 CM','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000000904',77,NULL,NULL,'6 X 1.5 CM',100.000,4,1,25.00,0.25,2.000,46.000,25.00,NULL,'MADERA PARA SELLO 6 X 1.5 CM','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000000905',77,NULL,NULL,'6 X 3 CM',100.000,4,1,25.00,0.25,0.000,99.000,25.00,NULL,'MADERA PARA SELLO 6 X 3 CM','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000000906',77,NULL,NULL,'3 X 1 CM',100.000,4,1,25.00,0.25,1.000,38.000,25.00,NULL,'MADERA PARA SELLO 3 X 1 CM','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000000907',77,NULL,NULL,'5 X 2.5 CM',100.000,4,1,25.00,0.25,1.000,21.000,25.00,NULL,'MADERA PARA SELLO 5 X 2.5 CM','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000000908',77,NULL,NULL,'3 X 3 CM',100.000,4,1,25.00,0.25,5.000,55.000,25.30,NULL,'MADERA PARA SELLO 3 X 3 CM','NO','NO',0,'S',0,0,32,32,32,24,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000000909',77,NULL,NULL,'2 X 2 CM',100.000,4,1,25.00,0.25,2.000,65.000,25.00,NULL,'MADERA PARA SELLO 2 X 2 CM','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000000910',77,NULL,NULL,'5 X 1.7 CM',100.000,4,1,25.00,0.25,0.000,0.000,25.00,NULL,'MADERA PARA SELLO 5 X 1.7 CM','NO','NO',0,'S',0,0,32,32,32,24,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000000911',77,NULL,NULL,'5 X 3.5 CM',100.000,4,1,25.00,0.25,5.000,57.000,25.00,NULL,'MADERA PARA SELLO 5 X 3.5 CM','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000000912',77,NULL,NULL,'1.3 X 4 CM',100.000,4,1,25.00,0.25,5.000,86.000,25.00,NULL,'MADERA PARA SELLO 1.3 X 4 CM','NO','NO',0,'S',0,0,32,32,32,24,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000000913',77,NULL,NULL,'3.5 X 3.5 CM',100.000,4,1,25.00,0.25,0.000,10.000,25.00,NULL,'MADERA PARA SELLO 3.5 X 3.5 CM','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000000914',77,NULL,NULL,'2.5 X 4.5 CM',100.000,4,1,25.00,0.25,0.000,74.000,25.00,NULL,'MADERA PARA SELLO 2.5 X 4.5 CM','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000000915',77,NULL,NULL,'1.8 X 7 CM',100.000,4,1,25.00,0.25,0.000,1.000,25.00,NULL,'MADERA PARA SELLO 1.8 X 7 CM','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000000916',77,NULL,NULL,'1.9 X 5 CM  1.5 X 5 CM',100.000,4,1,25.00,0.25,2.000,12.000,25.00,0,'MADERA PARA SELLO 1.9 X 5 CM  1.5 X 5 CM','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NO',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000000917',77,NULL,NULL,'2.5 X 2.5 CM',100.000,4,1,25.00,0.25,0.000,5.000,25.00,NULL,'MADERA PARA SELLO 2.5 X 2.5 CM','NO','NO',0,'S',0,0,32,32,32,24,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000000918',77,NULL,NULL,'2 X 4 CM',100.000,4,1,25.00,0.25,0.000,0.000,25.00,NULL,'MADERA PARA SELLO 2 X 4 CM','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000000919',77,NULL,NULL,'2  X 3.5 CM',100.000,4,1,25.00,0.25,0.000,64.000,25.00,NULL,'MADERA PARA SELLO 2  X 3.5 CM','NO','NO',0,'S',0,0,32,32,32,32,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.33),('0000000920',2,'051',NULL,'COPY 75 GR A4',5.000,2,1,99.31,19.86,30.000,3.000,97.45,0,'PAPEL GALLO COPY 75 GR A4','NO','NO',0,'S',0,0,16.28,16.28,5.94,13.7,15.9794,15.9794,15.9794,15.9794,'NULL','NULL',NULL,NULL,0,0,'NO',0,24.00,0.00,110.00,109.00,0.00,0.00),('0000000921',165,'146',NULL,'A-4 C/REGULADOR MARGEN',1.000,1,1,195.00,195.00,0.000,0.000,195.00,NULL,'ESPIRALADORA TOWER A-4 C/REGULADOR MARGEN','NO','NO',0,'S',0,0,28.21,28.21,28.21,28.21,28.2051,28.2051,28.2051,28.2051,'NULL','NULL',NULL,NULL,0,0,'NULL',0,250.01,0.00,0.00,0.00,0.00,0.00),('0000001586',250,'239','NUL','DISC PRINTABLE 25 GB',50.000,15,15,52.00,1.04,0.000,45.000,52.00,0,'BLU-RAY MASTER-G DISC PRINTABLE 25 GB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,60.00,0.00,0.00,0.00,0.00,0.00),('0000000923',2,'147','ADH','ADHESIVO 80GR     OF',1000.000,3,1,210.33,0.21,0.000,757.000,210.33,0,'PAPEL ARCLAC ADHESIVO 80GR     OF','NO','NO',0,'S',0,0,38.04,38.04,31.9,34.97,38.0368,38.0368,38.0368,38.0368,'NULL','NULL',NULL,NULL,0,0,'NO',0,30.00,0.00,0.00,0.00,0.00,0.00),('0000000924',166,'075',NULL,'AUTOCOPIATIVO 100H',1.000,1,1,24.30,24.30,0.000,0.000,24.30,0,'LIBRO DE OBRA RAY -PERU AUTOCOPIATIVO 100H','NO','NO',0,'S',0,0,29.75,29.75,17.39,29.75,29.7498,29.7498,29.7498,29.7498,'NULL','NULL',NULL,NULL,0,0,'NO',0,35.00,0.00,32.00,29.00,0.00,0.00),('0000000925',166,'075',NULL,'AUTOCOPIATIVO 50H',1.000,1,1,13.89,13.89,0.000,0.000,13.89,0,'LIBRO DE OBRA RAY -PERU AUTOCOPIATIVO 50H','NO','NO',0,'S',0,0,40.54,51.35,18.92,40.54,40.5405,40.5405,40.5405,40.5405,'NULL','NULL',NULL,NULL,0,0,'NO',0,20.00,0.00,18.00,16.00,0.00,0.00),('0000000926',2,'127','FOT','75 GR A4',1000.000,3,1,19.70,0.02,0.000,0.000,19.70,NULL,'PAPEL PIONNER FOTOCOPIA 75 GR A4','NO','NO',0,'S',0,0,11.68,16.75,6.6,6.6,11.6751,11.6751,6.599,11.6751,'NULL','NULL',NULL,NULL,0,0,'NULL',0,22.00,23.00,0.00,0.00,0.00,0.02),('0000000927',112,'051','09 ','SHOWER X 75 GR 09 X 12',1.000,4,1,3.45,3.45,9.000,0.000,3.37,0,'SOBRE BOND GALLO SHOWER X 75 GR 09 X 12','NO','NO',0,'S',0,0,57.14,57.14,28.57,14.29,57.1429,57.1429,57.1429,57.1429,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.00,0.00,4.20,3.90,0.00,0.00),('0000000928',43,'028',NULL,'FRIXION BL-FR7 AZUL',12.000,2,1,48.01,4.00,13.000,7.000,47.07,0,'BOLIGRAFO PILOT FRIXION BL-FR7 AZUL','NO','NO',0,'S',0,0,44.23,44.23,34.62,25,44.2308,44.2308,44.2308,44.2308,'NULL','NULL',NULL,NULL,0,0,'NO',0,63.00,0.00,62.00,55.50,55.00,0.00),('0000000929',43,'028',NULL,'FRIXION BL-FR7 NEGRO',12.000,2,1,53.25,4.44,18.000,0.000,47.03,0,'BOLIGRAFO PILOT FRIXION BL-FR7 NEGRO','NO','NO',0,'S',0,0,44.23,44.23,34.62,25,44.2308,44.2308,44.2308,44.2308,'NULL','NULL',NULL,NULL,0,0,'NO',0,63.00,0.00,62.00,57.00,56.50,0.00),('0000000930',37,'027',NULL,'RESALTADOR JOB VERDE',1.000,1,1,1.52,1.52,0.000,0.000,1.52,NULL,'PLUMON ARTESCO RESALTADOR JOB VERDE','NO','NO',0,'S',0,0,31.58,31.58,18.42,31.58,31.5789,31.5789,31.5789,31.5789,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000000931',37,'027',NULL,'RESALTADOR JOB ROSADO',1.000,1,1,1.52,1.52,8.000,0.000,1.52,NULL,'PLUMON ARTESCO RESALTADOR JOB ROSADO','NO','NO',0,'S',0,0,31.58,31.58,18.42,31.58,31.5789,31.5789,31.5789,31.5789,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000001820',2,NULL,'NUL','TRANSFER DE SUBLIMATION A4',100.000,4,1,35.00,0.35,4.000,96.000,34.77,0,'PAPEL TRANSFER DE SUBLIMATION A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,43.00,0.00,0.00,0.00,0.00,0.00),('0000001822',2,'260','NUL','BOND A4 75 GR',1.000,3,1,18.51,18.51,6.000,0.000,18.51,0,'PAPEL EXCELLENT COPY BOND A4 75 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,21.00,0.00,20.00,0.00,0.00,0.00),('0000000934',37,'027',NULL,'N° 47 ROJO',1.000,1,1,1.10,1.10,12.000,0.000,1.10,NULL,'PLUMON ARTESCO N° 47 ROJO','NO','NO',0,'S',0,0,36.36,36.36,36.36,36.36,36.3636,36.3636,36.3636,36.3636,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.50,0.00,0.00,0.00,0.00,0.00),('0000001823',2,'261','NUL','BOND OFICIO 75 GR',1.000,3,1,22.68,22.68,7.000,0.000,22.68,0,'PAPEL ICOPY BOND OFICIO 75 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,26.50,0.00,26.00,0.00,0.00,0.00),('0000001824',43,'218','NUL','ESCARCHADO X 6',1.000,8,8,2.30,2.30,1.000,0.000,2.31,0,'BOLIGRAFO TWINS ESCARCHADO X 6','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,2.80,0.00,0.00,0.00),('0000001825',82,'218','NUL','NEON X 5 COLOR 3 X 3  500 HJS C/PORTATACO',1.000,1,1,6.50,6.50,6.000,0.000,6.73,0,'NOTA ADHESIVA TWINS NEON X 5 COLOR 3 X 3  500 HJS C/PORTATACO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.50,0.00,7.00,0.00,0.00,0.00),('0000001826',91,NULL,'NUL','PORTA TARJETA DE BOLSILLO CUERO',1.000,1,1,7.00,7.00,7.000,0.000,7.14,0,'TARJETERO PORTA TARJETA DE BOLSILLO CUERO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,8.00,0.00,0.00,0.00),('0000000939',37,'027',NULL,'CD-MAX-DUO NEGRO AZUL',12.000,2,1,15.19,1.27,1.000,3.000,15.60,0,'PLUMON ARTESCO CD-MAX-DUO NEGRO AZUL','NO','NO',0,'S',0,0,66.67,66.67,25,50,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.00,0.00,17.00,16.00,0.00,0.00),('0000000940',39,'027',NULL,'MINI 4 ML T/LAPIC P MET',12.000,2,1,13.10,1.09,1.000,7.000,13.01,0,'CORRECTOR ARTESCO MINI 4 ML T/LAPIC P MET','NO','NO',0,'S',0,0,50,50,40,50,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.00,0.00,16.50,14.20,0.00,0.00),('0000000941',100,'026',NULL,'0.5 MM TREND 601 AZUL',1.000,1,1,1.70,1.70,1.000,0.000,1.70,NULL,'PORTAMINAS ARTESCO 0.5 MM TREND 601 AZUL','NO','NO',0,'S',0,0,47.06,47.06,47.06,47.06,47.0588,47.0588,47.0588,47.0588,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.50,0.00,0.00,0.00,0.00,0.00),('0000000942',49,'026',NULL,'METAL SIMPLE',1.000,1,1,0.70,0.70,15.000,0.000,0.70,NULL,'TAJADOR FABER METAL SIMPLE','NO','NO',0,'S',0,0,42.86,42.86,42.86,42.86,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.00,0.00,0.00,0.00,0.00,0.00),('0000000943',52,'218',NULL,'TRANSPARENTE  P/ANILLADOS LISA A4',100.000,4,1,14.64,0.15,0.000,0.000,13.23,0,'MICA TWINS TRANSPARENTE  P/ANILLADOS LISA A4','NO','NO',0,'S',0,0,28.21,28.21,23.08,28.21,28.2051,28.2051,28.2051,28.2051,'NULL','NULL',NULL,NULL,0,0,'NO',0,16.50,0.00,0.21,0.00,15.50,0.25),('0000000858',2,'044','ROS','75 GR A4',1000.000,3,1,23.46,0.02,0.000,0.000,23.46,0,'PAPEL ATLAS 75 GR A4','NO','NO',0,'S',0,0,49.19,49.19,49.19,49.19,202.1277,202.1277,202.1277,48.9362,'NULL','NULL',NULL,NULL,0,0,'NO',0,42.00,0.00,0.00,0.00,0.00,0.07),('0000000859',2,'044','VER','75 GR A4',1000.000,3,1,23.46,0.02,0.000,0.000,23.46,0,'PAPEL ATLAS 75 GR A4','NO','NO',0,'S',0,0,49.19,49.19,27.88,49.19,155.3191,155.3191,155.3191,155.3191,'NULL','NULL',NULL,NULL,0,0,'NO',0,42.00,0.00,0.00,0.00,0.00,0.06),('0000000860',2,'044','MEL','75 GR A4',1000.000,3,1,23.46,0.02,0.000,0.000,23.46,0,'PAPEL ATLAS 75 GR A4','NO','NO',0,'S',0,0,49.19,49.19,44.93,36.4,202.1277,202.1277,202.1277,202.1277,'NULL','NULL',NULL,NULL,0,0,'NO',0,42.00,0.00,0.00,0.00,0.00,0.07),('0000000861',7,'005',NULL,'S-61 NEGRO',1.000,1,1,4.28,4.28,193.000,0.000,5.16,0,'TINTA SHINY S-61 NEGRO','NO','NO',0,'S',0,0,56.63,56.63,49.4,56.63,56.6265,56.6265,56.6265,56.6265,'NULL','NULL',NULL,NULL,0,0,'NO',0,7.50,0.00,6.80,6.20,5.80,0.00),('0000001812',2,NULL,NULL,'CLUPACK 155*121.5 IMPORTADO',100.000,4,1,82.80,0.83,12.000,44.000,81.24,0,'PAPEL CLUPACK 155*121.5 IMPORTADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,150.00,0.00,140.00,0.00,0.00,0.00),('0000000864',66,'035',NULL,'CIENTIFICA FX 82MS  240 FUNCIONES',1.000,1,1,27.21,27.21,12.000,0.000,26.68,0,'CALCULADORA CASIO CIENTIFICA FX 82MS  240 FUNCIONES','NO','NO',0,'S',0,0,26.92,26.92,23.08,26.92,26.9231,26.9231,26.9231,26.9231,'NULL','NULL',NULL,NULL,0,0,'NO',0,36.00,0.00,35.00,31.00,0.00,0.00),('0000000865',161,'144',NULL,'EJECUTIVO D/CUERO C/BLOCK',1.000,1,1,25.50,25.50,0.000,0.000,25.50,NULL,'PORTAFOLIO ONLINE EJECUTIVO D/CUERO C/BLOCK','NO','NO',0,'S',0,0,45.1,45.1,45.1,45.1,45.098,45.098,45.098,45.098,'NULL','NULL',NULL,NULL,0,0,'NULL',0,37.00,0.00,0.00,0.00,0.00,0.00),('0000000866',37,'026',NULL,'TINTA INDELEBLE DELG X4 COLORES',4.000,2,1,7.00,1.75,0.000,0.000,7.00,NULL,'PLUMON FABER TINTA INDELEBLE DELG X4 COLORES','NO','NO',0,'S',0,0,48.57,48.57,48.57,48.57,48.5714,48.5714,48.5714,48.5714,'NULL','NULL',NULL,NULL,0,0,'NULL',0,10.40,0.00,0.00,0.00,0.00,2.60),('0000000867',37,'026',NULL,'TINTA INDELEBLE GRESA X4 COLORES',4.000,2,1,3.00,0.75,0.000,0.000,3.00,NULL,'PLUMON FABER TINTA INDELEBLE GRESA X4 COLORES','NO','NO',0,'S',0,0,100,100,100,100,100,100,100,100,'NULL','NULL',NULL,NULL,0,0,'NULL',0,6.00,0.00,0.00,0.00,0.00,1.50),('0000000868',159,NULL,NULL,'FRANELA 1 METRO',1.000,1,1,6.00,6.00,4.000,0.000,6.00,0,'TELA FRANELA 1 METRO','NO','NO',0,'S',0,0,66.67,66.67,66.67,66.67,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NO',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000000869',7,'005',NULL,'S-63 AZUL',1.000,1,1,5.19,5.19,0.000,0.000,5.13,0,'TINTA SHINY S-63 AZUL','NO','NO',0,'S',0,0,56.63,56.63,49.4,56.63,56.6265,56.6265,56.6265,56.6265,'NULL','NULL',NULL,NULL,0,0,'NO',0,7.50,0.00,6.80,6.20,5.80,0.00),('0000000870',160,'079',NULL,'HOJA/ BILLETE MATE 10 GR',1.000,1,1,1.50,1.50,0.000,0.000,1.50,NULL,'CERA P/CONTAR OFFI HOJA/ BILLETE MATE 10 GR','NO','NO',0,'S',0,0,66.67,66.67,66.67,66.67,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.50,0.00,0.00,0.00,0.00,0.00),('0000000871',97,'024',NULL,'X 23 CC',12.000,12,12,3.04,0.25,348.000,10.000,2.98,0,'COLA PEGAFAN X 23 CC','NO','NO',0,'S',0,0,100,100,40,100,100,100,100,100,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.50,0.00,4.30,3.50,3.45,0.00),('0000000872',50,'027',NULL,'T/ GUSANO PLAST',1.000,1,1,19.00,19.00,0.000,0.000,19.00,NULL,'FASTENER ARTESCO T/ GUSANO PLAST','NO','NO',0,'S',0,0,31.58,31.58,31.58,31.58,31.5789,31.5789,31.5789,31.5789,'NULL','NULL',NULL,NULL,0,0,'NULL',0,25.00,0.00,0.00,0.00,0.00,0.00),('0000000873',26,'052',NULL,'MASKING TAPE 2 X 40 YDS',1.000,1,1,4.80,4.80,0.000,0.000,4.80,NULL,'CINTA SHURTAPE MASKING TAPE 2 X 40 YDS','NO','NO',0,'S',0,0,35.42,35.42,35.42,35.42,35.4167,35.4167,35.4167,35.4167,'NULL','NULL',NULL,NULL,0,0,'NULL',0,6.50,0.00,0.00,0.00,0.00,0.00),('0000000874',37,'026',NULL,'N° 421 - F  PERMANENT AZUL',12.000,1,1,21.94,1.83,1.000,0.000,21.94,0,'PLUMON FABER N° 421 - F  PERMANENT AZUL','NO','NO',0,'S',0,0,30.43,30.43,30.43,30.43,30.4348,30.4348,30.4348,30.4348,'NULL','NULL',NULL,NULL,0,0,'NO',0,32.00,0.00,31.00,28.20,27.80,0.00),('0000000875',50,'027',NULL,'CJ X 50 E10',1.000,2,1,2.53,2.53,173.000,0.000,2.48,0,'FASTENER ARTESCO CJ X 50 E10','NO','NO',0,'S',0,0,44.63,44.63,23.97,65.29,44.6281,44.6281,44.6281,44.6281,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.50,0.00,3.40,2.75,0.00,0.00),('0000000876',37,'027','ECO','N° 123 P/ PIZ. ACRIL AZUL',1.000,1,1,0.93,0.93,0.000,0.000,0.93,NULL,'PLUMON ARTESCO ECO N° 123 P/ PIZ. ACRIL AZUL','NO','NO',0,'S',0,0,115.05,115.05,115.05,115.05,115.0538,115.0538,115.0538,115.0538,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000000877',37,'027','ECO','N° 123 P/ PIZ. ACRIL NEGRO',1.000,1,1,0.93,0.93,0.000,0.000,0.93,NULL,'PLUMON ARTESCO ECO N° 123 P/ PIZ. ACRIL NEGRO','NO','NO',0,'S',0,0,115.05,115.05,115.05,115.05,115.0538,115.0538,115.0538,115.0538,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000000878',37,'027','ECO','N° 123 P/ PIZ. ACRIL ROJO',1.000,1,1,0.93,0.93,4.000,0.000,0.93,NULL,'PLUMON ARTESCO ECO N° 123 P/ PIZ. ACRIL ROJO','NO','NO',0,'S',0,0,115.05,115.05,115.05,115.05,115.0538,115.0538,115.0538,115.0538,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000000879',7,'026',NULL,'305 INDELEBLE NEGRO',1.000,1,1,6.39,6.39,12.000,0.000,4.85,0,'TINTA FABER 305 INDELEBLE NEGRO','NO','NO',0,'S',0,0,51.52,51.52,51.52,42.05,51.5152,51.5152,51.5152,51.5152,'NULL','NULL',NULL,NULL,0,0,'NO',0,8.00,0.00,7.50,6.80,0.00,0.00),('0000000880',7,'026',NULL,'305 INDELEBLE AZUL',1.000,1,1,6.39,6.39,4.000,0.000,4.85,0,'TINTA FABER 305 INDELEBLE AZUL','NO','NO',0,'S',0,0,51.52,51.52,51.52,42.05,51.5152,51.5152,51.5152,51.5152,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.80,0.00,7.50,0.00,0.00,0.00),('0000000881',7,'026',NULL,'305 INDELEBLE ROJO',1.000,1,1,6.39,6.39,1.000,0.000,6.39,0,'TINTA FABER 305 INDELEBLE ROJO','NO','NO',0,'S',0,0,51.52,51.52,51.52,51.52,51.5152,51.5152,51.5152,51.5152,'NULL','NULL',NULL,NULL,0,0,'NO',0,8.00,0.00,7.50,6.80,0.00,0.00),('0000000882',36,'145',NULL,'X 25 GR',1.000,1,1,1.50,1.50,0.000,0.000,1.50,NULL,'PEGAMENTO BARRA ARTI CREATIVO X 25 GR','NO','NO',0,'S',0,0,33.33,33.33,26.67,33.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000000883',71,'027',NULL,'PROFESIONAL  2B S/BORR',12.000,12,12,4.90,0.41,0.000,0.000,4.90,NULL,'LAPIZ ARTESCO PROFESIONAL  2B S/BORR','NO','NO',0,'S',0,0,53.06,53.06,53.06,22.45,95.9344,95.9344,95.9344,95.9344,'NULL','NULL',NULL,NULL,0,0,'NULL',0,7.50,0.00,0.00,0.00,0.00,0.80),('0000000884',7,'011','DJ','72 GRAY 130 ML C9374A',1.000,1,1,240.00,240.00,0.000,0.000,216.70,0,'TINTA HP 72 GRAY 130 ML C9374A','NO','NO',0,'S',0,0,22.34,22.34,22.34,22.34,22.3404,22.3404,22.3404,22.3404,'NULL','NULL',NULL,NULL,0,0,'NO',0,300.00,0.00,0.00,0.00,0.00,0.00),('0000000885',7,'011','DJ','72 YELLOW 130 ML C9373A',1.000,1,1,188.00,188.00,0.000,0.000,216.70,0,'TINTA HP 72 YELLOW 130 ML C9373A','NO','NO',0,'S',0,0,22.34,22.34,22.34,22.34,22.3404,22.3404,22.3404,22.3404,'NULL','NULL',NULL,NULL,0,0,'NO',0,300.00,0.00,0.00,0.00,0.00,0.00),('0000000886',7,'011','DJ','72 MAGENTA 130 ML C9372A',1.000,1,1,240.00,240.00,0.000,0.000,216.70,0,'TINTA HP 72 MAGENTA 130 ML C9372A','NO','NO',0,'S',0,0,22.34,22.34,22.34,22.34,22.3404,22.3404,22.3404,22.3404,'NULL','NULL',NULL,NULL,0,0,'NO',0,300.00,0.00,0.00,0.00,0.00,0.00),('0000000887',7,'011',NULL,'933XL  7110 CYAN (825 PAG)',1.000,1,1,63.00,63.00,0.000,0.000,15.82,0,'TINTA HP 933XL  7110 CYAN (825 PAG)','NO','NO',0,'S',0,0,30.78,30.78,30.78,40.85,30.7847,30.7847,30.7847,30.7847,'NULL','NULL',NULL,NULL,0,0,'NO',0,80.00,0.00,0.00,0.00,0.00,0.00),('0000000888',7,'011',NULL,'933XL  7110 MAGENTA (825 PAG)',1.000,1,1,62.00,62.00,0.000,0.000,15.82,0,'TINTA HP 933XL  7110 MAGENTA (825 PAG)','NO','NO',0,'S',0,0,32.65,32.65,32.65,42.86,32.6531,32.6531,32.6531,32.6531,'NULL','NULL',NULL,NULL,0,0,'NO',0,0.00,0.00,80.00,0.00,0.00,0.00),('0000000889',7,'011',NULL,'933XL  7110 YELLOW (825 PAG)',1.000,1,1,62.00,62.00,1.000,0.000,59.61,0,'TINTA HP 933XL  7110 YELLOW (825 PAG)','NO','NO',0,'S',0,0,32.65,32.65,32.65,42.86,32.6531,32.6531,32.6531,32.6531,'NULL','NULL',NULL,NULL,0,0,'NO',0,0.00,0.00,80.00,0.00,0.00,0.00),('0000000890',7,'011',NULL,'932XL  7110 BLACK (1,000 PAG)',1.000,1,1,117.50,117.50,0.000,0.000,115.60,0,'TINTA HP 932XL  7110 BLACK (1,000 PAG)','NO','NO',0,'S',0,0,44.14,45,45,37.18,44.1352,44.1352,44.1352,44.1352,'NULL','NULL',NULL,NULL,0,0,'NO',0,145.00,0.00,140.00,0.00,0.00,0.00),('0000000891',7,'011','DJ','72 MATTE BLACK 130 ML C9403A',1.000,1,1,238.07,238.07,0.000,0.000,216.70,0,'TINTA HP 72 MATTE BLACK 130 ML C9403A','NO','NO',0,'S',0,0,22.34,22.34,22.34,22.34,22.3404,22.3404,22.3404,22.3404,'NULL','NULL',NULL,NULL,0,0,'NO',0,300.00,0.00,0.00,0.00,0.00,0.00),('0000000892',25,'011',NULL,'80 A         CF280A',1.000,1,1,352.75,352.75,0.000,0.000,351.42,0,'TONER HP 80 A         CF280A','NO','NO',0,'S',0,0,12.45,12.45,10.89,9.32,12.4473,12.4473,12.4473,12.4473,'NULL','NULL',NULL,NULL,0,0,'NO',0,400.00,0.00,395.00,378.00,0.00,0.00),('0000000893',32,'011',NULL,'32 GB V165W',1.000,1,1,51.50,51.50,0.000,0.000,51.50,NULL,'USB HP 32 GB V165W','NO','NO',0,'S',0,0,20.39,20.39,16.5,20.39,20.3883,20.3883,20.3883,20.3883,'NULL','NULL',NULL,NULL,0,0,'NULL',0,62.00,0.00,0.00,0.00,0.00,0.00),('0000000894',7,'011','DJ','72 PHOTO BLACK 130 ML C9370A',1.000,1,1,226.96,226.96,0.000,0.000,214.75,0,'TINTA HP 72 PHOTO BLACK 130 ML C9370A','NO','NO',0,'S',0,0,21.05,21.05,21.05,21.05,21.0526,21.0526,21.0526,21.0526,'NULL','NULL',NULL,NULL,0,0,'NO',0,270.00,300.00,0.00,0.00,0.00,0.00),('0000000895',83,'017',NULL,'MOUSE OPTICO',1.000,1,1,2.68,2.68,19.000,0.000,2.73,0,'PAD HALION MOUSE OPTICO','NO','NO',0,'S',0,0,78.57,78.57,78.57,78.57,78.5714,78.5714,78.5714,78.5714,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.00,0.00,3.50,3.00,0.00,0.00),('0000000897',163,NULL,NULL,'MARRON',1.000,1,1,8.00,8.00,0.000,0.000,8.00,NULL,'CORROSPUN MARRON','NO','NO',0,'S',0,0,50,50,50,50,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NULL',0,12.00,0.00,0.00,0.00,0.00,0.00),('0000000898',164,NULL,NULL,'APU 30 ML',12.000,12,12,12.90,1.08,270.000,8.000,12.75,0,'PINTURA APU 30 ML','NO','NO',0,'S',0,0,50,50,50,50,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NO',0,17.00,0.00,0.00,15.00,0.00,0.00),('0000000899',37,'026',NULL,'FINI STUCHE X 12',1.000,1,1,6.50,6.50,0.000,0.000,6.50,NULL,'PLUMON FABER FINI STUCHE X 12','NO','NO',0,'S',0,0,61.54,61.54,61.54,61.54,61.5385,61.5385,61.5385,61.5385,'NULL','NULL',NULL,NULL,0,0,'NULL',0,10.50,0.00,0.00,0.00,0.00,0.00),('0000000818',153,'142','120','LUSTRE',1.000,1,1,1.70,1.70,47.000,0.000,1.70,0,'CART. FINA CURIOUS METALL 120  GR 70 x 100 LUSTRE','NO','NO',0,'S',0,0,76.47,76.47,47.06,76.47,76.4706,76.4706,76.4706,76.4706,'NULL','NULL',NULL,NULL,0,0,NULL,0,3.00,0.00,2.80,0.00,0.00,0.00),('0000000819',153,'142','120','LACQUER',1.000,1,1,1.70,1.70,50.000,0.000,1.70,NULL,'CART. FINA CURIOUS METALL 120  GR 70 x 100 LACQUER','NO','NO',0,'S',0,0,76.47,76.47,47.06,76.47,76.4706,76.4706,76.4706,76.4706,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.00,0.00,0.00,0.00,0.00,0.00),('0000000820',153,'142','120','VIOLETTE',1.000,1,1,1.70,1.70,50.000,0.000,1.70,NULL,'CART. FINA CURIOUS METALL 120  GR 70 x 100 VIOLETTE','NO','NO',0,'S',0,0,76.47,47.06,76.47,76.47,76.4706,76.4706,76.4706,76.4706,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.00,2.50,0.00,0.00,0.00,0.00),('0000000821',153,'142','120','NUDE',1.000,1,1,1.70,1.70,50.000,0.000,1.70,NULL,'CART. FINA CURIOUS METALL 120  GR 70 x 100 NUDE','NO','NO',0,'S',0,0,76.47,76.47,47.06,76.47,76.4706,76.4706,76.4706,76.4706,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.00,0.00,0.00,0.00,0.00,0.00),('0000000822',153,'142','120','ICE SILVER',1.000,1,1,1.70,1.70,36.000,0.000,1.70,NULL,'CART. FINA CURIOUS METALL 120  GR 70 x 100 ICE SILVER','NO','NO',0,'S',0,0,76.47,76.47,47.06,76.47,76.4706,76.4706,76.4706,76.4706,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.00,0.00,0.00,0.00,0.00,0.00),('0000000823',153,'142','120','IVORY',1.000,1,1,1.70,1.70,50.000,0.000,1.70,NULL,'CART. FINA CURIOUS METALL 120  GR 70 x 100 IVORY','NO','NO',0,'S',0,0,76.47,76.47,47.06,76.47,76.4706,76.4706,76.4706,76.4706,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.00,0.00,0.00,0.00,0.00,0.00),('0000000824',40,'135','ESC','ESCOLAR',1.000,1,1,0.11,0.11,61.000,0.000,0.10,1,'CINTA ADHESIVA BRAUN ESCOLAR','NO','NO',0,'S',0,0,354.55,354.55,50.91,172.73,354.5455,354.5455,354.5455,354.5455,'NULL','NULL',NULL,NULL,0,0,'NO',0,0.50,0.00,0.20,0.00,0.00,0.00),('0000000825',112,'051','22 ','22 X 11 CM OFICIO  X 56GR',100.000,4,1,3.13,0.03,4.000,0.000,3.13,0,'SOBRE BOND GALLO 22 X 11 CM OFICIO  X 56GR','NO','NO',0,'S',0,0,59.74,59.74,43.77,59.74,219.4888,219.4888,219.4888,219.4888,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.00,0.00,3.50,0.00,0.00,0.10),('0000000826',154,NULL,NULL,'76 X 80 X 13    X  3 COPIAS',20.000,2,1,51.79,2.59,39.000,0.000,50.82,0,'CONT. AUTOCOP 76 X 80 X 13    X  3 COPIAS','NO','NO',0,'S',0,0,29.55,29.55,17.41,29.55,29.5547,29.5547,29.5547,29.5547,'NULL','NULL',NULL,NULL,0,0,'NO',0,59.50,0.00,58.50,57.00,0.00,0.00),('0000000827',155,'045','851','METALICA GRAPA 23/8',1.000,1,1,20.40,20.40,0.000,0.000,20.40,1,'CLAVADORA KW-TRIO 8512 METALICA GRAPA 23/8','NO','NO',0,'S',0,0,47.06,47.06,47.06,47.06,47.0588,47.0588,47.0588,47.0588,'NULL','NULL',NULL,NULL,0,0,'NULL',0,30.00,0.00,0.00,0.00,0.00,0.00),('0000000828',155,'045','851','METALICA GRAPA 53/8',1.000,1,1,27.80,27.80,0.000,0.000,27.80,0,'CLAVADORA KW-TRIO METALICA GRAPA 53/8','NO','NO',0,'S',0,0,43.88,43.88,43.88,43.88,43.8849,43.8849,43.8849,43.8849,'NULL','NULL',NULL,NULL,0,0,'NO',0,40.00,0.00,35.00,0.00,0.00,0.00),('0000000829',155,'045','851','METALICA GRAPA',1.000,1,1,37.10,37.10,0.000,0.000,37.10,NULL,'CLAVADORA KW-TRIO 8514 METALICA GRAPA','NO','NO',0,'S',0,0,48.25,48.25,48.25,48.25,48.248,48.248,48.248,48.248,'NULL','NULL',NULL,NULL,0,0,'NULL',0,55.00,0.00,0.00,0.00,0.00,0.00),('0000000830',10,'045',NULL,'5516 POLLEX  T/CORTA 20 HJS',1.000,1,1,8.00,8.00,0.000,0.000,8.00,0,'ENGRAPADOR KW-TRIO 5516 POLLEX  T/CORTA 20 HJS','NO','NO',0,'S',0,0,50,50,25,37.5,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NO',0,12.00,0.00,11.00,0.00,0.00,0.00),('0000000831',10,'045',NULL,'5716 POLLEX  T/LARGA 20 HJS',1.000,1,1,11.50,11.50,0.000,0.000,11.50,NULL,'ENGRAPADOR KW-TRIO 5716 POLLEX  T/LARGA 20 HJS','NO','NO',0,'S',0,0,56.52,56.52,39.13,56.52,56.5217,56.5217,56.5217,56.5217,'NULL','NULL',NULL,NULL,0,0,'NULL',0,18.00,0.00,0.00,0.00,0.00,0.00),('0000000832',11,'045',NULL,'53/06 CJA X 1200',1.000,2,1,2.20,2.20,0.000,0.000,2.20,NULL,'GRAPAS KW-TRIO 53/06 CJA X 1200','NO','NO',0,'S',0,0,81.82,81.82,59.09,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000000833',46,'045','CRO','FOTOCHECK  9772 (1.50X0.40CM)',1.000,1,1,26.00,26.00,7.000,0.000,26.60,0,'PERFORADOR KW-TRIO FOTOCHECK  9772 (1.50X0.40CM)','NO','NO',0,'S',0,0,53.85,53.85,53.85,46.15,53.8462,53.8462,53.8462,53.8462,'NULL','NULL',NULL,NULL,0,0,'NO',0,40.00,0.00,0.00,0.00,0.00,0.00),('0000000834',2,NULL,'OF','ADHESIVO VINIL TRANS. OF   255 GR',100.000,4,1,35.49,0.35,4.000,39.000,34.81,0,'PAPEL OF ADHESIVO VINIL TRANS. OF   255 GR','NO','NO',0,'S',0,0,32.35,32.35,23.53,32.35,194.1176,32.3529,32.3529,135.2941,'NULL','NULL',NULL,NULL,0,0,'NO',0,55.00,0.00,0.00,0.00,0.00,1.00),('0000000835',24,NULL,'OF','HILO CREMA T/OF',100.000,4,1,12.79,0.13,41.000,61.000,12.16,0,'CARTULINA OF HILO CREMA T/OF','NO','NO',0,'S',0,0,56.52,80,33.33,30.43,56.5217,56.5217,56.5217,56.5217,'NULL','NULL',NULL,NULL,0,0,'NO',0,20.00,20.70,0.00,17.50,0.00,0.00),('0000000836',24,NULL,'OF','HILO BLANCO T/OF',100.000,4,1,12.68,0.13,21.000,59.000,11.87,0,'CARTULINA HILO BLANCO T/OF','NO','NO',0,'S',0,0,50,56.52,39.13,29.17,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NO',0,20.00,0.00,17.50,0.00,0.00,0.00),('0000000837',24,NULL,'OF','OPALINA OF SATIN CREMA',100.000,4,1,10.54,0.11,25.000,41.000,10.34,0,'CARTULINA OF OPALINA OF SATIN CREMA','NO','NO',0,'S',0,0,28.57,28.57,28.57,28.57,28.5714,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,'NO',0,20.00,0.00,0.00,0.00,0.00,0.00),('0000000838',24,NULL,'OF','OF OPALINA SATIN BLANCA',100.000,4,1,11.87,0.12,96.000,3.000,11.58,0,'CARTULINA OF OPALINA SATIN BLANCA','NO','NO',0,'S',0,0,63.64,28.57,63.64,28.57,81.8182,81.8182,63.6364,81.8182,'NULL','NULL',NULL,NULL,0,0,'NO',0,20.00,0.00,18.00,0.00,0.00,0.30),('0000000839',24,NULL,'OF','OPALINA LABRADA PIEL',100.000,4,1,14.50,0.14,3.000,18.000,14.50,0,'CARTULINA OPALINA LABRADA PIEL','NO','NO',0,'S',0,0,24.14,24.14,24.14,24.14,37.931,37.931,37.931,37.931,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.00,0.00,0.00,0.00,0.00,0.30),('0000000840',24,NULL,'OF','ESCOLAR DE COLOR - BALNCA OF A4',1.000,4,1,5.00,5.00,20.000,0.000,5.00,0,'CARTULINA OF ESCOLAR DE COLOR - BALNCA OF A4','NO','NO',0,'S',0,0,50,50,40,50,100,100,50,100,'NULL','NULL',NULL,NULL,0,0,'NO',0,9.00,0.00,0.00,8.00,0.00,0.00),('0000000842',156,NULL,NULL,'N°9',1.000,1,1,0.08,0.08,0.000,0.000,0.08,NULL,'GLOVO N°9','NO','NO',0,'S',0,0,50,50,50,50,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NULL',0,0.12,0.00,0.00,0.00,0.00,0.00),('0000000843',46,'058',NULL,'X60/70 70 HJS',1.000,1,1,30.00,30.00,0.000,0.000,30.00,NULL,'PERFORADOR MAPED X60/70 70 HJS','NO','NO',0,'S',0,0,83.33,83.33,83.33,83.33,83.3333,83.3333,83.3333,83.3333,'NULL','NULL',NULL,NULL,0,0,'NULL',0,55.00,0.00,0.00,0.00,0.00,0.00),('0000000844',67,'143',NULL,'700MB CONO X 100',100.000,15,15,47.40,0.47,0.000,72.000,46.48,0,'CD-R PRINCO 700MB CONO X 100','NO','NO',0,'S',0,0,35.14,40.85,29.73,21.62,116.2162,116.2162,116.2162,116.2162,'NULL','NULL',NULL,NULL,0,0,'NO',0,60.00,0.00,56.50,53.50,0.00,0.00),('0000000845',157,NULL,NULL,'IT TR 500 W C/CABLE MOD',1.000,1,1,147.52,147.52,0.000,0.000,147.52,NULL,'FUENTE IT TR 500 W C/CABLE MOD','NO','NO',0,'S',0,0,25.41,25.41,25.41,25.41,25.4067,25.4067,25.4067,25.4067,'NULL','NULL',NULL,NULL,0,0,'NULL',0,185.00,0.00,0.00,0.00,0.00,0.00),('0000000846',158,NULL,NULL,'90° X 1 LT',1.000,1,1,3.92,3.92,4.000,0.000,3.85,0,'ALCOHOL 90° X 1 LT','NO','NO',0,'S',0,0,60,60,60,60,60,60,60,60,'NULL','NULL',NULL,NULL,0,0,NULL,0,8.00,10.00,0.00,0.00,0.00,0.00),('0000001328',120,'020',NULL,'MICRO SD 8 GB',1.000,1,1,14.89,14.89,23.000,0.000,14.60,0,'MEMORIA KINGSTON MICRO SD 8 GB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,20.00,0.00,19.50,17.50,0.00,0.00),('0000000848',112,'051','22 ','OFICO 75 GR',100.000,4,1,3.90,0.04,0.000,0.000,3.90,0,'SOBRE BOND GALLO OFICO 75 GR','NO','NO',0,'S',0,0,79.49,79.49,41.03,79.49,79.4872,79.4872,79.4872,79.4872,'NULL','NULL',NULL,NULL,0,0,'NO',0,7.00,0.00,5.30,0.00,0.00,0.07),('0000000849',7,'095','220','MAGENTA 2.5 KG',1.000,1,1,50.55,50.55,0.000,0.000,49.26,0,'TINTA IMPACT 2200 - BOND MAGENTA 2.5 KG','NO','NO',0,'S',0,0,27.36,27.36,17.17,27.36,27.3561,27.3561,17.1676,27.3561,'NULL','NULL',NULL,NULL,0,0,'NO',0,67.50,0.00,65.00,60.00,0.00,0.00),('0000000850',7,'095','220','CYAN',1.000,1,1,20.38,20.38,40.000,0.000,19.99,0,'TINTA IMPACT 2200 - BOND CYAN','NO','NO',0,'S',0,0,27.36,27.36,17.17,27.36,27.3561,27.3561,17.1676,27.3561,'NULL','NULL',NULL,NULL,0,0,'NO',0,27.00,0.00,26.00,24.20,0.00,0.00),('0000000851',7,'095','220','YELOU',1.000,1,1,20.38,20.38,52.000,0.000,19.99,0,'TINTA IMPACT 2200 - BOND YELOU','NO','NO',0,'S',0,0,27.36,27.36,17.17,27.36,27.3561,27.3561,17.1676,27.3561,'NULL','NULL',NULL,NULL,0,0,'NO',0,27.00,0.00,26.00,24.20,0.00,0.00),('0000000852',153,NULL,'CAS','BRIGHT WHITE-CLOTH 70*100 225 GR',1.000,1,1,2.10,2.10,48.000,0.000,2.10,1,'CART. FINA CASCARA HUEVO BRIGHT WHITE-CLOTH 70*100 225 GR','NO','NO',0,'S',0,0,90.48,90.48,66.67,90.48,90.4762,90.4762,90.4762,90.4762,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000000853',153,NULL,'BRI','70 X 100 X   225GR',1.000,1,1,2.10,2.10,50.000,0.000,2.10,NULL,'CART. FINA BRIGHT WHITE 70 X 100 X   225GR','NO','NO',0,'S',0,0,90.48,90.48,66.67,90.48,90.4762,90.4762,90.4762,90.4762,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000000854',153,NULL,'HAM','BRIGHT WHITE',1.000,1,1,2.10,2.10,99.000,0.000,2.10,NULL,'CART. FINA HAMMER (MARTILLADO) BRIGHT WHITE','NO','NO',0,'S',0,0,66.67,66.67,66.67,66.67,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.50,0.00,0.00,0.00,0.00,0.00),('0000000855',153,NULL,'HAM','LIGHT YVORY 70X100',1.000,1,1,2.10,2.10,50.000,0.000,2.10,NULL,'CART. FINA HAMMER MARTILLADO LIGHT YVORY 70X100','NO','NO',0,'S',0,0,66.67,66.67,66.67,66.67,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.50,0.00,0.00,0.00,0.00,0.00),('0000000856',2,NULL,'AMA','75 GR A4 COLORES',1000.000,3,1,23.46,0.02,0.000,0.000,23.46,0,'PAPEL AMARILLO 75 GR A4 COLORES','NO','NO',0,'S',0,0,53.45,49.19,49.19,49.19,53.1915,53.1915,53.1915,53.1915,'NULL','NULL',NULL,NULL,0,0,'NO',0,42.00,35.00,0.00,0.00,0.00,0.04),('0000000857',2,'044','CEL','75 GR A4',1000.000,3,1,23.46,0.02,0.000,0.000,23.46,0,'PAPEL ATLAS 75 GR A4','NO','NO',0,'S',0,0,53.45,61.98,49.19,61.98,240.4255,240.4255,61.7021,240.4255,'NULL','NULL',NULL,NULL,0,0,'NO',0,40.00,38.00,0.00,0.00,0.00,0.08),('0000000778',2,'080',NULL,'BOND 56 GR OF',1.000,3,1,17.80,17.80,12.000,0.000,17.80,0,'PAPEL DATA BOND 56 GR OF','NO','NO',0,'S',0,0,21.02,21.02,19.75,21.02,21.0191,21.0191,21.0191,21.0191,'NULL','NULL',NULL,NULL,0,0,'NO',0,24.00,0.00,0.00,0.00,0.00,0.00),('0000000779',41,'135','HAB','110 YDS HABANO',1.000,1,1,1.73,1.73,0.000,0.000,1.73,0,'CINTA EMBALAJE BRAUN 110 YDS HABANO','NO','NO',0,'S',0,0,62.16,62.16,35.14,62.16,62.1622,62.1622,62.1622,62.1622,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,0.00,2.00,0.00,0.00,0.00),('0000000780',149,NULL,NULL,'50MX18',1.000,9,9,0.00,0.00,0.000,0.000,0.00,NULL,'PLASTICO ENBALAJE 50MX18','NO','NO',0,'S',0,0,0,0,0,0,0,0,0,0,'NULL','NULL',NULL,NULL,0,0,'NULL',0,0.00,0.00,0.00,0.00,0.00,0.00),('0000000781',149,NULL,NULL,'50MX18\"X15 MICRAS',1.000,1,1,30.00,30.00,0.000,0.000,30.00,NULL,'PLASTICO ENBALAJE 50MX18\"X15 MICRAS','NO','NO',0,'S',0,0,50,50,50,50,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NULL',0,45.00,0.00,0.00,0.00,0.00,0.00),('0000000782',3,'051',NULL,'48.8 GR OF NATURAL',1.000,3,1,11.06,11.06,0.000,0.000,11.23,0,'PAPEL PERIODICO GALLO 48.8 GR OF NATURAL','NO','NO',0,'S',0,0,14.29,14.29,14.29,14.29,14.2857,14.2857,14.2857,14.2857,'NULL','NULL',NULL,NULL,0,0,'NO',0,14.00,0.00,0.00,0.00,0.00,0.00),('0000000783',3,'051',NULL,'48.8 GR OF CELESTE',1000.000,3,1,14.00,0.01,0.000,0.000,14.00,NULL,'PAPEL PERIODICO GALLO 48.8 GR OF CELESTE','NO','NO',0,'S',0,0,14.29,14.29,14.29,14.29,14.2857,14.2857,14.2857,14.2857,'NULL','NULL',NULL,NULL,0,0,'NULL',0,16.00,0.00,0.00,0.00,0.00,0.02),('0000000784',3,'051',NULL,'48.8 GR OF ROSADO',1000.000,3,1,14.00,0.01,0.000,0.000,14.00,NULL,'PAPEL PERIODICO GALLO 48.8 GR OF ROSADO','NO','NO',0,'S',0,0,14.29,14.29,14.29,7.14,14.2857,14.2857,14.2857,14.2857,'NULL','NULL',NULL,NULL,0,0,'NULL',0,16.00,0.00,0.00,0.00,0.00,0.02),('0000000785',3,'051',NULL,'48.8 GR OF SALMON',1000.000,3,1,14.00,0.01,0.000,0.000,14.00,NULL,'PAPEL PERIODICO GALLO 48.8 GR OF SALMON','NO','NO',0,'S',0,0,14.29,14.29,14.29,12.86,14.2857,14.2857,14.2857,14.2857,'NULL','NULL',NULL,NULL,0,0,'NULL',0,16.00,0.00,0.00,0.00,0.00,0.02),('0000000786',112,'051','9.4','VISITA X 75 GR X 100 UND',1.000,8,8,4.25,4.25,11.000,0.000,4.25,0,'SOBRE BOND GALLO VISITA X 75 GR X 100 UND','NO','NO',0,'S',0,0,66.67,66.67,38.89,25,177.7778,177.7778,177.7778,177.7778,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.50,0.00,5.00,0.00,0.00,0.00),('0000000787',150,'051',NULL,'55 GR 30MTSX21.60X012',1.000,1,1,5.00,5.00,0.000,0.000,5.00,NULL,'PAPEL FAX GALLO 55 GR 30MTSX21.60X012','NO','NO',0,'S',0,0,40,40,30,40,40,40,40,40,'NULL','NULL',NULL,NULL,0,0,'NULL',0,7.00,0.00,0.00,0.00,0.00,0.00),('0000000788',41,NULL,'COL','110 YDS ECONO',1.000,1,1,2.30,2.30,0.000,0.000,2.30,0,'CINTA EMBALAJE 110 YDS ECONO','NO','NO',0,'S',0,0,52.17,52.17,30.43,52.17,52.1739,52.1739,52.1739,52.1739,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.50,0.00,0.00,0.00,0.00,0.00),('0000000789',151,NULL,NULL,'ROLLO STRECH PLASTICO N° 20\"',1.000,1,1,11.71,11.71,34.000,0.000,11.10,0,'FIL ROLLO STRECH PLASTICO N° 20\"','NO','NO',0,'S',0,0,42.86,42.86,14.29,31.43,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,'NO',0,16.00,0.00,15.50,14.00,13.50,0.00),('0000000790',55,'136','NEG','8  1/2\"',1.000,1,1,2.89,2.89,71.000,0.000,2.64,0,'TIJERA SAKURA NEGRA 8  1/2\"','NO','NO',0,'S',0,0,91.49,218.18,59.09,104.55,91.4894,91.4894,91.4894,91.4894,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.50,0.00,4.40,3.50,3.40,0.00),('0000000791',55,'136','X 3','NEGRA X 3',1.000,1,1,4.09,4.09,3.000,0.000,4.09,0,'TIJERA SAKURA NEGRA X 3','NO','NO',0,'S',0,0,109.06,178.75,39.37,109.06,109.0592,109.0592,109.0592,109.0592,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.00,8.00,5.50,4.60,0.00,0.00),('0000000792',55,NULL,'NAR','ESCOLAR NARANJITA #5 AR-01411',1.000,1,1,0.41,0.41,5556.000,0.000,0.40,0,'TIJERA NARANJITA ESCOLAR NARANJITA #5 AR-01411','NO','NO',0,'S',0,0,66.67,66.67,33.33,66.67,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.00,0.00,0.80,0.60,0.53,0.00),('0000000793',5,'296','ESC','ESCARCHADO X 12',1.000,8,8,2.79,2.79,0.000,0.000,2.67,0,'LAPICERO GEMA ESCARCHADO X 12','NO','NO',0,'S',0,0,252.94,252.94,252.94,252.94,252.9412,252.9412,252.9412,252.9412,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.00,0.00,4.50,4.00,3.50,0.00),('0000000794',5,'296','ESC','ESCARCHADO X 24',1.000,8,8,5.70,5.70,-14.000,0.000,5.70,0,'LAPICERO GEMA ESCARCHADO X 24','NO','NO',0,'S',0,0,266.67,266.67,266.67,266.67,266.6667,266.6667,266.6667,266.6667,'NULL','NULL',NULL,NULL,0,0,'NO',0,10.00,0.00,9.50,7.50,6.90,0.00),('0000000795',62,'138','ESC','12\" REGLAS',1.000,1,1,1.50,1.50,2.000,0.000,1.50,0,'SET RELAMPAGO 12\" REGLAS','NO','NO',0,'S',0,0,133.33,133.33,33.33,133.33,133.3333,133.3333,133.3333,133.3333,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.50,0.00,2.50,0.00,0.00,0.00),('0000000796',152,'139',NULL,'VERDE / AZUL',12.000,14,14,2.89,0.24,43.000,8.000,2.87,0,'PEGAMENTO CHEMMER VERDE / AZUL','NO','NO',0,'S',0,0,100,100,40,100,100,100,100,100,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.20,0.00,0.00,4.00,0.00,0.00),('0000000797',41,'195',NULL,'80 YDS',12.000,12,12,14.95,1.25,32.000,6.000,14.58,0,'CINTA EMBALAJE IROSAC 80 YDS','NO','NO',0,'S',0,0,56.25,56.25,31.25,56.25,56.25,56.25,56.25,56.25,'NULL','NULL',NULL,NULL,0,0,'NO',0,19.00,0.00,17.00,0.00,0.00,0.00),('0000000798',24,'115','COL','AMARI CANARIO 150 GR 04',1.000,1,1,1.10,1.10,18.000,0.000,1.10,1,'CARTULINA CANSON AMARI CANARIO 150 GR 04','NO','NO',0,'S',0,0,81.82,81.82,36.36,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.00,0.00,1.50,0.00,0.00,0.00),('0000000799',24,'115','COL','MANDARINA 150 GR 08',1.000,1,1,1.10,1.10,74.000,0.000,1.10,NULL,'CARTULINA CANSON COLORLINE MANDARINA 150 GR 08','NO','NO',0,'S',0,0,81.82,81.82,36.36,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000000800',24,'115','COL','NARANJA 150 GR 09',1.000,1,1,1.10,1.10,93.000,0.000,1.10,1,'CARTULINA CANSON COLORLINE NARANJA 150 GR 09','NO','NO',0,'S',0,0,81.82,81.82,36.36,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,NULL,0,2.00,0.00,0.00,1.40,0.00,0.00),('0000000801',24,'115','COL','ROSADO 150 GR 10',1.000,1,1,1.10,1.10,170.000,0.000,1.10,NULL,'CARTULINA CANSON COLORLINE ROSADO 150 GR 10','NO','NO',0,'S',0,0,81.82,81.82,36.36,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000000802',24,'115','COL','GRANATE 150 GR 16',1.000,1,1,1.10,1.10,199.000,0.000,1.10,0,'CARTULINA CANSON GRANATE 150 GR 16','NO','NO',0,'S',0,0,81.82,81.82,36.36,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.00,0.00,1.50,0.00,0.00,0.00),('0000000803',24,'115','COL','VIOLETA 150 GR 18',1.000,1,1,1.10,1.10,88.000,0.000,1.10,NULL,'CARTULINA CANSON COLORLINE VIOLETA 150 GR 18','NO','NO',0,'S',0,0,81.82,81.82,36.36,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000000804',24,'115','COL','MORADO 150 GR 19',1.000,1,1,1.10,1.10,95.000,0.000,1.10,NULL,'CARTULINA CANSON COLORLINE MORADO 150 GR 19','NO','NO',0,'S',0,0,81.82,81.82,36.36,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000000805',24,'115','COL','AZUL CIELO 150 GR 20',1.000,1,1,1.10,1.10,103.000,0.000,1.10,0,'CARTULINA CANSON AZUL CIELO 150 GR 20','NO','NO',0,'S',0,0,81.82,81.82,36.36,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.00,0.00,1.50,0.00,0.00,0.00),('0000000806',24,'115','COL','VDE CLARO 150 GR 29',1.000,1,1,1.10,1.10,94.000,0.000,1.10,NULL,'CARTULINA CANSON COLORLINE VDE CLARO 150 GR 29','NO','NO',0,'S',0,0,81.82,81.82,36.36,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000000807',24,'115','COL','VDE OSCURO 150 GR 30',1.000,1,1,1.10,1.10,83.000,0.000,1.10,NULL,'CARTULINA CANSON COLORLINE VDE OSCURO 150 GR 30','NO','NO',0,'S',0,0,81.82,81.82,36.36,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000000808',24,'115','COL','MARRON 150 GR 34',1.000,1,1,1.10,1.10,88.000,0.000,1.10,NULL,'CARTULINA CANSON COLORLINE MARRON 150 GR 34','NO','NO',0,'S',0,0,81.82,81.82,36.36,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000000809',24,'115','COL','MOSTAZA 150 GR 06',1.000,1,1,1.10,1.10,99.000,0.000,1.10,0,'CARTULINA CANSON MOSTAZA 150 GR 06','NO','NO',0,'S',0,0,81.82,81.82,36.36,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.00,0.00,0.00,1.50,0.00,0.00),('0000000810',24,'115','COL','ROJO CARMIN 150 GR 15',1.000,1,1,1.10,1.10,13.000,0.000,1.10,NULL,'CARTULINA CANSON COLORLINE ROJO CARMIN 150 GR 15','NO','NO',0,'S',0,0,81.82,81.82,36.36,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000000811',24,'115','COL','ROJO TOMATE 150 GR 14',1.000,1,1,1.10,1.10,149.000,0.000,1.10,NULL,'CARTULINA CANSON COLORLINE ROJO TOMATE 150 GR 14','NO','NO',0,'S',0,0,81.82,81.82,36.36,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000000812',24,'115','COL','GRIS PERLA  150 GR 33',1.000,1,1,1.10,1.10,93.000,0.000,1.10,NULL,'CARTULINA CANSON COLORLINE GRIS PERLA  150 GR 33','NO','NO',0,'S',0,0,81.82,81.82,36.36,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000000813',24,'115','COL','TRIGO 150 GR 15',1.000,1,1,1.10,1.10,92.000,0.000,1.10,NULL,'CARTULINA CANSON COLORLINE TRIGO 150 GR 15','NO','NO',0,'S',0,0,81.82,81.82,36.36,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000000814',33,'244',NULL,'800 FL (400 HJS) A4  RAYADO',1.000,1,1,15.13,15.13,20.000,0.000,14.84,0,'LIBRO DE ACTAS UNIVERSAL 800 FL (400 HJS) A4  RAYADO','NO','NO',0,'S',0,0,45.45,45.45,45.45,36.36,45.4545,45.4545,45.4545,45.4545,'NULL','NULL',NULL,NULL,0,0,'NO',0,26.00,0.00,25.00,22.00,0.00,0.00),('0000000815',56,'165',NULL,'STICKERS Y  BRILLO',1.000,1,1,0.75,0.75,411.000,0.000,0.76,0,'ETIQUETA ETI SOL STICKERS Y  BRILLO','NO','NO',0,'S',0,0,135.29,135.29,111.76,135.29,135.2941,135.2941,135.2941,135.2941,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.00,0.00,1.50,1.00,0.90,0.00),('0000000816',2,NULL,NULL,'BOND P/PLOTTER 90 GR 42\" X 45 MT CANSON',1.000,1,1,45.00,45.00,0.000,0.000,45.00,NULL,'PAPEL BOND P/PLOTTER 90 GR 42\" X 45 MT CANSON','NO','NO',0,'S',0,0,20,20,20,20,20,20,20,20,'NULL','NULL',NULL,NULL,0,0,'NULL',0,54.00,0.00,0.00,0.00,0.00,0.00),('0000000817',15,'087',NULL,'SUPER OFICIO 254 X 410 X 0.15 MM',100.000,4,1,93.14,0.93,0.000,0.000,93.14,NULL,'PLACA ECO PLATE SUPER OFICIO 254 X 410 X 0.15 MM','NO','NO',0,'S',0,0,13.81,13.81,13.81,13.81,39.5748,39.5748,39.5748,39.5748,'NULL','NULL',NULL,NULL,0,0,'NULL',0,106.00,0.00,0.00,0.00,0.00,1.30),('0000000738',7,'009',NULL,'AZUL KODAK ECOLCART S/SEC',1.000,5,5,51.05,51.05,2.000,0.000,51.05,0,'TINTA GRAFINAL AZUL KODAK ECOLCART S/SEC','NO','NO',0,'S',0,0,22.93,25.3,22.93,22.93,22.9314,25.2955,22.9314,22.9314,'NULL','NULL',NULL,NULL,0,0,'NO',0,60.00,0.00,0.00,0.00,0.00,0.00),('0000000739',7,'009',NULL,'AZUL ONCE ECOLCART S/SEC',1.000,5,5,46.20,46.20,0.000,0.000,46.20,NULL,'TINTA GRAFINAL AZUL ONCE ECOLCART S/SEC','NO','NO',0,'S',0,0,25.54,25.54,25.54,25.54,25.5411,25.5411,25.5411,25.5411,'NULL','NULL',NULL,NULL,0,0,'NULL',0,58.00,0.00,0.00,0.00,0.00,0.00),('0000000740',8,'045',NULL,'PARA NUMERADORA PQX5',1.000,1,1,7.30,7.30,4.000,0.000,7.30,1,'ALMOHADILLA KW-TRIO PARA NUMERADORA PQX5','NO','NO',0,'S',0,0,36.99,36.99,36.99,36.99,36.9863,36.9863,36.9863,36.9863,'NULL','NULL',NULL,NULL,0,0,'NO',0,12.00,0.00,0.00,0.00,0.00,0.00),('0000000741',46,'045',NULL,'9380 PROFESIONAL 100 HJS',1.000,1,1,160.42,160.42,6.000,0.000,157.30,0,'PERFORADOR KW-TRIO 9380 PROFESIONAL 100 HJS','NO','NO',0,'S',0,0,33.05,33.05,24.46,27.04,33.0472,33.0472,33.0472,33.0472,'NULL','NULL',NULL,NULL,0,0,'NO',0,215.00,0.00,210.00,195.00,0.00,0.00),('0000000742',46,'045',NULL,'9520  PROFESIONAL 150 HJS',1.000,1,1,170.12,170.12,6.000,0.000,166.81,0,'PERFORADOR KW-TRIO 9520  PROFESIONAL 150 HJS','NO','NO',0,'S',0,0,36.03,36.03,28.68,36.03,36.0294,36.0294,36.0294,36.0294,'NULL','NULL',NULL,NULL,0,0,'NO',0,230.00,0.00,225.00,200.00,0.00,0.00),('0000000743',7,'082',NULL,'EPSON CIAN',1.000,1,1,57.00,57.00,0.000,0.000,57.00,NULL,'TINTA IMPRESSION EPSON CIAN','NO','NO',0,'S',0,0,1.75,1.75,1.75,1.75,1.7544,1.7544,1.7544,1.7544,'NULL','NULL',NULL,NULL,0,0,'NULL',0,58.00,0.00,0.00,0.00,0.00,0.00),('0000000744',7,'082',NULL,'EPSON MAGENTA',1.000,1,1,57.00,57.00,0.000,0.000,57.00,NULL,'TINTA IMPRESSION EPSON MAGENTA','NO','NO',0,'S',0,0,1.75,1.75,1.75,1.75,1.7544,1.7544,1.7544,1.7544,'NULL','NULL',NULL,NULL,0,0,'NULL',0,58.00,0.00,0.00,0.00,0.00,0.00),('0000000745',47,NULL,NULL,'MALLA METALICA',1.000,1,1,3.00,3.00,9.000,0.000,3.00,1,'PORTA CLIPS MALLA METALICA','NO','NO',0,'S',0,0,33.33,33.33,33.33,33.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000000746',142,'218','CRE','54 X 86 MM 200 MICRONES',100.000,4,1,6.81,0.07,3.000,0.000,6.81,1,'LAMINA ADH ENMIC TWINS 54 X 86 MM 200 MICRONES','NO','NO',0,'S',0,0,88.68,88.68,88.68,69.81,183.0189,183.0189,183.0189,69.8113,'NULL','NULL',NULL,NULL,0,0,'NO',0,10.00,0.00,7.50,0.00,0.00,0.00),('0000000747',142,'170','CAR','60 X 92 MM CARNET 200 MIC',1.000,4,1,5.06,5.06,24.000,0.000,5.02,0,'LAMINA ADH ENMIC CBIT CARNET 60 X 92 MM CARNET 200 MIC','NO','NO',0,'S',0,0,84.62,84.62,84.62,84.62,84.6154,84.6154,84.6154,84.6154,'NULL','NULL',NULL,NULL,0,0,'NO',0,9.50,0.00,9.00,8.50,0.00,0.00),('0000000748',142,'050','FOT','67 X 98 MM 200 MIC',100.000,4,1,8.60,0.09,0.000,2.000,8.60,0,'LAMINA ADH ENMIC OVE 67 X 98 MM 200 MIC','NO','NO',0,'S',0,0,74.42,74.42,74.42,74.42,248.8372,248.8372,248.8372,248.8372,'NULL','NULL',NULL,NULL,0,0,'NO',0,12.00,0.00,10.20,0.00,0.00,0.30),('0000000749',142,'050','D.N','75 X 105 MM 200 MIC',100.000,4,1,9.25,0.09,1.000,0.000,9.25,NULL,'LAMINA ADH ENMIC OVE D.N.I. 75 X 105 MM 200 MIC','NO','NO',0,'S',0,0,62.16,62.16,62.16,62.16,62.1622,62.1622,62.1622,62.1622,'NULL','NULL',NULL,NULL,0,0,'NULL',0,15.00,0.00,0.00,0.00,0.00,0.15),('0000000750',142,'050','A-4','216 X 303 MM 175 MIC',100.000,4,1,55.00,0.55,0.000,0.000,55.00,1,'LAMINA ADH ENMIC OVE 216 X 303 MM 175 MIC','NO','NO',0,'S',0,0,45.45,48.7,27.27,48.7,81.8182,81.8182,45.4545,81.8182,'NULL','NULL',NULL,NULL,0,0,'NO',0,68.00,0.00,0.00,63.00,0.00,1.00),('0000000751',142,'050','OFI','229 X 363 MM 175 MIC',100.000,4,1,61.85,0.62,0.000,0.000,61.85,0,'LAMINA ADH ENMIC OVE 229 X 363 MM 175 MIC','NO','NO',0,'S',0,0,35.71,35.71,35.71,32.86,85.7143,85.7143,85.7143,35.7143,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.00,0.00,0.00,0.00,0.00,0.00),('0000000752',2,NULL,'CUA','CUADRICULADO A-4',400.000,7,7,19.36,0.05,26.000,372.000,18.99,0,'PAPEL CUADRIC CUADRICULADO A-4','NO','NO',0,'S',0,0,63.83,63.83,63.83,63.83,161.7801,161.7801,83.2461,161.7801,'NULL','NULL',NULL,NULL,0,0,'NO',0,26.00,0.00,0.15,0.00,0.00,0.00),('0000000753',2,NULL,NULL,'MILIMETRADO  A-4',50.000,9,9,2.53,0.05,53.000,24.000,2.48,0,'PAPEL MILIMETRADO  A-4','NO','NO',0,'S',0,0,102.43,102.43,102.43,102.43,203.6437,203.6437,203.6437,203.6437,'NULL','NULL',NULL,NULL,0,0,NULL,0,5.00,0.00,0.00,3.50,0.00,0.15),('0000000754',143,'244',NULL,'DE CAMBIO TAL 50H',50.000,9,9,0.90,0.02,7.000,17.000,0.90,0,'LETRAS UNIVERSAL DE CAMBIO TAL 50H','NO','NO',0,'S',0,0,584.93,584.93,584.93,584.93,1269.863,1269.863,1269.863,1269.863,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,0.00,0.00,1.10,0.00,0.00),('0000000755',34,'130','DEL','DE LUXE 80 HJS CUADRICU A-4',100.000,4,1,1.90,0.02,0.000,0.000,0.00,0,'CUADERNO SURCO DELUXE DE LUXE 80 HJS CUADRICU A-4','NO','NO',0,'S',0,0,42.05,42.05,42.05,42.05,42.0455,42.0455,42.0455,42.0455,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.30,0.00,2.00,189.00,0.00,0.00),('0000000756',147,'114',NULL,'ANCHA PARA MEDIAS #78 1LBS',1.000,17,17,8.65,8.65,23.000,0.000,8.51,0,'LIGA ALLEANZA ANCHA PARA MEDIAS #78 1LBS','NO','NO',0,'S',0,0,52.44,52.44,52.44,52.44,52.439,52.439,52.439,52.439,'NULL','NULL',NULL,NULL,0,0,NULL,0,15.00,0.00,14.80,10.50,0.00,0.00),('0000000757',14,'027',NULL,'3K MINI  RECARGABLE NEGRO',1.000,1,1,1.98,1.98,0.000,0.000,1.86,0,'TAMPON ARTESCO 3K MINI  RECARGABLE NEGRO','NO','NO',0,'S',0,0,47.06,47.06,17.65,41.18,47.0588,47.0588,47.0588,47.0588,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,0.00,2.30,2.10,2.00,0.00),('0000000758',43,'026',NULL,'031 P/F AZUL',50.000,2,1,16.78,0.34,23.000,49.000,16.45,0,'BOLIGRAFO FABER 031 P/F AZUL','NO','NO',0,'S',0,0,24.29,24.29,10.17,9.04,41.2429,41.2429,41.2429,9.0395,'NULL','NULL',NULL,NULL,0,0,'NO',0,19.50,0.00,19.40,17.30,17.20,0.00),('0000000759',43,'026',NULL,'031 P/F NEGRO',50.000,2,1,16.78,0.34,63.000,40.000,16.45,0,'BOLIGRAFO FABER 031 P/F NEGRO','NO','NO',0,'S',0,0,24.29,24.29,12.99,24.29,41.2429,41.2429,41.2429,41.2429,'NULL','NULL',NULL,NULL,0,0,'NO',0,19.50,0.00,19.40,17.30,17.20,0.00),('0000001368',43,'026',NULL,'GEL 064-F NEGRO',12.000,2,1,27.44,2.29,31.000,0.000,26.90,0,'BOLIGRAFO FABER GEL 064-F NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.00,0.00,34.00,30.50,30.10,0.00),('0000000760',34,'021',NULL,'ANILLADO A-4 160 HJS CUADRI',1.000,1,1,5.90,5.90,0.000,0.000,5.90,NULL,'CUADERNO JUSTUS ANILLADO A-4 160 HJS CUADRI','NO','NO',0,'S',0,0,44.07,44.07,44.07,69.49,44.0678,44.0678,44.0678,44.0678,'NULL','NULL',NULL,NULL,0,0,'NULL',0,8.50,0.00,0.00,0.00,0.00,0.00),('0000000761',34,'119','ESP','A-4  180 HJS CUADRI',1.000,1,1,8.00,8.00,0.000,0.000,8.00,NULL,'CUADERNO ARCO IRIS ESPIRAL A-4  180 HJS CUADRI','NO','NO',0,'S',0,0,25,50,15,50,25,25,25,25,'NULL','NULL',NULL,NULL,0,0,'NULL',0,10.00,12.00,0.00,0.00,0.00,0.00),('0000000762',63,NULL,'MET','METAL TIPO REJILLA 2 PISOS',1.000,1,1,17.08,17.08,0.000,0.000,13.82,0,'BANDEJA METAL TIPO REJILLA 2 PISOS','NO','NO',0,'S',0,0,37.09,37.09,37.09,37.09,37.0936,37.0936,37.0936,37.0936,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.00,0.00,20.00,0.00,0.00,0.00),('0000000763',63,NULL,'MET','TIPO REJILLA 03 PISOS',1.000,1,1,19.80,19.80,21.000,0.000,19.30,0,'BANDEJA METAL TIPO REJILLA TIPO REJILLA 03 PISOS','NO','NO',0,'S',0,0,37.1,37.1,37.1,25.68,37.1037,37.1037,37.1037,37.1037,'NULL','NULL',NULL,NULL,0,0,'NO',0,30.00,0.00,28.00,25.00,0.00,0.00),('0000000764',141,NULL,'MET','DE METAL TIPO REJILLA CIRCULAR',1.000,1,1,10.33,10.33,16.000,0.000,10.33,0,'PAPELERA DE METAL TIPO REJILLA CIRCULAR','NO','NO',0,'S',0,0,68.01,68.01,68.01,68.01,68.0108,68.0108,68.0108,68.0108,'NULL','NULL',NULL,NULL,0,0,'NO',0,16.00,0.00,11.50,0.00,0.00,0.00),('0000000765',145,NULL,'MET','NOTAS-CLIPS-LAPIC',1.000,1,1,11.99,11.99,0.000,0.000,11.99,NULL,'ORGANIZADOR METAL TIPO REJILLA NOTAS-CLIPS-LAPIC','NO','NO',0,'S',0,0,33.44,33.44,33.44,33.44,33.4445,33.4445,33.4445,33.4445,'NULL','NULL',NULL,NULL,0,0,'NULL',0,16.00,0.00,0.00,0.00,0.00,0.00),('0000000766',48,NULL,'MET','MALLA METALICA CUADRADO/CIRCULO',1.000,1,1,2.27,2.27,17.000,0.000,2.27,0,'PORTA LAPIZ MALLA METALICA CUADRADO/CIRCULO','NO','NO',0,'S',0,0,36.27,36.27,25.79,46.75,36.2683,36.2683,36.2683,36.2683,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.50,0.00,2.80,0.00,0.00,0.00),('0000000767',47,NULL,'MET','TIPO REJILLA CIRCULAR',1.000,1,1,4.53,4.53,21.000,0.000,4.53,0,'PORTA CLIPS TIPO REJILLA CIRCULAR','NO','NO',0,'S',0,0,32.45,32.45,32.45,32.45,32.4503,32.4503,32.4503,32.4503,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.00,0.00,5.00,0.00,0.00,0.00),('0000000768',47,NULL,'MET','TIPO REJILLA CUADRADO',1.000,1,1,4.77,4.77,10.000,0.000,4.77,0,'PORTA CLIPS TIPO REJILLA CUADRADO','NO','NO',0,'S',0,0,36.27,36.27,36.27,29.98,36.2683,36.2683,36.2683,36.2683,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.50,0.00,5.20,0.00,0.00,0.00),('0000000769',146,NULL,'MET',NULL,1.000,1,1,5.83,5.83,6.000,0.000,5.83,NULL,'PORTA NOTAS METAL TIPO REJILLA','NO','NO',0,'S',0,0,37.22,37.22,37.22,20.07,37.2213,37.2213,37.2213,37.2213,'NULL','NULL',NULL,NULL,0,0,'NULL',0,8.00,0.00,0.00,0.00,0.00,0.00),('0000000770',33,'075',NULL,'400 F  (200H) CUADRICULADO',1.000,1,1,8.75,8.75,10.000,0.000,8.58,0,'LIBRO DE ACTAS RAY -PERU 400 F  (200H) CUADRICULADO','NO','NO',0,'S',0,0,160.87,160.87,52.17,160.87,160.8696,160.8696,160.8696,160.8696,'NULL','NULL',NULL,NULL,0,0,'NO',0,14.00,0.00,13.50,10.20,0.00,0.00),('0000000771',33,NULL,NULL,'200 F  (100H) CUADRICULADO',1.000,1,1,4.34,4.34,0.000,0.000,4.34,0,'LIBRO DE ACTAS 200 F  (100H) CUADRICULADO','NO','NO',0,'S',0,0,38.41,38.41,38.41,24.57,38.4083,38.4083,38.4083,38.4083,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.50,0.00,5.80,0.00,0.00,0.00),('0000000772',2,'127','FOT','80 GR A4',1000.000,3,1,21.30,0.02,0.000,0.000,21.30,NULL,'PAPEL PIONNER FOTOCOPIA 80 GR A4','NO','NO',0,'S',0,0,22.07,22.07,9.86,19.72,22.0657,22.0657,22.0657,22.0657,'NULL','NULL',NULL,NULL,0,0,'NULL',0,26.00,0.00,0.00,0.00,0.00,0.03),('0000000773',148,'045','A3','10 HJS   3914',1.000,1,1,100.00,100.00,0.000,0.000,100.00,NULL,'GUILLOTINA KW-TRIO A3 10 HJS   3914','NO','NO',0,'S',0,0,30,19.27,19.27,16.51,30,30,30,30,'NULL','NULL',NULL,NULL,0,0,'NULL',0,130.00,119.27,0.00,0.00,0.00,0.00),('0000000774',2,'131','FOT','FOTOCOPIA GRAPHOS 75 GR OF',1.000,3,1,19.36,19.36,15.000,0.000,19.00,0,'PAPEL INKJET FOTOCOPIA FOTOCOPIA GRAPHOS 75 GR OF','NO','NO',0,'S',0,0,16.83,16.83,14.45,16.83,16.6667,16.6667,16.6667,16.6667,'NULL','NULL',NULL,NULL,0,0,'NO',0,26.00,0.00,25.50,24.50,0.00,0.00),('0000000775',44,'075',NULL,'PLASTIF OF L/ANGOSTO',1.000,1,1,3.12,3.12,42.000,0.000,3.06,0,'ARCHIVADOR RAY -PERU PLASTIF OF L/ANGOSTO','NO','NO',0,'S',0,0,36.36,51.52,21.21,36.36,36.3636,36.3636,36.3636,36.3636,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.50,0.00,4.00,3.75,3.71,0.00),('0000000776',34,'205',NULL,'ANILLADO A-4 160 HJS CUADRI',1.000,1,1,6.25,6.25,0.000,0.000,6.25,0,'CUADERNO LETTER BOOK ANILLADO A-4 160 HJS CUADRI','NO','NO',0,'S',0,0,42.86,42.86,34.92,42.86,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,'NO',0,7.50,0.00,6.80,0.00,0.00,0.00),('0000000777',2,'080',NULL,'BOND 56 GR A4',1.000,3,1,16.30,16.30,0.000,0.000,16.30,0,'PAPEL DATA BOND 56 GR A4','NO','NO',0,'S',0,0,13.5,13.5,13.5,13.5,13.4969,13.4969,13.4969,13.4969,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.50,0.00,18.00,0.00,0.00,0.00),('0000000695',37,'027',NULL,'A-23 INDEL  NEGRO',1.000,1,1,1.12,1.12,0.000,0.000,1.12,NULL,'PLUMON ARTESCO A-23 INDEL  NEGRO','NO','NO',0,'S',0,0,33.93,33.93,33.93,33.93,33.9286,33.9286,33.9286,33.9286,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.50,0.00,0.00,0.00,0.00,0.00),('0000000696',37,'027',NULL,'A-23 INDEL  ROJO',1.000,1,1,1.12,1.12,0.000,0.000,1.12,NULL,'PLUMON ARTESCO A-23 INDEL  ROJO','NO','NO',0,'S',0,0,33.93,33.93,33.93,33.93,33.9286,33.9286,33.9286,33.9286,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.50,0.00,0.00,0.00,0.00,0.00),('0000000697',37,'027',NULL,'A-23 INDEL  VERDE',1.000,1,1,1.12,1.12,22.000,0.000,1.12,NULL,'PLUMON ARTESCO A-23 INDEL  VERDE','NO','NO',0,'S',0,0,33.93,33.93,33.93,33.93,33.9286,33.9286,33.9286,33.9286,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.50,0.00,0.00,0.00,0.00,0.00),('0000000698',34,'044',NULL,'CUADRI A5 56 GRA 80 HOJ',1.000,1,1,0.50,0.50,0.000,0.000,0.50,NULL,'CUADERNO ATLAS CUADRI A5 56 GRA 80 HOJ','NO','NO',0,'S',0,0,100,100,100,100,100,100,100,100,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.00,0.00,0.00,0.00,0.00,0.00),('0000000699',129,'027',NULL,'A-4 02 ANILL 45MM',1.000,1,1,10.06,10.06,7.000,0.000,10.06,0,'PIONER ARTESCO A-4 02 ANILL 45MM','NO','NO',0,'S',0,0,36.99,36.99,36.99,36.99,36.9863,36.9863,36.9863,36.9863,'NULL','NULL',NULL,NULL,0,0,'NO',0,14.00,0.00,11.00,10.80,0.00,0.00),('0000000700',40,'024',NULL,'1X 40 YDS',1.000,1,1,2.23,2.23,0.000,0.000,2.23,NULL,'CINTA ADHESIVA PEGAFAN 1X 40 YDS','NO','NO',0,'S',0,0,56.95,56.95,56.95,56.95,56.9507,56.9507,56.9507,56.9507,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.50,0.00,0.00,0.00,0.00,0.00),('0000000701',26,'024',NULL,'MASKING TAPE 2X 40 YDS',1.000,1,1,4.87,4.87,647.000,0.000,4.14,0,'CINTA PEGAFAN MASKING TAPE 2X 40 YDS','NO','NO',0,'S',0,0,25.57,25.57,25.57,18.72,25.5708,25.5708,25.5708,25.5708,'NULL','NULL',NULL,NULL,0,0,'NO',0,7.50,0.00,7.00,5.90,5.80,0.00),('0000000702',37,'057',NULL,'123 PIZARR   AZUL',1.000,1,1,0.94,0.94,0.000,0.000,0.94,NULL,'PLUMON VIKINGO 123 PIZARR   AZUL','NO','NO',0,'S',0,0,112.77,112.77,112.77,112.77,112.766,112.766,112.766,112.766,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000000703',37,'057',NULL,'123 PIZARR   NEGRO',1.000,1,1,0.94,0.94,0.000,0.000,0.94,NULL,'PLUMON VIKINGO 123 PIZARR   NEGRO','NO','NO',0,'S',0,0,112.77,112.77,112.77,112.77,112.766,112.766,112.766,112.766,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000000704',37,'057',NULL,'123 PIZARR ROJO',12.000,2,1,20.00,1.67,0.000,5.000,20.00,0,'PLUMON VIKINGO 123 PIZARR ROJO','NO','NO',0,'S',0,0,112.77,112.77,112.77,112.77,112.766,112.766,112.766,112.766,'NULL','NULL',NULL,NULL,0,0,'NO',0,40.00,0.00,0.00,0.00,0.00,0.00),('0000000705',10,'027',NULL,'MINI M-513 METAL',1.000,1,1,2.61,2.61,0.000,0.000,2.61,0,'ENGRAPADOR ARTESCO MINI M-513 METAL','NO','NO',0,'S',0,0,34.1,34.1,34.1,26.44,34.0996,34.0996,34.0996,34.0996,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.50,0.00,2.80,0.00,0.00,0.00),('0000000706',2,'064',NULL,'FOTOGRAFICO A-4 180 GR 20HJS',20.000,8,8,5.90,0.30,0.000,5.000,5.90,0,'PAPEL MILENIUN FOTOGRAFICO A-4 180 GR 20HJS','NO','NO',0,'S',0,0,41.67,41.67,33.33,41.67,41.6667,41.6667,41.6667,41.6667,'NULL','NULL',NULL,NULL,0,0,'NO',0,7.00,0.00,0.00,0.00,0.00,0.40),('0000000707',43,'120',NULL,'JOTTER S0033N/S0705650 NEGRO TINTA NEGRA',1.000,1,1,22.50,22.50,3.000,0.000,22.61,0,'BOLIGRAFO PARKER JOTTER S0033N/S0705650 NEGRO TINTA NEGRA','NO','NO',0,'S',0,0,40.85,40.85,40.85,40.85,40.8451,40.8451,40.8451,40.8451,'NULL','NULL',NULL,NULL,0,0,'NO',0,30.00,0.00,0.00,0.00,0.00,0.00),('0000001895',66,'270','NUL','FC COLORES 500-600-700-800',1.000,1,1,13.42,13.42,16.000,0.000,13.42,0,'CALCULADORA CITIZEN FC COLORES 500-600-700-800','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,17.00,0.00,16.50,15.00,0.00,0.00),('0000000710',132,NULL,NULL,'N 07',100.000,4,1,2.50,0.02,0.000,0.000,2.50,NULL,'VASO N 07','NO','NO',0,'S',0,0,20,20,20,20,20,20,20,20,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.00,0.00,0.00,0.00,0.00,0.03),('0000000711',133,NULL,NULL,'DESCARTABLE',1.000,1,1,0.04,0.04,0.000,0.000,0.04,NULL,'TENEDOR DESCARTABLE','NO','NO',0,'S',0,0,150,400,400,400,150,150,150,150,'NULL','NULL',NULL,NULL,0,0,'NULL',0,0.10,0.20,0.00,0.00,0.00,0.00),('0000000712',134,NULL,NULL,'ROLLO',1.000,1,1,2.00,2.00,7.000,0.000,2.00,0,'PAJA RAFIA ROLLO','NO','NO',0,'S',0,0,100,100,100,100,100,100,100,100,'NULL','NULL',NULL,NULL,0,0,'NO',0,12.00,0.00,0.00,0.00,0.00,0.00),('0000000713',40,'024',NULL,'INVISIBLE 3/4X36 YD',1.000,1,1,4.72,4.72,8.000,0.000,4.72,0,'CINTA ADHESIVA PEGAFAN INVISIBLE 3/4X36 YD','NO','NO',0,'S',0,0,27.12,27.12,27.12,27.12,27.1186,27.1186,27.1186,27.1186,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.00,0.00,5.00,0.00,0.00,0.00),('0000000714',24,NULL,NULL,'BLANCA SATINADA',100.000,7,7,24.04,0.24,0.000,0.000,24.04,NULL,'CARTULINA BLANCA SATINADA','NO','NO',0,'S',0,0,211.98,211.98,211.98,211.98,565.5574,565.5574,565.5574,565.5574,'NULL','NULL',NULL,NULL,0,0,'NULL',0,75.00,0.00,0.00,0.00,0.00,1.60),('0000000715',112,'051',NULL,'ESQUELA 056 GR',1.000,4,1,2.47,2.47,8.000,0.000,2.47,0,'SOBRE BOND GALLO ESQUELA 056 GR','NO','NO',0,'S',0,0,63.4,63.4,63.4,63.4,553.5948,553.5948,553.5948,553.5948,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.00,0.00,3.50,3.00,2.80,0.00),('0000000716',112,'051',NULL,'PAGO',1.000,4,1,4.12,4.12,10.000,0.000,4.04,0,'SOBRE BOND GALLO PAGO','NO','NO',0,'S',0,0,68.92,68.92,68.92,57.66,350.4505,350.4505,1589.18921,350.4505,'NULL','NULL',NULL,NULL,0,0,'NO',0,8.00,0.00,7.50,5.50,0.00,0.00),('0000000717',24,NULL,NULL,'OPALINA SATIN BLANCA 180 GR 70X100 100 HJS',100.000,7,7,109.46,1.09,13.000,92.000,102.69,0,'CARTULINA OPALINA SATIN BLANCA 180 GR 70X100 100 HJS','NO','NO',0,'S',0,0,38.55,38.55,38.55,38.55,80.7229,80.7229,80.7229,80.7229,'NULL','NULL',NULL,NULL,0,0,'NO',0,145.00,0.00,0.00,0.00,0.00,0.00),('0000000718',112,'051',NULL,'GRANDE OF',10.000,3,1,172.52,17.25,3.000,8.000,169.25,0,'SOBRE BOND GALLO GRANDE OF','NO','NO',0,'S',0,0,46.5,46.5,40.13,36.94,218.4713,218.4713,218.4713,218.4713,'NULL','NULL',NULL,NULL,0,0,'NO',0,26.00,0.00,220.00,210.00,0.00,0.00),('0000000719',74,'123',NULL,'MANILA',1.000,4,1,4.20,4.20,10.000,0.000,4.12,0,'SOBRE PAGO MANILA','NO','NO',0,'S',0,0,52.78,52.78,25,38.89,52.7778,52.7778,52.7778,52.7778,'NULL','NULL',NULL,NULL,0,0,'NO',0,7.50,0.00,7.00,5.20,0.00,0.00),('0000000720',3,NULL,NULL,'VOLGA NATURAL 48.8GR A4',1.000,3,1,9.90,9.90,61.000,0.000,9.90,0,'PAPEL PERIODICO VOLGA NATURAL 48.8GR A4','NO','NO',0,'S',0,0,19.27,19.27,19.27,19.27,19.2661,19.2661,19.2661,19.2661,'NULL','NULL',NULL,NULL,0,0,'NO',0,13.50,0.00,13.00,12.50,0.00,0.00),('0000002138',7,'199',NULL,'1 LT QC-211 NEGRO PARA EPSON',1.000,1,1,23.59,23.59,9.000,0.000,23.13,0,'TINTA QUAD COLOR 1 LT QC-211 NEGRO PARA EPSON','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.00,0.00,34.00,28.50,0.00,0.00),('0000000722',41,'135',NULL,'180 YDS   40 MICRAS  VERDE',12.000,12,12,44.17,3.68,0.000,0.000,43.74,0,'CINTA EMBALAJE BRAUN 180 YDS   40 MICRAS  VERDE','NO','NO',0,'S',0,0,31.91,31.91,31.91,23.4,53.1902,53.1902,53.1902,27.6585,'NULL','NULL',NULL,NULL,0,0,'NO',0,52.00,0.00,49.00,0.00,0.00,0.00),('0000000723',41,NULL,NULL,'120 YDS  BRAUN',1.000,1,1,2.65,2.65,0.000,0.000,2.65,0,'CINTA EMBALAJE 120 YDS  BRAUN','NO','NO',0,'S',0,0,50.94,50.94,20.75,32.08,50.9434,50.9434,50.9434,50.9434,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.50,0.00,3.80,0.00,0.00,0.00),('0000000724',40,NULL,NULL,'CARMELITA 3/4 X 90 YDS',1.000,1,1,0.50,0.50,309.000,0.000,0.49,0,'CINTA ADHESIVA CARMELITA 3/4 X 90 YDS','NO','NO',0,'S',0,0,150,275,25,100,150,150,150,150,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.00,0.00,0.90,0.65,0.00,0.00),('0000000725',8,'005',NULL,'S-722 NEUTRO',1.000,1,1,2.10,2.10,48.000,0.000,2.10,0,'ALMOHADILLA SHINY S-722 NEUTRO','NO','NO',0,'S',0,0,80.95,80.95,80.95,80.95,80.9524,80.9524,80.9524,80.9524,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000000726',138,'005',NULL,'MANUAL 03MM N-58',1.000,1,1,4.76,4.76,0.000,0.000,4.76,1,'NUMERADOR SHINY MANUAL 03MM N-58','NO','NO',0,'S',0,0,68.07,68.07,68.07,68.07,68.0672,68.0672,68.0672,68.0672,'NULL','NULL',NULL,NULL,0,0,'NULL',0,8.00,0.00,0.00,0.00,0.00,0.00),('0000000727',138,'005',NULL,'MANUAL 04MM N-48',1.000,1,1,5.04,5.04,3.000,0.000,5.04,NULL,'NUMERADOR SHINY MANUAL 04MM N-48','NO','NO',0,'S',0,0,78.57,78.57,78.57,78.57,78.5714,78.5714,78.5714,78.5714,'NULL','NULL',NULL,NULL,0,0,'NULL',0,9.00,0.00,0.00,0.00,0.00,0.00),('0000000728',138,'005',NULL,'MANUAL 05MM N-38',1.000,1,1,5.32,5.32,3.000,0.000,5.32,NULL,'NUMERADOR SHINY MANUAL 05MM N-38','NO','NO',0,'S',0,0,87.97,87.97,87.97,87.97,87.9699,87.9699,87.9699,87.9699,'NULL','NULL',NULL,NULL,0,0,'NULL',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000000729',139,NULL,NULL,'GRUESA 1 LB',1.000,2,1,9.89,9.89,0.000,0.000,9.89,NULL,'LIGUA GRUESA 1 LB','NO','NO',0,'S',0,0,51.67,51.67,51.67,51.67,51.6684,51.6684,51.6684,51.6684,'NULL','NULL',NULL,NULL,0,0,'NULL',0,15.00,0.00,0.00,0.00,0.00,0.00),('0000000730',140,'077',NULL,'OF AZUL CAJA X 100',100.000,2,1,14.32,0.14,14.000,87.000,14.04,0,'PAPEL CARBON LAYCONSA OF AZUL CAJA X 100','NO','NO',0,'S',0,0,56.25,56.25,56.25,181.25,25,25,25,25,'NULL','NULL',NULL,NULL,0,0,'NO',0,20.00,0.00,18.00,16.80,16.60,0.00),('0000001827',7,'202','NUL','NUEMERADORA',1.000,1,1,3.10,3.10,11.000,0.000,3.26,0,'TINTA GREAT WALL NUEMERADORA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.50,0.00,3.80,0.00,0.00,0.00),('0000000732',141,'050',NULL,'MALLA 34X29.5',1.000,1,1,16.00,16.00,4.000,0.000,16.00,NULL,'PAPELERA OVE MALLA 34X29.5','NO','NO',0,'S',0,0,56.25,56.25,56.25,112.5,56.25,56.25,56.25,56.25,'NULL','NULL',NULL,NULL,0,0,'NULL',0,25.00,0.00,0.00,0.00,0.00,0.00),('0000000733',2,'214',NULL,'FOLCOTE C12  210 GR 70 X 100 100HJS',100.000,7,7,65.82,0.66,1.000,16.000,65.82,0,'PAPEL STARBLANC FOLCOTE C12  210 GR 70 X 100 100HJS','NO','NO',0,'S',0,0,42.86,42.86,7.14,37.5,42.8571,42.8571,42.8571,39.2857,'NULL','NULL',NULL,NULL,0,0,'NO',0,75.00,0.00,0.00,0.00,0.00,0.00),('0000000734',2,'127','FOT','75 GR A3',1000.000,3,1,40.38,0.04,0.000,0.000,40.38,NULL,'PAPEL PIONNER FOTOCOPIA 75 GR A3','NO','NO',0,'S',0,0,16.39,16.39,8.96,16.39,16.3366,16.3366,16.3366,16.3366,'NULL','NULL',NULL,NULL,0,0,'NULL',0,47.00,0.00,0.00,0.00,0.00,0.05),('0000000736',7,'009',NULL,'AMARILLO KODAK ECOLCART S/SEC',1.000,5,5,51.05,51.05,3.000,0.000,51.05,1,'TINTA GRAFINAL AMARILLO KODAK ECOLCART S/SEC','NO','NO',0,'S',0,0,22.93,25.3,22.93,22.93,22.9314,25.2955,22.9314,22.9314,'NULL','NULL',NULL,NULL,0,0,'NO',0,60.00,0.00,0.00,0.00,0.00,0.00),('0000000737',7,'009',NULL,'MAGENTA KODAK ECOLCART S/SEC',1.000,5,5,46.77,46.77,2.000,0.000,46.77,0,'TINTA GRAFINAL MAGENTA KODAK ECOLCART S/SEC','NO','NO',0,'S',0,0,22.93,25.3,22.93,22.93,22.9314,25.2955,22.9314,22.9314,'NULL','NULL',NULL,NULL,0,0,'NO',0,60.00,0.00,0.00,0.00,0.00,0.00),('0000000653',72,'051',NULL,'MANILA A4 + FASTENER',100.000,4,1,15.90,0.16,0.000,0.000,15.90,NULL,'FOLDER GALLO MANILA A4 + FASTENER','NO','NO',0,'S',0,0,88.68,88.68,88.68,88.68,214.4654,214.4654,214.4654,214.4654,'NULL','NULL',NULL,NULL,0,0,'NULL',0,30.00,0.00,0.00,0.00,0.00,0.50),('0000000654',37,'026',NULL,'N° 52 PERMANENT ROJO',12.000,2,1,11.98,1.00,7.000,3.000,11.98,0,'PLUMON FABER N° 52 PERMANENT ROJO','NO','NO',0,'S',0,0,91.3,91.3,56.52,91.3,91.3043,91.3043,91.3043,91.3043,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.00,0.00,17.00,14.80,14.00,0.00),('0000000655',37,'026',NULL,'N° 52 PERMANENT NEGRO',12.000,2,1,11.98,1.00,2.000,2.000,11.98,0,'PLUMON FABER N° 52 PERMANENT NEGRO','NO','NO',0,'S',0,0,91.3,91.3,56.52,73.91,91.3043,91.3043,91.3043,91.3043,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.00,0.00,17.00,14.80,14.00,0.00),('0000000656',37,'026',NULL,'RESALTADOR N° 49 COLORES',12.000,2,1,12.81,1.07,2.000,9.000,12.81,0,'PLUMON FABER RESALTADOR N° 49 COLORES','NO','NO',0,'S',0,0,66.67,66.67,66.67,66.67,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NO',0,15.00,0.00,14.50,13.50,0.00,0.00),('0000000657',37,'026',NULL,'RESALTADOR N° 49 ROSADO',1.000,1,1,1.20,1.20,0.000,0.000,1.20,0,'PLUMON FABER RESALTADOR N° 49 ROSADO','NO','NO',0,'S',0,0,66.67,66.67,66.67,66.67,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.00,0.00,1.40,0.00,0.00,0.00),('0000000658',7,'011',NULL,'C8727A NEGRO (27)',1.000,1,1,58.75,58.75,0.000,0.000,58.75,0,'TINTA HP C8727A NEGRO (27)','NO','NO',0,'S',0,0,24.26,24.26,24.26,27.66,24.2553,24.2553,24.2553,24.2553,'NULL','NULL',NULL,NULL,0,0,'NO',0,80.00,0.00,0.00,0.00,0.00,0.00),('0000000659',32,'011',NULL,'16 GB V245O/ V245L',1.000,1,1,37.00,37.00,0.000,0.000,37.00,NULL,'USB HP 16 GB V245O/ V245L','NO','NO',0,'S',0,0,48.65,29.56,29.56,2.7,48.6486,48.6486,48.6486,48.6486,'NULL','NULL',NULL,NULL,0,0,'NULL',0,55.00,47.94,0.00,0.00,0.00,0.00),('0000000660',32,'011',NULL,'8 GB V195B',1.000,1,1,20.00,20.00,0.000,0.000,20.00,1,'USB HP 8 GB V195B','NO','NO',0,'S',0,0,30,30,30,30,30,30,30,30,'NULL','NULL',NULL,NULL,0,0,'NULL',0,26.00,0.00,0.00,0.00,0.00,0.00),('0000000661',27,'015',NULL,'ZINGARO M628 RETRACTIL  USB',1.000,1,1,20.00,20.00,0.000,0.000,20.00,NULL,'MOUSE MICRONICS ZINGARO M628 RETRACTIL  USB','NO','NO',0,'S',0,0,40,40,15,25,40,40,40,40,'NULL','NULL',NULL,NULL,0,0,'NULL',0,28.00,0.00,0.00,0.00,0.00,0.00),('0000000662',2,'115','A4','FOTOGRAFICO GLOSSY 210 GRS',30.000,2,1,30.00,1.00,0.000,0.000,30.00,1,'PAPEL CANSON A4 FOTOGRAFICO GLOSSY 210 GRS','NO','NO',0,'S',0,0,33.33,33.33,20,33.33,40,40,40,40,'NULL','NULL',NULL,NULL,0,0,'NULL',0,40.00,0.00,0.00,0.00,0.00,1.40),('0000000663',52,'116',NULL,'VINIFAN PORTAPAPELES OF',10.000,8,8,2.53,0.25,1280.000,5.000,2.46,0,'MICA TOP VINIFAN PORTAPAPELES OF','NO','NO',0,'S',0,0,108.33,108.33,66.67,108.33,108.3333,108.3333,108.3333,108.3333,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.00,0.00,3.80,2.90,2.80,0.00),('0000000664',43,'028',NULL,'BPS-GP 0.7 NEGRO',12.000,2,1,21.68,1.81,186.000,5.000,21.26,0,'BOLIGRAFO PILOT BPS-GP 0.7 NEGRO','NO','NO',0,'S',0,0,28.21,28.21,12.82,12.82,28.2051,28.2051,28.2051,28.2051,'NULL','NULL',NULL,NULL,0,0,'NO',0,29.50,0.00,29.00,23.20,23.00,0.00),('0000000665',43,'028',NULL,'BPS-GP 0.7 ROJO',12.000,2,1,21.68,1.81,141.000,9.000,21.26,0,'BOLIGRAFO PILOT BPS-GP 0.7 ROJO','NO','NO',0,'S',0,0,28.21,28.21,10.26,28.21,28.2051,28.2051,28.2051,28.2051,'NULL','NULL',NULL,NULL,0,0,'NO',0,29.50,0.00,29.00,23.20,23.00,0.00),('0000000666',43,'028',NULL,'P/F BP-SF  NEGRO',12.000,2,1,17.81,1.48,30.000,5.000,17.46,0,'BOLIGRAFO PILOT P/F BP-SF  NEGRO','NO','NO',0,'S',0,0,25,25,25,18.75,25,25,25,25,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.00,0.00,21.50,18.80,18.50,0.00),('0000000667',80,'034',NULL,'P/F BP-SF  ROJO',1.000,2,1,1.47,1.47,0.000,0.000,0.00,NULL,'ACOFASTER ACRIMET P/F BP-SF  ROJO','NO','NO',0,'S',0,0,36.05,100.68,34.69,34.69,36.0544,100.6803,34.6939,34.6939,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,2.95,0.00,0.00,0.00,0.00),('0000000668',43,'028',NULL,'P/F BP-SF  ROJO',12.000,2,1,17.81,1.48,35.000,10.000,17.46,0,'BOLIGRAFO PILOT P/F BP-SF  ROJO','NO','NO',0,'S',0,0,25,25,25,18.75,25,25,25,25,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.00,0.00,21.50,18.80,18.50,0.00),('0000000669',71,'057',NULL,'GRAFITO VK TECNICO AMARILLO VERDE  2B C/BORRADOR',12.000,2,1,2.79,0.23,149.000,11.000,2.79,0,'LAPIZ VIKINGO GRAFITO VK TECNICO AMARILLO VERDE  2B C/BORRADOR','NO','NO',0,'S',0,0,63.64,66.67,27.27,66.67,118.1501,118.1501,118.1501,118.1501,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.80,0.00,3.60,3.50,3.00,0.00),('0000000670',14,'027',NULL,'3K MINI  RECARGABLE AZUL',1.000,1,1,1.86,1.86,5.000,0.000,1.86,0,'TAMPON ARTESCO 3K MINI  RECARGABLE AZUL','NO','NO',0,'S',0,0,38.89,38.89,22.22,38.89,38.8889,38.8889,38.8889,38.8889,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,0.00,2.30,2.10,2.00,0.00),('0000000672',97,'117',NULL,'PEGABIEN C/APLICA X60GR',1.000,1,1,0.66,0.66,0.000,0.000,0.66,NULL,'COLA DAVID PEGABIEN C/APLICA X60GR','NO','NO',0,'S',0,0,127.27,127.27,96.97,127.27,127.2727,127.2727,127.2727,127.2727,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.50,0.00,0.00,0.00,0.00,0.00),('0000000673',37,'026',NULL,'N° 23 PERMANENT MULTIMARK JUMBO AZUL',12.000,2,1,29.62,2.47,12.000,6.000,29.04,0,'PLUMON FABER N° 23 PERMANENT MULTIMARK JUMBO AZUL','NO','NO',0,'S',0,0,24.44,24.44,15.56,11.11,24.4444,24.4444,24.4444,24.4444,'NULL','NULL',NULL,NULL,0,0,'NO',0,38.00,0.00,37.00,33.00,32.50,0.00),('0000000674',37,'026',NULL,'N° 23 PERMANENT MULTIMARK JUMBO ROJO',12.000,2,1,24.19,2.02,15.000,10.000,23.72,0,'PLUMON FABER N° 23 PERMANENT MULTIMARK JUMBO ROJO','NO','NO',0,'S',0,0,24.44,24.44,15.56,11.11,24.4444,24.4444,24.4444,24.4444,'NULL','NULL',NULL,NULL,0,0,'NO',0,38.00,0.00,37.00,33.00,32.50,0.00),('0000000675',37,'026',NULL,'N° 23 PERMANENT MULTIMARK JUMBO VERDE',12.000,2,1,23.96,2.00,3.000,7.000,23.96,0,'PLUMON FABER N° 23 PERMANENT MULTIMARK JUMBO VERDE','NO','NO',0,'S',0,0,24.44,24.44,11.11,24.44,24.4444,24.4444,24.4444,24.4444,'NULL','NULL',NULL,NULL,0,0,'NO',0,38.00,0.00,37.00,33.00,32.50,0.00),('0000000676',37,'026',NULL,'N° 23 PERMANENT MULTIMARK JUMBO NEGRO',12.000,2,1,24.19,2.02,96.000,9.000,28.97,0,'PLUMON FABER N° 23 PERMANENT MULTIMARK JUMBO NEGRO','NO','NO',0,'S',0,0,24.44,24.44,11.11,24.44,24.4444,24.4444,24.4444,24.4444,'NULL','NULL',NULL,NULL,0,0,'NO',0,38.00,0.00,37.00,33.00,32.50,0.00),('0000000677',9,'027',NULL,'22H M-515',1.000,1,1,6.98,6.98,3.000,0.000,6.60,0,'EGRAPADOR ARTESCO 22H M-515','NO','NO',0,'S',0,0,22.95,47.54,27.12,14.75,22.9508,22.9508,22.9508,22.9508,'NULL','NULL',NULL,NULL,0,0,'NO',0,7.50,9.00,7.30,0.00,0.00,0.00),('0000000678',34,'118','PEQ','EMPAS 160H CUADR',1.000,2,1,1.57,1.57,0.000,0.000,1.57,0,'CUADERNO PAGODA EMPAS 160H CUADR','NO','NO',0,'S',0,0,122.93,122.93,122.93,122.93,122.9299,122.9299,122.9299,122.9299,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.50,0.00,0.00,0.00,0.00,0.00),('0000000679',66,'035',NULL,'12 DIGIT MX-12B',1.000,1,1,15.15,15.15,111.000,0.000,14.86,0,'CALCULADORA CASIO 12 DIGIT MX-12B','NO','NO',0,'S',0,0,57.14,57.14,28.57,42.86,57.1429,57.1429,57.1429,57.1429,'NULL','NULL',NULL,NULL,0,0,'NO',0,19.50,0.00,19.20,17.30,0.00,0.00),('0000000680',66,'035',NULL,'8  DIGIT HL-4',1.000,1,1,6.48,6.48,1.000,0.000,6.48,0,'CALCULADORA CASIO 8  DIGIT HL-4','NO','NO',0,'S',0,0,23.46,23.46,23.46,8.02,23.4568,23.4568,23.4568,23.4568,'NULL','NULL',NULL,NULL,0,0,'NO',0,8.00,0.00,7.20,0.00,0.00,0.00),('0000000681',13,'022','DE ','HUHUA MFO7103A',1.000,1,1,2.42,2.42,0.000,0.000,2.42,0,'DACTILAR MEMORIS HUHUA MFO7103A','NO','NO',0,'S',0,0,106.61,106.61,106.61,106.61,106.6116,106.6116,106.6116,106.6116,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.00,0.00,0.00,0.00,0.00,0.00),('0000000682',2,'077',NULL,'CARBON A4 NEGRO',100.000,4,1,11.60,0.12,0.000,0.000,13.36,NULL,'PAPEL LAYCONSA CARBON A4 NEGRO','NO','NO',0,'S',0,0,37.93,42.86,20.69,42.86,72.4138,72.4138,72.4138,72.4138,'NULL','NULL',NULL,NULL,0,0,'NULL',0,16.00,16.57,0.00,0.00,0.00,0.20),('0000000683',2,'077',NULL,'CARBON A4 AZUL',100.000,4,1,11.60,0.12,0.000,0.000,13.35,NULL,'PAPEL LAYCONSA CARBON A4 AZUL','NO','NO',0,'S',0,0,37.93,37.93,20.69,46.55,72.4138,72.4138,72.4138,72.4138,'NULL','NULL',NULL,NULL,0,0,'NULL',0,16.00,0.00,0.00,0.00,0.00,0.20),('0000000684',100,'026',NULL,'0.5 MM PM GRIP MATIC 137811',1.000,1,1,2.47,2.47,0.000,0.000,2.14,0,'PORTAMINAS FABER 0.5 MM PM GRIP MATIC 137811','NO','NO',0,'S',0,0,174.73,140.38,121.15,140.38,174.7253,174.7253,174.7253,174.7253,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.50,0.00,3.40,2.90,2.80,0.00),('0000000685',67,'036',NULL,'GRB 700MB  (CON X 50',1.000,4,1,27.34,27.34,0.000,0.000,27.34,NULL,'CD-R IMATION GRB 700MB  (CON X 50','NO','NO',0,'S',0,0,38.99,38.99,28.02,28.02,38.9905,38.9905,38.9905,38.9905,'NULL','NULL',NULL,NULL,0,0,'NULL',0,38.00,0.00,0.00,0.00,0.00,0.00),('0000000686',52,'054',NULL,'AMARILLA P/ANILLADOS A4',100.000,4,1,19.21,0.19,0.000,0.000,19.21,NULL,'MICA CRISTAL AMARILLA P/ANILLADOS A4','NO','NO',0,'S',0,0,30.14,30.14,30.14,30.14,56.1687,56.1687,56.1687,56.1687,'NULL','NULL',NULL,NULL,0,0,'NULL',0,25.00,0.00,0.00,0.00,0.00,0.30),('0000000687',52,'116',NULL,'P/ANILLADOS A4',1.000,4,1,14.46,14.46,707.000,0.000,14.18,0,'MICA TOP P/ANILLADOS A4','NO','NO',0,'S',0,0,40.55,40.55,40.55,40.55,40.5518,40.5518,40.5518,40.5518,'NULL','NULL',NULL,NULL,0,0,'NO',0,17.50,0.00,16.50,0.00,0.00,0.00),('0000000688',52,NULL,NULL,'LISA COLORES P/ANILLADOS A4',1.000,4,1,15.09,15.09,153.000,0.000,14.80,0,'MICA LISA COLORES P/ANILLADOS A4','NO','NO',0,'S',0,0,40.55,40.55,40.55,40.55,40.5518,40.5518,40.5518,40.5518,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.50,0.00,0.00,17.50,0.00,0.00),('0000000689',2,'013',NULL,'FOTOGRAFICO 180GM A-4 20 HJS',1.000,8,8,5.29,5.29,0.000,0.000,5.29,1,'PAPEL EINS FOTOGRAFICO 180GM A-4 20 HJS','NO','NO',0,'S',0,0,40.49,40.49,40.49,37.37,56.1037,56.1037,56.1037,56.1037,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.50,0.00,0.00,0.00,0.00,0.00),('0000000690',52,'054',NULL,'LILA P/ANILLADOS A4',100.000,4,1,21.50,0.22,1.000,90.000,21.50,NULL,'MICA CRISTAL LILA P/ANILLADOS A4','NO','NO',0,'S',0,0,25.58,25.58,16.28,25.58,25.5814,25.5814,25.5814,25.5814,'NULL','NULL',NULL,NULL,0,0,'NULL',0,27.00,0.00,0.00,0.00,0.00,0.27),('0000000691',129,'027',NULL,'A-4 02 ANILL 65MM',1.000,4,1,12.46,12.46,0.000,0.000,12.46,0,'PIONER ARTESCO A-4 02 ANILL 65MM','NO','NO',0,'S',0,0,60.51,60.51,44.46,60.51,60.5136,60.5136,60.5136,60.5136,'NULL','NULL',NULL,NULL,0,0,'NO',0,20.00,0.00,0.00,0.00,0.00,0.00),('0000000692',7,'011',NULL,'C8728AL TRICOLOR (28)',1.000,1,1,75.30,75.30,0.000,0.000,75.30,0,'TINTA HP C8728AL TRICOLOR (28)','NO','NO',0,'S',0,0,26.16,26.16,26.16,30.15,26.162,26.162,26.162,26.162,'NULL','NULL',NULL,NULL,0,0,'NO',0,95.00,0.00,0.00,0.00,0.00,0.00),('0000000694',37,'027',NULL,'A-23 INDEL  AZUL',1.000,1,1,1.12,1.12,14.000,0.000,1.12,1,'PLUMON ARTESCO A-23 INDEL  AZUL','NO','NO',0,'S',0,0,33.93,33.93,33.93,33.93,33.9286,33.9286,33.9286,33.9286,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.50,0.00,0.00,0.00,0.00,0.00),('0000000611',2,'111',NULL,'COUCHE 115 GR 69 X 89 RESMA 250HJS',1.000,7,7,60.26,60.26,0.000,0.000,60.26,2,'PAPEL SUMBRITE COUCHE 115 GR 69 X 89 RESMA 250HJS','NO','NO',0,'S',0,0,29.44,29.44,29.44,29.44,29.4391,29.4391,29.4391,29.4391,'NULL','NULL',NULL,NULL,0,0,'NO',0,83.00,0.00,0.00,0.00,0.00,0.00),('0000000612',19,NULL,NULL,'(P-S)  VERDE',1.000,6,6,19.56,19.56,3.000,0.000,18.60,1,'SOLUCION DE FUENTE (P-S)  VERDE','NO','NO',0,'S',0,0,51.35,42.13,42.13,42.13,51.3514,51.3514,51.3514,51.3514,'NULL','NULL',NULL,NULL,0,0,'NO',0,27.50,0.00,26.00,0.00,0.00,0.00),('0000002133',77,NULL,'NUL','6 X 4 CM',100.000,4,1,25.00,0.25,1.000,31.000,25.00,0,'MADERA PARA SELLO 6 X 4 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,33.00,0.00,0.00,0.00,0.00,0.00),('0000000614',2,'113',NULL,'75 GR  A4',5.000,2,1,99.70,19.94,70.000,3.000,97.83,1,'PAPEL REPORT 75 GR  A4','NO','NO',0,'S',0,0,7.68,7.68,4.87,12.36,7.4766,7.4766,7.4766,7.4766,'NULL','NULL',NULL,NULL,0,0,'NO',0,24.50,0.00,0.00,110.00,109.00,0.00),('0000000615',2,NULL,NULL,'FOLCOTE C14  70 X 100 100HJS  220 GRS',100.000,7,7,66.30,0.66,0.000,0.000,66.30,1,'PAPEL FOLCOTE C14  70 X 100 100HJS  220 GRS','NO','NO',0,'S',0,0,34.24,35.75,29.71,34.24,50.8296,50.8296,50.8296,50.8296,'NULL','NULL',NULL,NULL,0,0,'NULL',0,89.00,90.00,0.00,0.00,0.00,1.00),('0000000616',46,'045',NULL,'9550 PROFESIONAL 300 HJS',1.000,1,1,443.89,443.89,2.000,0.000,443.90,1,'PERFORADOR KW-TRIO 9550 PROFESIONAL 300 HJS','NO','NO',0,'S',0,0,25.16,25.16,23.89,25.16,25.158,25.158,25.158,25.158,'NULL','NULL',NULL,NULL,0,0,'NO',0,580.00,0.00,0.00,0.00,0.00,0.00),('0000000617',126,NULL,NULL,'ALLEANZA #18 1/4',1.000,2,1,1.25,1.25,21.000,0.000,1.40,1,'LIGUITAS ALLEANZA #18 1/4','SI','NO',0,'S',0,0,78.57,78.57,57.14,78.57,78.5714,78.5714,78.5714,78.5714,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.00,0.00,1.50,0.00,0.00,0.00),('0000000618',82,NULL,NULL,'3X5 PAD X 100 HJS',1.000,1,1,2.53,2.53,10.000,0.000,2.53,1,'NOTA ADHESIVA 3X5 PAD X 100 HJS','NO','NO',0,'S',0,0,42.29,42.29,42.29,38.34,42.2925,42.2925,42.2925,42.2925,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.60,0.00,3.00,0.00,0.00,0.00),('0000000619',26,'024',NULL,'MASKING TAPE 1 X 40 YDS',1.000,1,1,2.48,2.48,797.000,0.000,2.08,0,'CINTA PEGAFAN MASKING TAPE 1 X 40 YDS','NO','NO',0,'S',0,0,29.63,29.63,29.63,11.11,29.6296,29.6296,29.6296,11.1111,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.50,0.00,3.40,2.95,2.90,0.00),('0000000620',26,'024',NULL,'MASKING TAPE 24 MM  1 X 20 YDS ESCOLAR',1.000,1,1,1.15,1.15,271.000,0.000,1.14,1,'CINTA PEGAFAN MASKING TAPE 24 MM  1 X 20 YDS ESCOLAR','NO','NO',0,'S',0,0,53.85,53.85,53.85,53.85,53.8462,53.8462,53.8462,53.8462,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.80,0.00,1.60,1.25,0.00,0.00),('0000000621',43,'026',NULL,'TRILUX 035 ROJO',50.000,2,1,15.14,0.30,56.000,31.000,14.84,1,'BOLIGRAFO FABER TRILUX 035 ROJO','NO','NO',0,'S',0,0,61.29,100,29.03,19.35,61.2903,61.2903,61.2903,61.2903,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.00,0.00,17.80,16.50,16.40,0.00),('0000000622',43,'026',NULL,'TRILUX 035 NEGRO',50.000,1,1,15.14,0.30,119.000,43.000,14.84,1,'BOLIGRAFO FABER TRILUX 035 NEGRO','NO','NO',0,'S',0,0,61.29,100,25.81,19.35,61.2903,61.2903,61.2903,61.2903,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.00,0.00,17.80,16.50,16.40,0.00),('0000000623',37,'026',NULL,'N° 123 P/ PIZ. ACRIL NEGRO',12.000,2,1,33.73,2.81,88.000,1.000,33.07,1,'PLUMON FABER N° 123 P/ PIZ. ACRIL NEGRO','NO','NO',0,'S',0,0,36.72,36.72,17.19,17.19,36.7188,36.7188,36.7188,36.7188,'NULL','NULL',NULL,NULL,0,0,'NO',0,38.00,0.00,37.50,34.60,0.00,0.00),('0000000624',37,'026',NULL,'N° 123 P/ PIZ. ACRIL ROJO',12.000,2,1,33.82,2.82,132.000,10.000,33.16,1,'PLUMON FABER N° 123 P/ PIZ. ACRIL ROJO','NO','NO',0,'S',0,0,36.72,36.72,25,17.19,36.7188,36.7188,36.7188,36.7188,'NULL','NULL',NULL,NULL,0,0,'NO',0,38.00,0.00,37.50,34.60,0.00,0.00),('0000000625',7,'027',NULL,'TAMPON NEGRO',1.000,1,1,1.07,1.07,14.000,0.000,1.07,1,'TINTA ARTESCO TAMPON NEGRO','NO','NO',0,'S',0,0,40.19,40.19,12.15,40.19,40.1869,40.1869,40.1869,40.1869,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.50,0.00,1.40,1.25,1.21,0.00),('0000000626',7,'027',NULL,'TAMPON ROJO',1.000,1,1,1.07,1.07,6.000,0.000,1.14,1,'TINTA ARTESCO TAMPON ROJO','NO','NO',0,'S',0,0,40.19,40.19,40.19,12.15,40.1869,40.1869,40.1869,40.1869,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.50,0.00,1.40,1.25,1.21,0.00),('0000000627',37,'026',NULL,'N° 123 P/ PIZ. ACRIL VERDE',12.000,2,1,33.73,2.81,91.000,4.000,33.07,1,'PLUMON FABER N° 123 P/ PIZ. ACRIL VERDE','NO','NO',0,'S',0,0,36.72,36.72,25,17.19,36.7188,36.7188,36.7188,36.7188,'NULL','NULL',NULL,NULL,0,0,'NO',0,38.00,0.00,37.50,34.50,0.00,0.00),('0000000628',33,'075',NULL,'800 FL (400 HJS)    CUADRICULADO',1.000,1,1,18.96,18.96,6.000,0.000,18.60,0,'LIBRO DE ACTAS RAY -PERU 800 FL (400 HJS)    CUADRICULADO','NO','NO',0,'S',0,0,64.1,64.1,28.21,64.1,64.1026,64.1026,64.1026,64.1026,'NULL','NULL',NULL,NULL,0,0,'NO',0,30.00,0.00,28.00,23.50,0.00,0.00),('0000000629',34,NULL,NULL,'SPIRAL1/2 OF X 100 HJS',1.000,1,1,4.50,4.50,0.000,0.000,4.50,NULL,'CUADERNO SPIRAL1/2 OF X 100 HJS','NO','NO',0,'S',0,0,44.44,62.5,62.5,62.5,44.4444,44.4444,44.4444,44.4444,'NULL','NULL',NULL,NULL,0,0,'NULL',0,6.50,7.31,0.00,0.00,0.00,0.00),('0000000630',82,'078',NULL,'3X3 X 100 HJS',1.000,1,1,1.19,1.19,1.000,0.000,1.19,1,'NOTA ADHESIVA STICK 3X3 X 100 HJS','NO','NO',0,'S',0,0,152.1,76.47,76.47,110.08,152.1008,152.1008,152.1008,152.1008,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.00,2.10,0.00,0.00,0.00,0.00),('0000000631',37,'026',NULL,'RESALTADOR N° 49 VERDE',1.000,1,1,1.20,1.20,2.000,0.000,1.20,1,'PLUMON FABER RESALTADOR N° 49 VERDE','NO','NO',0,'S',0,0,66.67,66.67,66.67,66.67,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.00,0.00,1.40,0.00,0.00,0.00),('0000000632',126,NULL,NULL,'ALLEANZA CAJA',1.000,1,1,1.40,1.40,3.000,0.000,1.40,1,'LIGUITAS ALLEANZA CAJA','SI','NO',0,'S',0,0,78.57,78.57,57.14,78.57,78.5714,78.5714,78.5714,78.5714,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.50,0.00,0.00,0.00,0.00,0.00),('0000001459',147,NULL,'NUL','JONATHAN BOLSA 1 LIBRA',1.000,17,17,9.00,9.00,5.000,0.000,9.50,0,'LIGA JONATHAN BOLSA 1 LIBRA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,13.00,0.00,10.10,0.00,0.00,0.00),('0000000634',37,'026',NULL,NULL,1.000,1,1,1.92,1.92,0.000,0.000,1.92,1,'PLUMON FABER','NO','NO',0,'S',0,0,38.89,38.89,22.22,38.89,38.8889,38.8889,38.8889,38.8889,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,0.00,0.00,0.00,0.00,0.00),('0000000635',37,'026',NULL,NULL,1.000,1,1,1.87,1.87,0.000,0.000,1.87,1,'PLUMON FABER','NO','NO',0,'S',0,0,42.05,32.98,32.98,30.68,42.0455,42.0455,42.0455,42.0455,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,2.34,0.00,0.00,0.00,0.00),('0000000636',14,'027',NULL,'2K ROJO',1.000,1,1,2.25,2.25,15.000,0.000,2.50,1,'TAMPON ARTESCO 2K ROJO','NO','NO',0,'S',0,0,122.22,122.22,100,55.56,122.2222,122.2222,122.2222,55.5556,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.00,0.00,2.60,0.00,0.00,0.00),('0000000637',14,'027',NULL,'2K NEGRO',1.000,1,1,2.49,2.49,12.000,0.000,2.50,0,'TAMPON ARTESCO 2K NEGRO','NO','NO',0,'S',0,0,122.22,122.22,77.78,113.33,122.2222,122.2222,122.2222,55.5556,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.50,0.00,0.00,0.00,0.00,0.00),('0000000638',1,'084','ABE','A4 CB',1.000,3,1,24.56,24.56,11.000,0.000,24.56,1,'PAPEL AUTOC. FOCUS ABERG A4 CB','NO','NO',0,'S',0,0,19.31,19.31,14.89,19.31,19.469,19.469,15.0442,19.469,'NULL','NULL',NULL,NULL,0,0,'NO',0,34.00,0.00,33.00,32.00,0.00,0.00),('0000000639',1,'084','ABE','A4 CFB ROSADO',1.000,3,1,23.69,23.69,9.000,0.000,23.69,1,'PAPEL AUTOC. FOCUS ABERG A4 CFB ROSADO','NO','NO',0,'S',0,0,23.35,23.35,18.94,23.35,23.348,23.348,18.9427,23.348,'NULL','NULL',NULL,NULL,0,0,'NO',0,37.00,0.00,36.00,0.00,0.00,0.00),('0000000640',1,'084','ABE','A4 CFB AMARILLO',1.000,3,1,23.69,23.69,31.000,0.000,23.69,1,'PAPEL AUTOC. FOCUS ABERG A4 CFB AMARILLO','NO','NO',0,'S',0,0,23.35,23.35,18.94,23.35,23.348,23.348,18.9427,23.348,'NULL','NULL',NULL,NULL,0,0,'NO',0,37.00,0.00,36.00,0.00,0.00,0.00),('0000000641',1,'084','ABE','A4 CF AMARILLO',1.000,3,1,24.38,24.38,9.000,0.000,24.38,1,'PAPEL AUTOC. FOCUS A4 CF AMARILLO','NO','NO',0,'S',0,0,23.81,23.81,19.05,23.81,23.8095,23.8095,19.0476,23.8095,'NULL','NULL',NULL,NULL,0,0,'NO',0,32.00,0.00,31.00,0.00,0.00,0.00),('0000000642',1,'084','ABE','A4 CF VERDE',1.000,3,1,23.02,23.02,22.000,0.000,23.02,1,'PAPEL AUTOC. FOCUS A4 CF VERDE','NO','NO',0,'S',0,0,23.81,23.81,19.05,23.81,23.8095,23.8095,19.0476,23.8095,'NULL','NULL',NULL,NULL,0,0,'NO',0,30.00,0.00,29.50,0.00,0.00,0.00),('0000000643',1,NULL,'ABE','CFB OF VERDE',1000.000,3,1,27.84,0.03,0.000,0.000,27.84,1,'PAPEL AUTOC. ABERG CFB OF VERDE','NO','NO',0,'S',0,0,16.74,16.74,16.74,16.74,16.9065,16.9065,16.9065,16.9065,'NULL','NULL',NULL,NULL,0,0,'NULL',0,32.50,0.00,0.00,0.00,0.00,0.03),('0000000644',1,NULL,'ABE','CF OF ROSADO',1000.000,3,1,25.20,0.03,0.000,0.000,25.20,NULL,'PAPEL AUTOC. ABERG CF OF ROSADO','NO','NO',0,'S',0,0,17.06,17.06,17.06,17.06,17.0635,17.0635,17.0635,17.0635,'NULL','NULL',NULL,NULL,0,0,'NULL',0,29.50,0.00,0.00,0.00,0.00,0.03),('0000000645',1,'107',NULL,'CFB OF ROSADO',1.000,3,1,34.05,34.05,45.000,0.000,33.82,1,'PAPEL AUTOC. VOTARANTIM CFB OF ROSADO','NO','NO',0,'S',0,0,10.24,10.24,10.24,9.08,10.1449,10.1449,10.1449,10.1449,'NULL','NULL',NULL,NULL,0,0,'NO',0,43.00,0.00,42.50,41.50,40.00,0.00),('0000000646',127,NULL,NULL,'ALGODON HIDROFILO 100 GR',1.000,1,1,3.50,3.50,3.000,0.000,3.50,1,'ALGODON ALGODON HIDROFILO 100 GR','NO','NO',0,'S',0,0,50,50,50,50,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.00,0.00,0.00,0.00,0.00,0.00),('0000000647',43,'026',NULL,'034 NEGRO',50.000,2,1,11.63,0.23,53.000,28.000,11.40,0,'BOLIGRAFO FABER 034 NEGRO','NO','NO',0,'S',0,0,150,163.16,57.89,163.16,150,150,150,150,'NULL','NULL',NULL,NULL,0,0,'NO',0,15.50,0.00,0.00,13.20,12.80,0.00),('0000000648',43,'026',NULL,'034 ROJO',50.000,2,1,11.63,0.23,2.000,48.000,11.40,1,'BOLIGRAFO FABER 034 ROJO','NO','NO',0,'S',0,0,150,163.16,57.89,163.16,150,150,150,150,'NULL','NULL',NULL,NULL,0,0,'NO',0,15.50,0.00,0.00,13.20,12.80,0.00),('0000000649',43,'028',NULL,'G1 - 0.5 NEGRO',12.000,2,1,32.13,2.68,20.000,1.000,31.50,0,'BOLIGRAFO PILOT G1 - 0.5 NEGRO','NO','NO',0,'S',0,0,42.86,42.86,25,33.93,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,'NO',0,42.00,0.00,41.50,36.00,34.50,0.00),('0000000650',43,'028',NULL,'G1 - 0.5 ROJO',12.000,2,1,32.11,2.68,47.000,8.000,31.48,1,'BOLIGRAFO PILOT G1 - 0.5 ROJO','NO','NO',0,'S',0,0,42.86,48.15,10.71,33.93,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,'NO',0,42.00,0.00,41.50,36.00,34.50,0.00),('0000000651',25,'011',NULL,'36 A',1.000,1,1,214.50,214.50,2.000,0.000,226.69,1,'TONER HP 36 A','NO','NO',0,'S',0,0,22.8,22.8,22.8,22.8,22.7979,22.7979,22.7979,22.7979,'NULL','NULL',NULL,NULL,0,0,'NO',0,245.00,0.00,235.00,0.00,0.00,0.00),('0000000652',72,'051',NULL,'MANILA OF',100.000,4,1,18.07,0.18,72.000,10.000,16.01,0,'FOLDER GALLO MANILA OF','NO','NO',0,'S',0,0,36.36,36.36,16.88,29.87,36.3636,36.3636,36.3636,36.3636,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.00,0.00,21.50,20.00,0.00,0.00),('0000000566',17,'105',NULL,NULL,1.000,6,6,24.00,24.00,0.000,0.000,24.00,1,'PREGO LION GRAF','NO','NO',0,'S',0,0,33.33,37.5,29.17,33.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NULL',0,32.00,33.00,0.00,0.00,0.00,0.00),('0000000567',1,'082',NULL,'CFB OF BLANCO',1000.000,3,1,34.50,0.03,0.000,0.000,34.50,1,'PAPEL AUTOC. IMPRESSION CFB OF BLANCO','NO','NO',0,'S',0,0,1.45,6.06,6.06,6.06,1.4493,1.4493,1.4493,1.4493,'NULL','NULL',NULL,NULL,0,0,'NULL',0,35.00,36.59,0.00,0.00,0.00,0.04),('0000000569',2,NULL,NULL,'ADHESIVO  ARCONVERT T /A4',100.000,4,1,13.33,0.13,19.000,80.000,13.33,1,'PAPEL ADHESIVO  ARCONVERT T /A4','NO','NO',0,'S',0,0,35.03,13.35,13.35,13.35,275.0938,275.0938,275.0938,275.0938,'NULL','NULL',NULL,NULL,0,0,'NULL',0,18.00,15.11,0.00,0.00,0.00,0.50),('0000001341',1,'084','NUL','OF CF AMARILLO',1.000,3,1,26.45,26.45,0.000,0.000,26.45,0,'PAPEL AUTOC. FOCUS OF CF AMARILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,33.50,0.00,33.00,32.50,0.00,0.00),('0000000571',2,'108',NULL,'PERIODICIO NATURAL A4 48.8 GR',1000.000,3,1,10.20,0.01,0.000,0.000,10.20,NULL,'PAPEL PRAXCOM PERIODICIO NATURAL A4 48.8 GR','NO','NO',0,'S',0,0,17.65,20,12.75,9.8,17.6471,17.6471,17.6471,17.6471,'NULL','NULL',NULL,NULL,0,0,'NULL',0,12.00,12.24,0.00,0.00,0.00,0.01),('0000000572',4,'007',NULL,'4912',1.000,1,1,11.31,11.31,2.000,0.000,11.09,1,'SELLO TRODAT 4912','NO','NO',0,'S',0,0,35.87,41.3,25,30.43,35.8696,35.8696,35.8696,35.8696,'NULL','NULL',NULL,NULL,0,0,'NO',0,13.00,0.00,12.80,12.00,0.00,0.00),('0000000573',8,'005','FEC','S-826D    S-400-7C',1.000,1,1,4.43,4.43,7.000,0.000,4.34,1,'ALMOHADILLA SHINY FECHADOR S-826D    S-400-7C','NO','NO',0,'S',0,0,76.47,76.47,76.47,76.47,76.4706,76.4706,76.4706,76.4706,'NULL','NULL',NULL,NULL,0,0,'NO',0,7.00,0.00,6.50,5.50,0.00,0.00),('0000000574',8,'005',NULL,'S-822 / S-1822 /S-842 NEGRO',1.000,1,1,3.27,3.27,41.000,0.000,3.21,0,'ALMOHADILLA SHINY S-822 / S-1822 /S-842 NEGRO','NO','NO',0,'S',0,0,37.93,42.86,31.03,42.86,37.931,37.931,37.931,37.931,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.00,0.00,4.40,0.00,0.00,0.00),('0000000576',8,'005',NULL,'S-823 / S-1823  843 NEGRO',1.000,1,1,3.50,3.50,60.000,0.000,3.43,0,'ALMOHADILLA SHINY S-823 / S-1823  843 NEGRO','NO','NO',0,'S',0,0,36.36,50,30.3,43.33,36.3636,36.3636,36.3636,36.3636,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.00,0.00,5.50,0.00,0.00,0.00),('0000000577',8,'005',NULL,'S-824',1.000,1,1,3.67,3.67,18.000,0.000,3.67,0,'ALMOHADILLA SHINY S-824','NO','NO',0,'S',0,0,57.89,57.89,40.35,57.89,57.8947,57.8947,57.8947,57.8947,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.50,0.00,4.80,4.40,4.10,0.00),('0000000578',8,'005',NULL,'S-825 NEGRO',1.000,1,1,3.15,3.15,10.000,0.000,3.15,NULL,'ALMOHADILLA SHINY S-825 NEGRO','NO','NO',0,'S',0,0,52.38,52.38,42.86,52.38,52.381,52.381,52.381,52.381,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.80,0.00,0.00,0.00,0.00,0.00),('0000000579',8,'005',NULL,'S-826',1.000,1,1,2.85,2.85,8.000,0.000,2.85,1,'ALMOHADILLA SHINY S-826','NO','NO',0,'S',0,0,57.89,57.89,57.89,57.89,57.8947,57.8947,57.8947,57.8947,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.50,0.00,0.00,0.00,0.00,0.00),('0000000580',8,'005',NULL,'S-827 NEGRO',1.000,1,1,3.20,3.20,17.000,0.000,3.20,1,'ALMOHADILLA SHINY S-827 NEGRO','NO','NO',0,'S',0,0,56.25,56.25,56.25,56.25,56.25,56.25,56.25,56.25,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.00,0.00,4.50,0.00,0.00,0.00),('0000000581',8,'005',NULL,'S-828 NEGRA',1.000,1,1,3.30,3.30,13.000,0.000,3.30,1,'ALMOHADILLA SHINY S-828 NEGRA','NO','NO',0,'S',0,0,66.67,66.67,66.67,66.67,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NULL',0,5.50,0.00,0.00,0.00,0.00,0.00),('0000000582',8,'005',NULL,'S-829',1.000,1,1,4.00,4.00,20.000,0.000,4.00,1,'ALMOHADILLA SHINY S-829','NO','NO',0,'S',0,0,37.5,37.5,37.5,37.5,37.5,37.5,37.5,37.5,'NULL','NULL',NULL,NULL,0,0,'NULL',0,5.50,0.00,0.00,0.00,0.00,0.00),('0000000583',4,'005',NULL,'MAQUINA S-845',1.000,1,1,9.55,9.55,3.000,0.000,9.55,NULL,'SELLO SHINY MAQUINA S-845','NO','NO',0,'S',0,0,46.6,46.6,36.13,46.6,46.5969,46.5969,46.5969,46.5969,'NULL','NULL',NULL,NULL,0,0,'NULL',0,14.00,0.00,0.00,0.00,0.00,0.00),('0000000584',4,'005',NULL,'PREMIUM S-1822',1.000,1,1,7.50,7.50,0.000,0.000,7.50,1,'SELLO SHINY PREMIUM S-1822','NO','NO',0,'S',0,0,33.33,33.33,26.67,33.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NULL',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000000585',4,'005',NULL,'S-310',1.000,1,1,7.80,7.80,0.000,0.000,7.80,NULL,'SELLO SHINY S-310','NO','NO',0,'S',0,0,41.03,41.03,28.21,41.03,41.0256,41.0256,41.0256,41.0256,'NULL','NULL',NULL,NULL,0,0,'NULL',0,11.00,0.00,0.00,0.00,0.00,0.00),('0000000586',4,'005',NULL,'S-530',1.000,1,1,13.16,13.16,14.000,0.000,13.16,1,'SELLO SHINY S-530','NO','NO',0,'S',0,0,32.35,40.63,35.42,40.63,32.3529,32.3529,32.3529,32.3529,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.00,0.00,17.50,15.50,14.90,0.00),('0000000587',4,'005',NULL,'S-826',1.000,1,1,13.70,13.70,36.000,0.000,13.43,0,'SELLO SHINY S-826','NO','NO',0,'S',0,0,48.51,48.51,38.61,48.51,48.5149,48.5149,48.5149,48.5149,'NULL','NULL',NULL,NULL,0,0,NULL,0,18.50,0.00,18.00,17.00,16.00,0.00),('0000000588',4,'005',NULL,'S-833',1.000,1,1,11.00,11.00,2.000,0.000,11.00,NULL,'SELLO SHINY S-833','NO','NO',0,'S',0,0,36.36,36.36,27.27,36.36,36.3636,36.3636,36.3636,36.3636,'NULL','NULL',NULL,NULL,0,0,'NULL',0,15.00,0.00,0.00,0.00,0.00,0.00),('0000001843',56,'024','NUL','P CD/DVD (PQTX100)',100.000,4,1,26.49,0.26,12.000,36.000,21.36,0,'ETIQUETA PEGAFAN P CD/DVD (PQTX100)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,35.00,0.00,0.00,0.00,0.00,0.00),('0000000589',4,'005',NULL,'S-835',1.000,1,1,10.10,10.10,4.000,0.000,10.10,NULL,'SELLO SHINY S-835','NO','NO',0,'S',0,0,48.51,48.51,38.61,48.51,48.5149,48.5149,48.5149,48.5149,'NULL','NULL',NULL,NULL,0,0,'NULL',0,15.00,0.00,0.00,0.00,0.00,0.00),('0000000590',4,'005',NULL,'S-836',1.000,1,1,11.70,11.70,0.000,0.000,11.70,NULL,'SELLO SHINY S-836','NO','NO',0,'S',0,0,36.75,36.75,32.48,36.75,36.7521,36.7521,36.7521,36.7521,'NULL','NULL',NULL,NULL,0,0,'NULL',0,16.00,0.00,0.00,0.00,0.00,0.00),('0000000591',2,'153',NULL,'COUCHE 115 GR A4',1000.000,3,1,27.30,0.03,0.000,0.000,27.30,1,'PAPEL EXPLORE COUCHE 115 GR A4','NO','NO',0,'S',0,0,28.21,28.21,28.21,28.21,28.2051,28.2051,28.2051,28.2051,'NULL','NULL',NULL,NULL,0,0,'NULL',0,35.00,0.00,0.00,0.00,0.00,0.04),('0000000592',124,'027',NULL,'ESCALA 1/20',1.000,1,1,5.90,5.90,0.000,0.000,5.90,0,'ESCALIMETRO ARTESCO ESCALA 1/20','NO','NO',0,'S',0,0,35.59,35.59,18.64,35.59,35.5932,35.5932,35.5932,35.5932,'NULL','NULL',NULL,NULL,0,0,'NO',0,8.00,0.00,6.30,0.00,0.00,0.00),('0000001606',11,'188','NUL','23/10 X 1000',1.000,2,1,2.40,2.40,0.000,0.000,2.49,0,'GRAPAS EAGLE 23/10 X 1000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,0.00,0.00,0.00,0.00),('0000000594',2,NULL,NULL,'CALCADOR NORMA',1.000,2,1,40.00,40.00,0.000,0.000,40.00,1,'PAPEL CALCADOR NORMA','NO','NO',0,'S',0,0,25,25,25,25,25,25,25,25,'NULL','NULL',NULL,NULL,0,0,'NULL',0,50.00,0.00,0.00,0.00,0.00,0.00),('0000000595',25,'011',NULL,'78 A     CE278A P1566/P1606DN 2.1K',1.000,1,1,224.43,224.43,5.000,0.000,224.16,1,'TONER HP 78 A     CE278A P1566/P1606DN 2.1K','NO','NO',0,'S',0,0,16.58,16.58,12.95,11.4,16.5803,16.5803,16.5803,16.5803,'NULL','NULL',NULL,NULL,0,0,'NO',0,249.00,0.00,245.00,239.00,0.00,0.00),('0000000596',125,NULL,NULL,'OLIMPUS DIGITAL',1.000,1,1,310.00,310.00,0.000,0.000,310.00,1,'GRAVADORA DE VOZ OLIMPUS DIGITAL','NO','NO',0,'S',0,0,32.26,45.16,32.26,32.26,32.2581,32.2581,32.2581,32.2581,'NULL','NULL',NULL,NULL,0,0,'NULL',0,410.01,450.00,0.00,0.00,0.00,0.00),('0000000597',1,'107',NULL,'CB  OF',1.000,3,1,31.30,31.30,347.000,0.000,31.06,5,'PAPEL AUTOC. VOTARANTIM CB  OF','NO','NO',0,'S',0,0,10.51,11.29,9.68,11.29,10.5769,10.5769,10.5769,10.5769,'NULL','NULL',NULL,NULL,0,0,'NO',0,40.00,0.00,39.50,38.50,36.00,0.00),('0000000598',1,'107',NULL,'CF  OF AMARILLO',1.000,3,1,28.56,28.56,191.000,0.000,28.36,5,'PAPEL AUTOC. VOTARANTIM CF  OF AMARILLO','NO','NO',0,'S',0,0,12.76,14.94,10.99,14.94,12.6761,12.6761,12.6761,12.6761,'NULL','NULL',NULL,NULL,0,0,'NO',0,38.00,0.00,37.50,36.00,34.00,0.00),('0000000599',1,'107',NULL,'CF  OF ROSADO',1.000,3,1,28.56,28.56,73.000,0.000,28.01,5,'PAPEL AUTOC. VOTARANTIM CF  OF ROSADO','NO','NO',0,'S',0,0,12.76,15.4,12.54,16.11,12.6761,12.6761,12.6761,12.6761,'NULL','NULL',NULL,NULL,0,0,'NO',0,38.00,0.00,37.50,36.00,34.00,0.00),('0000000600',1,'107',NULL,'CF  OF CELESTE',1.000,3,1,26.88,26.88,35.000,0.000,28.19,5,'PAPEL AUTOC. VOTARANTIM CF  OF CELESTE','NO','NO',0,'S',0,0,12.76,14.94,13.15,14.94,12.6761,12.6761,12.6761,12.6761,'NULL','NULL',NULL,NULL,0,0,'NO',0,38.00,0.00,37.50,36.00,34.00,0.00),('0000000601',1,'107',NULL,'CF  OF VERDE',1.000,3,1,28.56,28.56,61.000,0.000,28.36,5,'PAPEL AUTOC. VOTARANTIM CF  OF VERDE','NO','NO',0,'S',0,0,13.6,14.94,13.15,14.94,13.4752,13.4752,13.4752,13.4752,'NULL','NULL',NULL,NULL,0,0,'NO',0,38.00,0.00,37.50,36.00,34.00,0.00),('0000000602',1,'107',NULL,'CFB OF VERDE',1.000,3,1,34.05,34.05,27.000,0.000,33.59,1,'PAPEL AUTOC. VOTARANTIM CFB OF VERDE','NO','NO',0,'S',0,0,10.92,10.92,10.92,10.92,10.7872,10.7872,10.7872,10.7872,'NULL','NULL',NULL,NULL,0,0,'NO',0,43.00,0.00,42.50,41.50,40.00,0.00),('0000000603',1,'107',NULL,'CFB OF AMARILLO',1.000,3,1,34.05,34.05,28.000,0.000,33.40,5,'PAPEL AUTOC. VOTARANTIM CFB OF AMARILLO','NO','NO',0,'S',0,0,10.92,10.92,10.92,10.92,10.7872,10.7872,10.7872,10.7872,'NULL','NULL',NULL,NULL,0,0,'NO',0,43.00,0.00,42.50,41.50,40.00,0.00),('0000000604',1,'107',NULL,'CFB OF CELESTE',1.000,3,1,34.05,34.05,41.000,0.000,33.59,5,'PAPEL AUTOC. VOTARANTIM CFB OF CELESTE','NO','NO',0,'S',0,0,10.92,10.92,10.92,10.92,10.7872,10.7872,10.7872,10.7872,'NULL','NULL',NULL,NULL,0,0,'NO',0,43.00,0.00,42.50,41.50,40.00,0.00),('0000000605',2,'108',NULL,'BOND 56 GR  OF',1.000,3,1,18.98,18.98,0.000,0.000,18.98,5,'PAPEL PRAXCOM BOND 56 GR  OF','NO','NO',0,'S',0,0,12.66,12.66,9.98,12.66,12.9032,12.9032,12.9032,12.9032,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.50,0.00,22.00,0.00,0.00,0.00),('0000002140',7,'199',NULL,'1 LT QC-213 MAGENTA PARA EPSON',1.000,1,1,23.59,23.59,6.000,0.000,23.13,0,'TINTA QUAD COLOR 1 LT QC-213 MAGENTA PARA EPSON','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.00,0.00,34.00,28.50,0.00,0.00),('0000000607',3,'109',NULL,'48.8 GR OF AMARILLO',1000.000,3,1,13.48,0.01,0.000,0.000,13.48,5,'PAPEL PERIODICO TOMI PAPER 48.8 GR OF AMARILLO','NO','NO',0,'S',0,0,14.99,18.69,14.99,14.99,14.8148,18.5185,14.8148,14.8148,'NULL','NULL',NULL,NULL,0,0,'NULL',0,15.50,16.00,0.00,0.00,0.00,0.02),('0000000608',3,'109',NULL,'48.8 GR OF MELON',1000.000,3,1,13.48,0.01,0.000,0.000,13.48,5,'PAPEL PERIODICO TOMI PAPER 48.8 GR OF MELON','NO','NO',0,'S',0,0,14.99,18.69,14.99,14.99,14.8148,18.5185,14.8148,14.8148,'NULL','NULL',NULL,NULL,0,0,'NULL',0,15.50,16.00,0.00,0.00,0.00,0.02),('0000000609',3,'109',NULL,'48.8 GR OF VERDE',1000.000,3,1,13.48,0.01,0.000,0.000,13.48,5,'PAPEL PERIODICO TOMI PAPER 48.8 GR OF VERDE','NO','NO',0,'S',0,0,14.99,18.69,14.99,14.99,14.8148,18.5185,14.8148,14.8148,'NULL','NULL',NULL,NULL,0,0,'NULL',0,15.50,16.00,0.00,0.00,0.00,0.02),('0000000610',2,'110',NULL,'BOND FOTOCOPIA 70 GR  A4',1000.000,3,1,17.20,0.02,0.000,0.000,17.20,1,'PAPEL PAPER LINE BOND FOTOCOPIA 70 GR  A4','NO','NO',0,'S',0,0,16.28,19.19,4.65,10.47,16.2791,16.2791,16.2791,16.2791,'NULL','NULL',NULL,NULL,0,0,'NULL',0,20.00,20.50,0.00,0.00,0.00,0.02),('0000000525',3,NULL,NULL,'VOLGA RSM 500 48.8GR 61X86 CORTE +',1.000,7,7,37.98,37.98,73.000,0.000,37.28,0,'PAPEL PERIODICO VOLGA RSM 500 48.8GR 61X86 CORTE +','NO','NO',0,'S',0,0,27.23,27.23,27.23,19.59,27.2265,27.2265,27.2265,27.2265,'NULL','NULL',NULL,NULL,0,0,'NO',0,55.00,0.00,54.00,0.00,0.00,0.00),('0000000524',2,NULL,NULL,'TOALLA X 3',1.000,8,8,4.50,4.50,0.000,0.000,4.50,0,'PAPEL TOALLA X 3','NO','NO',0,'S',0,0,900,900,900,900,900,900,900,900,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.00,0.00,0.00,0.00,0.00,0.00),('0000000526',3,NULL,NULL,'VOLGA RSM 500 69 X 89 48.8GR CORTE +',1.000,7,7,53.91,53.91,1.000,0.000,53.91,0,'PAPEL PERIODICO VOLGA RSM 500 69 X 89 48.8GR CORTE +','NO','NO',0,'S',0,0,20,20,15.79,11.58,20,20,20,20,'NULL','NULL',NULL,NULL,0,0,'NO',0,55.00,0.00,0.00,0.00,0.00,0.00),('0000000527',33,'075',NULL,'200F (100 HJ) RAYADO',1.000,1,1,5.16,5.16,39.000,0.000,5.06,1,'LIBRO DE ACTAS RAY -PERU 200F (100 HJ) RAYADO','NO','NO',0,'S',0,0,73.08,50,33.33,50,73.0769,73.0769,73.0769,73.0769,'NULL','NULL',NULL,NULL,0,0,'NO',0,8.50,0.00,8.00,6.10,0.00,0.00),('0000000528',10,'045',NULL,'DE METAL T/ ALICATE 5742',1.000,1,1,25.86,25.86,14.000,0.000,25.86,0,'ENGRAPADOR KW-TRIO DE METAL T/ ALICATE 5742','NO','NO',0,'S',0,0,30.23,39.53,20.93,30.23,30.2326,30.2326,30.2326,30.2326,'NULL','NULL',NULL,NULL,0,0,'NO',0,32.00,0.00,28.00,0.00,0.00,0.00),('0000000529',46,'045',NULL,'PROFESIONAL 3 PERFORACIONES  30 HJ  963',1.000,1,1,44.50,44.50,0.000,0.000,44.50,NULL,'PERFORADOR KW-TRIO PROFESIONAL 3 PERFORACIONES  30 HJ  963','NO','NO',0,'S',0,0,46.07,46.07,46.07,46.07,46.0674,46.0674,46.0674,46.0674,'NULL','NULL',NULL,NULL,0,0,'NULL',0,65.00,0.00,0.00,0.00,0.00,0.00),('0000000530',4,'005',NULL,'S-846',1.000,1,1,9.45,9.45,17.000,0.000,9.45,NULL,'SELLO SHINY S-846','NO','NO',0,'S',0,0,58.73,69.31,48.15,58.73,58.7302,69.3122,48.1481,58.7302,'NULL','NULL',NULL,NULL,0,0,'NULL',0,15.00,16.00,0.00,0.00,0.00,0.00),('0000000531',4,'005',NULL,'AUTOMATICO S-308',1.000,1,1,7.47,7.47,6.000,0.000,7.47,NULL,'SELLO SHINY AUTOMATICO S-308','NO','NO',0,'S',0,0,27.18,33.87,20.48,27.18,27.1754,33.8688,20.4819,27.1754,'NULL','NULL',NULL,NULL,0,0,'NULL',0,9.50,10.00,0.00,0.00,0.00,0.00),('0000000532',4,'005',NULL,'AUTOMATICO S-510',1.000,1,1,8.75,8.75,47.000,0.000,8.75,0,'SELLO SHINY AUTOMATICO S-510','NO','NO',0,'S',0,0,30.43,30.43,23.19,30.43,30.4348,30.4348,30.4348,30.4348,'NULL','NULL',NULL,NULL,0,0,'NO',0,11.50,0.00,11.20,10.50,10.00,0.00),('0000000533',4,'005',NULL,'AUTOMATICO S-542',1.000,1,1,19.23,19.23,21.000,0.000,19.23,0,'SELLO SHINY AUTOMATICO S-542','NO','NO',0,'S',0,0,23.46,23.46,17.28,23.46,23.4568,23.4568,23.4568,23.4568,'NULL','NULL',NULL,NULL,0,0,'NO',0,25.00,0.00,23.50,22.20,22.00,0.00),('0000000534',4,'005',NULL,'AUTOMATICO S-822',1.000,1,1,6.15,6.15,3.000,0.000,6.15,NULL,'SELLO SHINY AUTOMATICO S-822','NO','NO',0,'S',0,0,21.95,23.58,15.45,21.95,21.9512,21.9512,21.9512,21.9512,'NULL','NULL',NULL,NULL,0,0,'NULL',0,7.50,7.60,0.00,0.00,0.00,0.00),('0000000535',4,'005',NULL,'AUTOMATICO S-825',1.000,1,1,9.50,9.50,9.000,0.000,9.50,NULL,'SELLO SHINY AUTOMATICO S-825','NO','NO',0,'S',0,0,42.11,42.11,42.11,42.11,42.1053,42.1053,42.1053,42.1053,'NULL','NULL',NULL,NULL,0,0,'NULL',0,13.50,0.00,0.00,0.00,0.00,0.00),('0000000536',4,'005',NULL,'AUTOMATICO S-831',1.000,1,1,8.80,8.80,9.000,0.000,8.80,NULL,'SELLO SHINY AUTOMATICO S-831','NO','NO',0,'S',0,0,25,25,25,25,25,25,25,25,'NULL','NULL',NULL,NULL,0,0,'NULL',0,11.00,0.00,0.00,0.00,0.00,0.00),('0000000537',4,'005',NULL,'FECHADOR S-524D',1.000,1,1,12.19,12.19,2.000,0.000,12.19,NULL,'SELLO SHINY FECHADOR S-524D','NO','NO',0,'S',0,0,27.15,31.26,23.05,27.15,27.1534,31.2551,23.0517,27.1534,'NULL','NULL',NULL,NULL,0,0,'NULL',0,15.50,16.00,0.00,0.00,0.00,0.00),('0000000538',4,'005',NULL,'FECHADOR S-826D',1.000,1,1,19.22,19.22,38.000,0.000,18.96,0,'SELLO SHINY FECHADOR S-826D','NO','NO',0,'S',0,0,54.29,54.29,37.14,54.29,54.2857,54.2857,54.2857,54.2857,'NULL','NULL',NULL,NULL,0,0,'NO',0,26.00,0.00,24.00,22.60,21.80,0.00),('0000000539',4,'005',NULL,'FECHADOR S-836D',1.000,1,1,15.60,15.60,0.000,0.000,15.60,NULL,'SELLO SHINY FECHADOR S-836D','NO','NO',0,'S',0,0,41.03,41.03,31.41,41.03,41.0256,41.0256,41.0256,41.0256,'NULL','NULL',NULL,NULL,0,0,'NULL',0,22.00,0.00,0.00,0.00,0.00,0.00),('0000000540',4,'005',NULL,'MARCADOR DE AGUA EM-5',1.000,1,1,30.80,30.80,0.000,0.000,30.80,NULL,'SELLO SHINY MARCADOR DE AGUA EM-5','NO','NO',0,'S',0,0,13.64,16.88,10.39,13.64,13.6364,16.8831,10.3896,13.6364,'NULL','NULL',NULL,NULL,0,0,'NULL',0,35.00,36.00,0.00,0.00,0.00,0.00),('0000000541',4,'005',NULL,'MARCADOR DE AGUA ES-5',1.000,1,1,27.65,27.65,0.000,0.000,27.65,NULL,'SELLO SHINY MARCADOR DE AGUA ES-5','NO','NO',0,'S',0,0,15.73,19.35,12.12,15.73,15.7324,19.349,12.1157,15.7324,'NULL','NULL',NULL,NULL,0,0,'NULL',0,32.00,33.00,0.00,0.00,0.00,0.00),('0000000542',35,'048','MAR','Nª 1 MARIPOSA GRANDE',1.000,2,1,1.50,1.50,0.000,0.000,1.50,0,'CLIPS KP Nª 1 MARIPOSA GRANDE','NO','NO',0,'S',0,0,66.67,133.33,66.67,100,100,132,60,100,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.00,0.00,1.70,0.00,0.00,0.00),('0000000543',35,'048','MAR','MARIPOSA Nº 2',1.000,2,1,2.20,2.20,25.000,0.000,2.20,0,'CLIPS KP MARIPOSA Nº 2','NO','NO',0,'S',0,0,45.45,81.82,36.36,59.09,184.0909,184.0909,36.3636,184.0909,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.00,0.00,2.50,0.00,0.00,0.00),('0000000544',11,'048',NULL,'26/6 (CJA X 1000)',1.000,2,1,0.45,0.45,2.000,0.000,0.45,0,'GRAPAS KP 26/6 (CJA X 1000)','NO','NO',0,'S',0,0,122.22,233.33,77.78,122.22,122.2222,233.3333,77.7778,122.2222,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.00,1.50,0.70,0.00,0.00,0.00),('0000000545',11,'048',NULL,'26/6 (CJA X 5000)',1.000,2,1,1.25,1.25,376.000,0.000,1.23,0,'GRAPAS KP 26/6 (CJA X 5000)','NO','NO',0,'S',0,0,76.47,66.67,38.89,66.67,76.4706,76.4706,76.4706,76.4706,'NULL','NULL',NULL,NULL,0,0,NULL,0,3.00,0.00,2.50,1.90,1.80,0.00),('0000000546',4,'005',NULL,'PERSONAL PRINTER S822',1.000,1,1,6.15,6.15,0.000,0.000,6.15,NULL,'SELLO SHINY PERSONAL PRINTER S822','NO','NO',0,'S',0,0,21.95,21.95,13.82,21.95,21.9512,21.9512,13.8211,21.9512,'NULL','NULL',NULL,NULL,0,0,'NULL',0,7.50,0.00,0.00,0.00,0.00,0.00),('0000000547',118,'218',NULL,'EJECUTIVA FILO DORADO IMANTADO AR-092 2018',1.000,1,1,14.12,14.12,0.000,0.000,13.85,0,'AGENDA TWINS EJECUTIVA FILO DORADO IMANTADO AR-092 2018','NO','NO',0,'S',0,0,27.91,27.91,22.09,27.91,27.907,27.907,27.907,27.907,'NULL','NULL',NULL,NULL,0,0,'NO',0,20.00,0.00,18.00,16.90,16.50,0.00),('0000000548',118,'218',NULL,'PEQUEÑA NOTEBOOK AR-0882',1.000,1,1,4.86,4.86,2.000,0.000,4.76,0,'AGENDA TWINS PEQUEÑA NOTEBOOK AR-0882','NO','NO',0,'S',0,0,30.72,30.72,17.65,30.72,30.719,30.719,30.719,30.719,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.50,0.00,6.00,5.50,0.00,0.00),('0000000549',4,'005',NULL,'FECHADOR S-542D',1.000,1,1,23.65,23.65,25.000,0.000,23.65,0,'SELLO SHINY FECHADOR S-542D','NO','NO',0,'S',0,0,30.65,30.65,20.6,30.65,30.6533,30.6533,30.6533,30.6533,'NULL','NULL',NULL,NULL,0,0,NULL,0,30.00,0.00,29.00,27.50,0.00,0.00),('0000000550',119,NULL,NULL,'LASER T/LAPICERO IMPORTADO C/MADERA',1.000,1,1,5.60,5.60,1.000,0.000,5.60,0,'PUNTERO LASER T/LAPICERO IMPORTADO C/MADERA','NO','NO',0,'S',0,0,75.88,75.88,75.88,75.88,75.8794,75.8794,75.8794,75.8794,'NULL','NULL',NULL,NULL,0,0,'NO',0,12.00,0.00,6.50,0.00,0.00,0.00),('0000000551',26,'052',NULL,'MASKING TAPE 1\" X 15 YDS',1.000,1,1,0.93,0.93,74.000,0.000,0.93,0,'CINTA SHURTAPE MASKING TAPE 1\" X 15 YDS','NO','NO',0,'S',0,0,50,50,30,50,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.60,0.00,1.50,1.15,1.05,0.00),('0000001815',37,'026','NUL','TEXMARKER PLUS RESALTADOR P FINA',12.000,2,1,14.35,1.20,16.000,4.000,14.35,0,'PLUMON FABER TEXMARKER PLUS RESALTADOR P FINA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.00,0.00,18.50,15.80,15.50,0.00),('0000000553',34,NULL,NULL,'EMPASTADO X 100HJ CUADRICULADO  A5',1.000,1,1,2.30,2.30,9.000,0.000,2.30,0,'CUADERNO EMPASTADO X 100HJ CUADRICULADO  A5','NO','NO',0,'S',0,0,73.91,73.91,52.17,73.91,73.913,73.913,73.913,73.913,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.00,0.00,2.80,0.00,0.00,0.00),('0000002135',245,NULL,'NUL','NOVIOS MATRIMONIO',100.000,4,1,67.87,0.68,5.000,35.000,67.87,0,'MACETA NOVIOS MATRIMONIO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,105.00,0.00,95.00,85.00,0.00,0.00),('0000000555',121,NULL,NULL,'DETECTOR DE VILLETES',1.000,2,1,16.50,16.50,0.000,0.000,16.50,NULL,'MAQUINA DETECTOR DE VILLETES','NO','NO',0,'S',0,0,81.82,81.82,81.82,81.82,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NULL',0,30.00,0.00,0.00,0.00,0.00,0.00),('0000000556',1,'082','PLU','PLUS CF VERDE T/OF DE 55GR',1.000,3,1,31.59,31.59,0.000,0.000,31.59,0,'PAPEL AUTOC. IMPRESSION PLUS CF VERDE T/OF DE 55GR','NO','NO',0,'S',0,0,12.6,12.6,9.08,12.6,12.6761,12.6761,12.6761,12.6761,'NULL','NULL',NULL,NULL,0,0,'NO',0,38.00,0.00,0.00,0.00,0.00,0.00),('0000000557',96,NULL,NULL,'DATASPEED VIP 69 X 89 56 GR  RSM 500',1.000,7,7,82.47,82.47,6.000,0.000,82.47,0,'BOND DATASPEED VIP 69 X 89 56 GR  RSM 500','NO','NO',0,'S',0,0,28.53,28.53,28.53,28.53,28.5628,28.5628,28.5628,28.5628,'NULL','NULL',NULL,NULL,0,0,'NO',0,90.00,0.00,0.00,0.00,0.00,0.00),('0000000558',2,NULL,NULL,'ADHESIVO VINIL TRANS.  ARTCONVER 90GR',100.000,4,1,281.70,2.82,0.000,0.000,281.70,NULL,'PAPEL ADHESIVO VINIL TRANS.  ARTCONVER 90GR','NO','NO',0,'S',0,0,24.25,24.25,24.25,24.25,77.4938,77.4938,77.4938,77.4938,'NULL','NULL',NULL,NULL,0,0,'NULL',0,350.01,0.00,0.00,0.00,0.00,5.00),('0000000559',24,NULL,NULL,'OPALINA LABRADA PIEL 180GR 70X100',100.000,4,1,86.32,0.86,2.000,72.000,102.23,NULL,'CARTULINA OPALINA LABRADA PIEL 180GR 70X100','NO','NO',0,'S',0,0,39.02,39.02,27.43,39.02,73.772,73.772,73.772,73.772,'NULL','NULL',NULL,NULL,0,0,'NULL',0,120.00,0.00,0.00,0.00,0.00,1.50),('0000000560',2,'103',NULL,'FOLDCOTE AMERICANO 255GR 70X100',100.000,4,1,82.81,0.83,0.000,0.000,82.81,NULL,'PAPEL GRAPHICS FOLDCOTE AMERICANO 255GR 70X100','NO','NO',0,'S',0,0,17.14,17.14,13.51,17.14,17.1356,17.1356,13.5129,17.1356,'NULL','NULL',NULL,NULL,0,0,'NULL',0,97.00,0.00,0.00,0.00,0.00,0.97),('0000000561',26,'024',NULL,'MASKING TAPE 3/4 X 40 YDS',1.000,1,1,1.86,1.86,582.000,0.000,1.65,0,'CINTA PEGAFAN MASKING TAPE 3/4 X 40 YDS','NO','NO',0,'S',0,0,57.07,57.07,41.36,46.6,57.0681,57.0681,57.0681,57.0681,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.70,0.00,2.60,2.20,2.15,0.00),('0000000562',64,NULL,NULL,'DE METAL 60 CM',1.000,1,1,3.90,3.90,17.000,0.000,3.82,0,'REGLA DE METAL 60 CM','NO','NO',0,'S',0,0,48.94,48.94,48.94,48.94,48.9362,48.9362,48.9362,48.9362,'NULL','NULL',NULL,NULL,0,0,'NO',0,7.00,0.00,6.50,4.50,0.00,0.00),('0000000563',52,'027',NULL,'PORTAPAPELES A-4',10.000,8,8,2.63,0.26,25.000,3.000,2.63,0,'MICA ARTESCO PORTAPAPELES A-4','NO','NO',0,'S',0,0,10.2,10.2,5.48,25.94,57.4307,57.4307,10.2015,25.9446,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.00,0.00,3.80,2.90,2.85,0.50),('0000000565',122,NULL,NULL,'DE SELLO',1.000,1,1,4.00,4.00,0.000,0.000,4.00,NULL,'GRABACION DE SELLO','NO','NO',0,'S',0,0,100,166.67,133.33,166.67,100,100,100,100,'NULL','NULL',NULL,NULL,0,0,'NULL',0,8.00,10.67,0.00,0.00,0.00,0.00),('0000000480',40,'094',NULL,'1 X 90 YDS',1.000,1,1,1.66,1.66,46.000,0.000,1.63,1,'CINTA ADHESIVA TOYOBA 1 X 90 YDS','NO','NO',0,'S',0,0,64.71,64.71,35.29,64.71,64.7059,64.7059,64.7059,64.7059,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.80,0.00,2.70,2.00,0.00,0.00),('0000000481',113,NULL,NULL,'GRANDE',1.000,1,1,0.24,0.24,0.000,0.000,0.24,1,'CUTER GRANDE','NO','NO',0,'S',0,0,316.67,316.67,316.67,316.67,316.6667,316.6667,316.6667,316.6667,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.00,0.00,0.00,0.00,0.00,0.00),('0000000482',114,NULL,NULL,'SIMPLE',1.000,1,1,0.50,0.50,56.000,0.000,0.50,1,'PERCHERO SIMPLE','NO','NO',0,'S',0,0,257.14,200,200,200,257.1429,257.1429,257.1429,257.1429,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.00,0.00,0.70,0.00,0.00,0.00),('0000000483',26,'013','S01','FX- 2190/LQ-2090 S015335',1.000,1,1,92.37,92.37,3.000,0.000,90.56,0,'CINTA EPSON S015337 FX- 2190/LQ-2090 S015335','NO','NO',0,'S',0,0,66.67,66.67,66.67,66.67,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NO',0,120.00,0.00,116.00,106.00,0.00,0.00),('0000000484',25,'061',NULL,'FOTOCOPIADORA TK 411',1.000,1,1,205.00,205.00,0.000,0.000,205.00,NULL,'TONER KYOCERA FOTOCOPIADORA TK 411','NO','NO',0,'S',0,0,19.51,19.51,19.51,19.51,19.5122,19.5122,19.5122,19.5122,'NULL','NULL',NULL,NULL,0,0,'NULL',0,245.00,0.00,0.00,0.00,0.00,0.00),('0000000485',115,NULL,NULL,'PAPEL CONTINUO',1.000,8,8,40.00,40.00,0.000,0.000,40.00,NULL,'CONSOLA PAPEL CONTINUO','NO','NO',0,'S',0,0,37.5,37.5,37.5,37.5,37.5,37.5,37.5,37.5,'NULL','NULL',NULL,NULL,0,0,'NULL',0,55.00,0.00,0.00,0.00,0.00,0.00),('0000000486',25,'011',NULL,'CE310A P/CP1025NW  126 BLACK',1.000,1,1,143.00,143.00,0.000,0.000,171.97,NULL,'TONER HP CE310A P/CP1025NW  126 BLACK','NO','NO',0,'S',0,0,74.83,74.83,74.83,74.83,74.8252,74.8252,74.8252,74.8252,'NULL','NULL',NULL,NULL,0,0,'NULL',0,250.01,0.00,0.00,0.00,0.00,0.00),('0000000487',4,'005',NULL,'R-512',1.000,1,1,8.76,8.76,129.000,0.000,8.76,0,'SELLO SHINY R-512','NO','NO',0,'S',0,0,52.17,52.17,49.28,52.17,52.1739,52.1739,52.1739,52.1739,'NULL','NULL',NULL,NULL,0,0,'NO',0,12.00,0.00,11.00,10.00,9.80,0.00),('0000000488',8,'045',NULL,'PARA NUMERADORA PQX2',1.000,1,1,4.16,4.16,0.000,0.000,4.16,0,'ALMOHADILLA KW-TRIO PARA NUMERADORA PQX2','NO','NO',0,'S',0,0,68.27,68.27,68.27,68.27,68.2692,68.2692,68.2692,68.2692,'NULL','NULL',NULL,NULL,0,0,'NO',0,7.00,0.00,0.00,0.00,0.00,0.00),('0000000489',116,NULL,NULL,'TEROS COLOR NEGRO TERTN922',1.000,1,1,145.00,145.00,0.000,0.000,145.00,0,'MOCHILAS TEROS COLOR NEGRO TERTN922','NO','NO',0,'S',0,0,62.5,62.5,62.5,62.5,62.5,62.5,62.5,62.5,'NULL','NULL',NULL,NULL,0,0,NULL,0,210.00,0.00,0.00,0.00,0.00,0.00),('0000000490',7,'095',NULL,'NEGRO BOND SLIMP',1.000,1,1,17.27,17.27,96.000,0.000,16.94,5,'TINTA IMPACT NEGRO BOND SLIMP','NO','NO',0,'S',0,0,36.99,36.99,23.29,16.44,36.9863,36.9863,36.9863,36.9863,'NULL','NULL',NULL,NULL,0,0,'NO',0,24.00,0.00,0.00,21.00,0.00,0.00),('0000000491',2,'099',NULL,'BOND 70 GR X 500 HJS 61 X 86',1.000,7,7,77.51,77.51,8.000,0.000,77.51,0,'PAPEL EXTRAPRINT BOND 70 GR X 500 HJS 61 X 86','NO','NO',0,'S',0,0,21.43,21.43,14.29,21.43,42.8571,42.8571,14.2857,42.8571,'NULL','NULL',NULL,NULL,0,0,'NO',0,100.00,0.00,0.00,0.00,0.00,0.00),('0000000492',2,'115','CAN','90 GR OF',100.000,4,1,13.22,0.13,0.000,0.000,13.22,5,'PAPEL CANSON 90 GR OF','NO','NO',0,'S',0,0,22.05,22.05,18.11,22.05,22.0472,22.0472,22.0472,22.0472,'NULL','NULL',NULL,NULL,0,0,'NO',0,15.50,0.00,0.00,0.00,0.00,0.00),('0000000493',2,NULL,NULL,'KRAFT  70 X 100 50 GR',100.000,4,1,14.21,0.14,-3.000,-5.000,14.21,1,'PAPEL KRAFT  70 X 100 50 GR','NO','NO',0,'S',0,0,45.67,45.67,38.38,45.67,82.083,82.083,82.083,82.083,'NULL','NULL',NULL,NULL,0,0,'NO',0,20.00,0.00,17.00,0.00,0.00,0.00),('0000000494',1,'082','MUL','CFB AMARI T OF',1000.000,3,1,31.95,0.03,3.000,500.000,31.95,1,'PAPEL AUTOC. IMPRESSION MULTI CFB AMARI T OF','NO','NO',0,'S',0,0,12.68,12.68,11.11,12.68,12.5,12.5,12.5,12.5,'NULL','NULL',NULL,NULL,0,0,'NULL',0,36.00,0.00,0.00,0.00,0.00,0.04),('0000000495',1,'082','MUL','CFB ROSA T OF',1.000,3,1,31.95,31.95,0.000,0.000,31.95,1,'PAPEL AUTOC. IMPRESSION CFB ROSA T OF','NO','NO',0,'S',0,0,12.68,12.68,11.11,12.68,12.5,12.5,12.5,12.5,'NULL','NULL',NULL,NULL,0,0,'NO',0,44.00,0.00,0.00,0.00,0.00,0.00),('0000000496',1,'082','PLU','PLUS CF AMARI T OF  55 GR',1.000,3,1,31.52,31.52,1.000,0.000,31.52,1,'PAPEL AUTOC. IMPRESSION PLUS CF AMARI T OF  55 GR','NO','NO',0,'S',0,0,12.6,12.6,9.08,12.6,12.6761,12.6761,12.6761,12.6761,'NULL','NULL',NULL,NULL,0,0,'NO',0,36.50,0.00,36.00,0.00,0.00,0.00),('0000000497',2,'252',NULL,'NINGBO  PLUS FOLCOTE C12   200 GR 70 X 100 100HJS',100.000,7,7,68.76,0.69,113.000,10.000,67.46,1,'PAPEL SPARK NINGBO  PLUS FOLCOTE C12   200 GR 70 X 100 100HJS','NO','NO',0,'S',0,0,17.65,17.65,10.29,14.71,17.6471,17.6471,17.6471,17.6471,'NULL','NULL',NULL,NULL,0,0,'NO',0,83.00,0.00,80.00,79.00,0.00,0.00),('0000000498',112,'051',NULL,'T A4',1.000,4,1,15.51,15.51,76.000,0.000,14.64,1,'SOBRE BOND GALLO T A4','NO','NO',0,'S',0,0,50,50,33.33,50,316.6667,316.6667,33.3333,316.6667,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.00,0.00,21.50,19.00,0.00,0.00),('0000000499',74,'051',NULL,'MANILA   T OF',100.000,4,1,16.93,0.17,0.000,0.000,16.61,1,'SOBRE GALLO MANILA   T OF','NO','NO',0,'S',0,0,32.36,32.36,19.13,32.36,32.3627,32.3627,32.3627,32.3627,'NULL','NULL',NULL,NULL,0,0,'NO',0,23.00,0.00,22.50,19.50,0.00,0.00),('0000000500',78,'097',NULL,'CORE ¡3',1.000,1,1,1384.28,1384.28,0.000,0.000,1384.28,NULL,'LAPTOP LENOVO CORE ¡3','NO','NO',0,'S',0,0,26.42,26.42,26.42,26.42,26.4195,26.4195,26.4195,26.4195,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1750.01,0.00,0.00,0.00,0.00,0.00),('0000000501',2,'070',NULL,'FOTOCOPIA 75GR A3',1.000,3,1,44.18,44.18,8.000,0.000,44.01,0,'PAPEL KEROCOPY FOTOCOPIA 75GR A3','NO','NO',0,'S',0,0,17.23,17.23,12.54,17.23,17.3709,17.3709,17.3709,17.3709,'NULL','NULL',NULL,NULL,0,0,'NO',0,52.00,0.00,50.00,48.50,0.00,0.00),('0000000502',2,'098','P5','P5 ADHESIVO 70 X100 X 100 HJS',100.000,7,7,138.57,1.39,2.000,0.000,135.93,1,'PAPEL ARCONVERT P5 P5 ADHESIVO 70 X100 X 100 HJS','NO','NO',0,'S',0,0,20.83,29.17,20.83,20.83,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NO',0,175.00,0.00,170.00,0.00,0.00,0.00),('0000000503',2,'044',NULL,'FOTOCOPIA 75 GR A3',3.000,2,1,102.14,40.86,3.000,2.000,102.14,1,'PAPEL ATLAS FOTOCOPIA 75 GR A3','NO','NO',0,'S',0,0,19.75,19.75,17.3,19.75,19.8044,19.8044,19.8044,19.8044,'NULL','NULL',NULL,NULL,0,0,'NO',0,50.00,0.00,0.00,0.00,0.00,0.00),('0000000504',2,'044','FOT','80 GR A3',1.000,3,1,42.49,42.49,0.000,0.000,42.49,1,'PAPEL ATLAS 80 GR A3','NO','NO',0,'S',0,0,34.15,34.15,34.15,34.15,34.1176,34.1176,34.1176,34.1176,'NULL','NULL',NULL,NULL,0,0,'NO',0,56.00,0.00,52.00,0.00,0.00,0.00),('0000000505',2,NULL,'ROJ','A4 COLORES',1000.000,3,1,29.30,0.03,0.000,0.000,29.30,1,'PAPEL ROJO INTENSO A4 COLORES','NO','NO',0,'S',0,0,36.52,36.52,29.69,36.52,241.2969,241.2969,241.2969,241.2969,'NULL','NULL',NULL,NULL,0,0,'NO',0,42.00,0.00,0.00,0.00,0.00,0.10),('0000000506',2,NULL,'VER','75 GR A4 COLORES',1000.000,3,1,4.17,0.00,0.000,-1.000,4.17,1,'PAPEL VERDE  PERICO INTENS 75 GR A4 COLORES','NO','NO',0,'S',0,0,36.52,36.52,29.69,19.45,241.2969,241.2969,36.5188,241.2969,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.00,7.00,5.80,5.00,4.50,0.00),('0000000507',2,'218','AMA',NULL,1.000,4,1,4.00,4.00,0.000,0.000,4.12,1,'PAPEL TWINS AMARILLO INTENSO','NO','NO',0,'S',0,0,36.52,36.52,29.69,36.52,241.2969,241.2969,36.5188,241.2969,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.00,0.00,5.50,4.60,4.50,0.00),('0000000508',2,'044','NAR','75 GR A4',1000.000,3,1,29.30,0.03,0.000,0.000,29.30,1,'PAPEL ATLAS NARANJA INTENSO 75 GR A4','NO','NO',0,'S',0,0,36.52,36.52,22.87,29.69,241.2969,241.2969,36.5188,241.2969,'NULL','NULL',NULL,NULL,0,0,'NO',0,42.00,0.00,0.00,0.00,0.00,0.10),('0000000509',24,'044',NULL,NULL,100.000,4,1,26.22,0.26,0.000,49.000,26.22,1,'CARTULINA ATLAS','NO','NO',0,'S',0,0,52.56,52.56,52.56,52.56,52.5553,52.5553,52.5553,52.5553,'NULL','NULL',NULL,NULL,0,0,'NO',0,40.00,0.00,0.00,0.00,0.00,0.00),('0000000510',2,'001',NULL,'56 GR. A4',1000.000,3,1,12.41,0.01,0.000,0.000,12.41,NULL,'PAPEL ECOBON 56 GR. A4','NO','NO',0,'S',0,0,41.02,41.02,36.99,41.02,41.129,41.129,41.129,41.129,'NULL','NULL',NULL,NULL,0,0,'NULL',0,17.50,0.00,0.00,0.00,0.00,0.02),('0000000511',24,'044',NULL,NULL,100.000,4,1,28.00,0.28,0.000,0.000,28.00,1,'CARTULINA ATLAS','NO','NO',0,'S',0,0,42.86,42.86,42.86,35.71,78.5714,78.5714,78.5714,78.5714,'NULL','NULL',NULL,NULL,0,0,'NO',0,45.00,0.00,0.00,0.00,0.00,0.50),('0000000512',24,'044',NULL,NULL,100.000,4,1,28.00,0.28,0.000,0.000,28.00,1,'CARTULINA ATLAS','NO','NO',0,'S',0,0,42.86,42.86,42.86,42.86,78.5714,78.5714,-85.7143,78.5714,'NULL','NULL',NULL,NULL,0,0,NULL,0,40.00,0.00,0.00,0.00,0.00,0.50),('0000000513',24,'044',NULL,NULL,100.000,4,1,28.00,0.28,0.000,0.000,28.00,1,'CARTULINA ATLAS','NO','NO',0,'S',0,0,42.86,52.56,52.56,53.57,78.5714,78.5714,78.5714,78.5714,'NULL','NULL',NULL,NULL,0,0,'NO',0,43.00,42.72,0.00,0.00,0.00,0.50),('0000000514',24,NULL,NULL,'ESCOLAR COLORES INTENSOS TIPO CANSON 145 GR 50X65',100.000,4,1,42.10,0.42,82.000,69.000,41.30,1,'CARTULINA ESCOLAR COLORES INTENSOS TIPO CANSON 145 GR 50X65','NO','NO',0,'S',0,0,42.86,42.86,42.86,35.71,78.5714,78.5714,78.5714,78.5714,'NULL','NULL',NULL,NULL,0,0,'NO',0,60.00,0.00,55.00,50.00,0.00,0.00),('0000000515',117,NULL,NULL,'CORTE',1.000,1,1,0.10,0.10,0.000,0.000,0.10,1,'SERVICIO CORTE','NO','NO',0,'S',0,0,1900,0,0,0,1900,1900,1900,1900,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.10,0.00,0.00,0.00,0.00),('0000000516',2,'099',NULL,'BOND RESMA 500 HJ 75 GR. 61 X 86',1.000,7,7,97.19,97.19,21.000,0.000,97.19,0,'PAPEL EXTRAPRINT BOND RESMA 500 HJ 75 GR. 61 X 86','NO','NO',0,'S',0,0,20.65,20.65,19.25,20.65,40.2525,40.2525,40.2525,40.2525,'NULL','NULL',NULL,NULL,0,0,'NO',0,118.00,0.00,112.00,0.00,0.00,0.00),('0000000517',96,'169',NULL,'RESMA 500HJ  70GR 61 X 86',500.000,7,7,71.95,0.14,0.000,0.000,71.95,NULL,'BOND SMURFIT RESMA 500HJ  70GR 61 X 86','NO','NO',0,'S',0,0,16.75,16.75,16.75,16.75,16.7477,16.7477,16.7477,16.7477,'NULL','NULL',NULL,NULL,0,0,'NULL',0,84.00,0.00,0.00,0.00,0.00,0.17),('0000000518',2,'124',NULL,'COUCHE  RESMA 250HJ 115 GR 61 X 86',1.000,7,7,54.35,54.35,10.000,0.000,53.34,0,'PAPEL XPLORE COUCHE  RESMA 250HJ 115 GR 61 X 86','NO','NO',0,'S',0,0,19.62,19.62,17.69,19.62,141.1963,141.1963,141.1963,141.1963,'NULL','NULL',NULL,NULL,0,0,'NO',0,78.00,0.00,75.00,0.00,0.00,0.00),('0000000519',2,'100',NULL,'COUCHE RSM 250HJ 90GR 69 X 89',250.000,7,7,47.22,0.19,0.000,0.000,47.22,NULL,'PAPEL RIVERA COUCHE RSM 250HJ 90GR 69 X 89','NO','NO',0,'S',0,0,33.42,39.77,27.06,33.42,164.6903,164.6903,33.4251,164.6903,'NULL','NULL',NULL,NULL,0,0,'NULL',0,63.00,66.00,0.00,0.00,0.00,0.50),('0000001818',7,'199','NUL','QC-233 SUBLIMADA P/EPSON MAGENTA 100ML',1.000,1,1,31.47,31.47,4.000,0.000,31.47,0,'TINTA QUAD COLOR QC-233 SUBLIMADA P/EPSON MAGENTA 100ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,40.00,0.00,39.00,0.00,0.00,0.00),('0000000521',2,NULL,NULL,'COLORES A4 75GR PAQ/ 500HJS DIAL',1000.000,3,1,40.03,0.04,99.000,592.000,39.26,0,'PAPEL COLORES A4 75GR PAQ/ 500HJS DIAL','NO','NO',0,'S',0,0,36.52,36.52,36.52,36.52,241.2969,241.2969,241.2969,241.2969,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.50,0.00,53.00,49.00,0.00,0.00),('0000001819',7,'199','NUL','QC-234 SUBLIMADA P/EPSON YELLOW 100ML',1.000,1,1,31.47,31.47,5.000,0.000,31.47,0,'TINTA QUAD COLOR QC-234 SUBLIMADA P/EPSON YELLOW 100ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,40.00,0.00,39.00,0.00,0.00,0.00),('0000000437',1,'082','MUL','CFB CELESTE OF',1000.000,3,1,31.95,0.03,0.000,0.000,31.95,1,'PAPEL AUTOC. IMPRESSION MULTI CFB CELESTE OF','NO','NO',0,'S',0,0,12.68,12.68,11.11,12.68,12.5,12.5,12.5,12.5,'NULL','NULL',NULL,NULL,0,0,'NULL',0,36.00,0.00,0.00,0.00,0.00,0.04),('0000000438',1,'082','CF','PLUS CF ROSADO T/OF 55 GR',1.000,3,1,31.59,31.59,0.000,0.000,31.59,1,'PAPEL AUTOC. IMPRESSION PLUS CF ROSADO T/OF 55 GR','NO','NO',0,'S',0,0,12.34,14.24,10.43,10.43,10.2662,12.1673,10.2662,10.2662,'NULL','NULL',NULL,NULL,0,0,'NO',0,38.00,0.00,0.00,0.00,0.00,0.00),('0000000439',1,'082','PLU','PLUS CF AZUL T/OF DE 55GR',1.000,3,1,31.59,31.59,0.000,0.000,31.59,1,'PAPEL AUTOC. IMPRESSION PLUS CF AZUL T/OF DE 55GR','NO','NO',0,'S',0,0,12.6,12.6,9.08,28.43,12.6761,12.6761,12.6761,12.6761,'NULL','NULL',NULL,NULL,0,0,'NO',0,40.00,0.00,0.00,0.00,0.00,0.00),('0000000440',1,'081','CFB','OF CELESTE',1000.000,3,1,27.73,0.03,0.000,0.000,27.73,1,'PAPEL AUTOC. JIN DON CFB OF CELESTE','NO','NO',0,'S',0,0,11.79,15.4,9.99,11.79,11.9134,15.5235,11.9134,11.9134,'NULL','NULL',NULL,NULL,0,0,'NULL',0,31.00,32.00,0.00,0.00,0.00,0.03),('0000000441',1,'081','CFB','OF VERDE',1000.000,3,1,27.73,0.03,0.000,0.000,27.73,1,'PAPEL AUTOC. JIN DON CFB OF VERDE','NO','NO',0,'S',0,0,11.79,15.4,9.99,11.79,11.9134,15.5235,11.9134,11.9134,'NULL','NULL',NULL,NULL,0,0,'NULL',0,31.00,32.00,0.00,0.00,0.00,0.03),('0000000443',108,'014',NULL,'BX275,2700LÙMENES, XGA (1024X 24M',1.000,1,1,1507.67,1507.67,0.000,0.000,1507.67,1,'PROYECTOR LG BX275,2700LÙMENES, XGA (1024X 24M','NO','NO',0,'S',0,0,32.66,32.66,32.66,32.66,32.655,32.655,32.655,32.655,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2000.08,0.00,0.00,0.00,0.00,0.00),('0000001828',106,'218','NUL','1/2 OF MADERA',1.000,1,1,1.92,1.92,35.000,0.000,1.92,0,'TABLERO TWINS 1/2 OF MADERA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.45,2.15,0.00,0.00),('0000000445',32,NULL,NULL,'2 GB HP',1.000,1,1,10.00,10.00,0.000,0.000,10.00,1,'USB 2 GB HP','NO','NO',0,'S',0,0,30,30,30,30,30,30,30,30,'NULL','NULL',NULL,NULL,0,0,'NULL',0,13.00,0.00,0.00,0.00,0.00,0.00),('0000001829',231,NULL,'NUL','CERAMICA ANGEL C/PLUMAS',100.000,4,1,166.68,1.67,4.000,61.000,166.68,0,'MUÑECO CERAMICA ANGEL C/PLUMAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,210.00,240.00,0.00,190.00,0.00,0.00),('0000001830',227,NULL,'NUL','CASINO POSTAL',100.000,4,1,0.78,0.01,0.000,66.000,0.78,0,'PORTA FOTO CASINO POSTAL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,105.00,115.00,0.00,95.00,0.00,0.00),('0000002141',7,'199',NULL,'1 LT QC-214 YELLOW PARA EPSON',1.000,1,1,23.59,23.59,6.000,0.000,23.13,0,'TINTA QUAD COLOR 1 LT QC-214 YELLOW PARA EPSON','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.00,0.00,34.00,28.50,0.00,0.00),('0000000450',110,NULL,NULL,'ROMPE GABEZA 0829A',1.000,1,1,3.00,3.00,7.000,0.000,3.00,0,'JUEGOS ROMPE GABEZA 0829A','NO','NO',0,'S',0,0,66.67,66.67,66.67,66.67,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NO',0,6.00,0.00,0.00,4.00,0.00,0.00),('0000000451',7,'004',NULL,'PANTONE REFLEX BLUE',1.000,1,1,30.92,30.92,3.000,0.000,30.92,1,'TINTA SUNCHEMICAL PANTONE REFLEX BLUE','NO','NO',0,'S',0,0,22.9,27.75,16.43,22.9,22.8978,27.749,16.4295,22.8978,'NULL','NULL',NULL,NULL,0,0,'NULL',0,38.00,39.50,0.00,0.00,0.00,0.00),('0000000452',7,'004',NULL,'LITOGRAFICA ROJO BANDERA',1.000,1,1,36.28,36.28,0.000,0.000,36.28,NULL,'TINTA SUNCHEMICAL LITOGRAFICA ROJO BANDERA','NO','NO',0,'S',0,0,18.52,18.52,15.77,18.52,18.5226,18.5226,18.5226,18.5226,'NULL','NULL',NULL,NULL,0,0,'NULL',0,43.00,0.00,0.00,0.00,0.00,0.00),('0000000453',1,'084','SCP','OF CB  55 GR',1.000,3,1,28.77,28.77,4.000,0.000,28.77,1,'PAPEL AUTOC. FOCUS OF CB  55 GR','NO','NO',0,'S',0,0,15.88,17.78,12.08,15.88,15.9696,117770.719,15.9696,15.9696,'NULL','NULL',NULL,NULL,0,0,'NO',0,36.50,0.00,36.00,35.00,0.00,0.00),('0000000454',7,'085',NULL,'OFFSET',1.000,5,5,21.43,21.43,1.000,0.000,21.43,1,'TINTA ARMSTRONG OFFSET','NO','NO',0,'S',0,0,32.99,39.99,30.66,32.99,32.9911,32.9911,32.9911,32.9911,'NULL','NULL',NULL,NULL,0,0,'NULL',0,28.50,30.00,0.00,0.00,0.00,0.00),('0000000455',19,'086',NULL,'1 X 8',1.000,6,6,22.00,22.00,0.000,0.000,22.00,1,'SOLUCION DE FUENTE STABILATH 1 X 8','NO','NO',0,'S',0,0,27.27,27.27,18.18,27.27,27.2727,27.2727,18.1818,27.2727,'NULL','NULL',NULL,NULL,0,0,'NULL',0,28.00,0.00,0.00,0.00,0.00,0.00),('0000000456',15,'087',NULL,'OFICIO 254X388X0.15MM',100.000,4,1,88.10,0.88,1.000,99.000,86.39,0,'PLACA ECO PLATE OFICIO 254X388X0.15MM','NO','NO',0,'S',0,0,12.32,12.32,12.32,12.32,34.786,34.786,34.786,34.786,'NULL','NULL',NULL,NULL,0,0,'NO',0,115.00,0.00,0.00,110.00,0.00,0.00),('0000000457',15,'087',NULL,'DOBLE OFICIO 445X406X0.15MM',100.000,4,1,168.57,1.69,0.000,0.000,165.32,0,'PLACA ECO PLATE DOBLE OFICIO 445X406X0.15MM','NO','NO',0,'S',0,0,15.8,15.8,14.04,9.95,28.6625,28.6625,28.6625,28.6625,'NULL','NULL',NULL,NULL,0,0,'NO',0,210.00,0.00,198.00,0.00,0.00,0.00),('0000000458',111,'105',NULL,'OFICIO 1.70MM  26.5 X 42H   6P',1.000,1,1,34.00,34.00,3.000,0.000,34.64,1,'MANTILLA LION GRAF OFICIO 1.70MM  26.5 X 42H   6P','NO','NO',0,'S',0,0,61.76,83.33,66.67,83.33,61.7647,61.7647,61.7647,61.7647,'NULL','NULL',NULL,NULL,0,0,'NO',0,55.00,62.33,0.00,0.00,0.00,0.00),('0000000459',111,'105',NULL,'0.8 1.70 - 0.46X0.42 - 3P DOBLE OFICIO',1.000,1,1,60.15,60.15,2.000,0.000,60.15,1,'MANTILLA LION GRAF 0.8 1.70 - 0.46X0.42 - 3P DOBLE OFICIO','NO','NO',0,'S',0,0,96.4,96.4,84.84,96.4,96.3956,96.3956,84.8429,96.3956,'NULL','NULL',NULL,NULL,0,0,'NO',0,80.00,0.00,0.00,0.00,0.00,0.00),('0000000460',3,'089',NULL,'48.8 GR  OF COLORES',1000.000,1,1,10.90,0.01,0.000,0.000,10.90,1,'PAPEL PERIODICO PAPRESA 48.8 GR  OF COLORES','NO','NO',0,'S',0,0,5.5,50,0.92,10,5.5046,5.5046,5.5046,5.5046,'NULL','NULL',NULL,NULL,0,0,'NULL',0,11.50,16.35,0.00,0.00,0.00,0.01),('0000000461',2,'131',NULL,'80 GR A4',1.000,3,1,21.81,21.81,49.000,0.000,21.40,1,'PAPEL INKJET 80 GR A4','NO','NO',0,'S',0,0,21.29,26.68,16.44,40.16,88.172,88.172,20.9677,88.172,'NULL','NULL',NULL,NULL,0,0,'NO',0,27.00,0.00,26.50,24.80,0.00,0.00),('0000000462',2,'091',NULL,'BOND A4   75 GR',1.000,3,1,22.34,22.34,87.000,0.000,21.92,1,'PAPEL NAVIGATOR BOND A4   75 GR','NO','NO',0,'S',0,0,11.36,10.08,7.35,7.35,11.6071,11.6071,8.125,11.6071,'NULL','NULL',NULL,NULL,0,0,'NO',0,27.00,0.00,26.50,26.00,25.50,0.00),('0000000464',24,NULL,NULL,'OPALINA SATIN CREMA 180 GR 70 X 100',100.000,4,1,112.97,1.13,22.000,86.000,102.69,1,'CARTULINA OPALINA SATIN CREMA 180 GR 70 X 100','NO','NO',0,'S',0,0,42.86,42.86,32.65,42.86,53.0612,53.0612,53.0612,53.0612,'NULL','NULL',NULL,NULL,0,0,'NO',0,145.00,0.00,0.00,0.00,0.00,0.00),('0000000465',24,NULL,NULL,'HILO BLANCO 180 GR 70 X 100',100.000,4,1,114.13,1.14,7.000,14.000,98.44,1,'CARTULINA HILO BLANCO 180 GR 70 X 100','NO','NO',0,'S',0,0,38.61,38.61,28.71,38.61,48.5149,48.5149,48.5149,48.5149,'NULL','NULL',NULL,NULL,0,0,'NO',0,145.00,0.00,140.00,0.00,0.00,0.00),('0000000466',24,NULL,NULL,'HILO CREMA 180 GR  70 X 100',100.000,4,1,101.00,1.01,10.000,82.000,107.25,1,'CARTULINA HILO CREMA 180 GR  70 X 100','NO','NO',0,'S',0,0,38.61,38.61,28.71,38.61,48.5149,48.5149,48.5149,48.5149,'NULL','NULL',NULL,NULL,0,0,'NO',0,140.00,0.00,0.00,0.00,0.00,1.50),('0000000467',112,'051',NULL,'PARTE MATRIMONIO 13.5 X 17  75 GR',1.000,4,1,5.99,5.99,2.000,0.000,58.78,1,'SOBRE BOND GALLO PARTE MATRIMONIO 13.5 X 17  75 GR','NO','NO',0,'S',0,0,56.79,56.79,56.79,56.79,74.216,74.216,74.216,56.7944,'NULL','NULL',NULL,NULL,0,0,'NO',0,7.50,0.00,7.00,0.00,0.00,0.00),('0000000468',112,'051',NULL,'1/2 OF',1.000,4,1,10.65,10.65,18.000,0.000,10.45,1,'SOBRE BOND GALLO 1/2 OF','NO','NO',0,'S',0,0,150,150,50,150,150,150,50,150,'NULL','NULL',NULL,NULL,0,0,'NO',0,15.00,0.00,14.50,13.50,0.00,0.00),('0000000469',112,'051',NULL,'CARTA 23 X 30.5',1.000,1,1,0.19,0.19,75.000,0.000,0.19,1,'SOBRE BOND GALLO CARTA 23 X 30.5','NO','NO',0,'S',0,0,163.16,163.16,42.11,163.16,163.1579,163.1579,42.1053,163.1579,'NULL','NULL',NULL,NULL,0,0,'NO',0,0.40,0.00,0.00,0.00,0.00,0.00),('0000000470',2,'124',NULL,'COUCHE 115GR 69 X 89 RESMA 250 HJS',1.000,7,7,71.76,71.76,10.000,0.000,70.42,1,'PAPEL XPLORE COUCHE 115GR 69 X 89 RESMA 250 HJS','NO','NO',0,'S',0,0,16.05,22.68,12.73,16.05,107.2109,22.6689,24.3266,107.2109,'NULL','NULL',NULL,NULL,0,0,'NO',0,88.00,0.00,87.50,86.00,0.00,0.00),('0000000471',1,NULL,'ABE','CB    OFICIO',1000.000,3,1,27.22,0.03,0.000,0.000,27.22,1,'PAPEL AUTOC. ABERG CB    OFICIO','NO','NO',0,'S',0,0,15.72,15.72,13.89,15.72,15.8088,15.8088,15.8088,15.8088,'NULL','NULL',NULL,NULL,0,0,'NULL',0,31.50,0.00,0.00,0.00,0.00,0.03),('0000000472',1,NULL,'ABE','CFB OF CELESTE',1000.000,3,1,27.84,0.03,0.000,0.000,27.84,1,'PAPEL AUTOC. ABERG CFB OF CELESTE','NO','NO',0,'S',0,0,16.74,16.74,16.74,16.74,16.9065,16.9065,16.9065,16.9065,'NULL','NULL',NULL,NULL,0,0,'NULL',0,32.50,0.00,0.00,0.00,0.00,0.03),('0000000473',1,'082','A`B','CFB OF CELESTE',1000.000,3,1,30.72,0.03,0.000,0.000,30.72,1,'PAPEL AUTOC. IMPRESSION A`BERG CFB OF CELESTE','NO','NO',0,'S',0,0,7.42,7.42,7.42,7.42,7.4919,7.4919,7.4919,7.4919,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.03),('0000000474',1,'082','A`B','CFB OF AMARILLO',1000.000,3,1,30.72,0.03,0.000,0.000,30.72,1,'PAPEL AUTOC. IMPRESSION A`BERG CFB OF AMARILLO','NO','NO',0,'S',0,0,7.42,7.42,7.42,7.42,7.4919,7.4919,7.4919,7.4919,'NULL','NULL',NULL,NULL,0,0,'NULL',0,33.00,0.00,0.00,0.00,0.00,0.03),('0000000475',1,NULL,'ABE','CF OF CELESTE',1000.000,3,1,25.20,0.03,0.000,0.000,25.20,1,'PAPEL AUTOC. ABERG CF OF CELESTE','NO','NO',0,'S',0,0,17.06,17.06,17.06,17.06,17.0635,17.0635,17.0635,17.0635,'NULL','NULL',NULL,NULL,0,0,'NULL',0,29.50,0.00,0.00,0.00,0.00,0.03),('0000000476',1,'082','A`B','CF OF AMARILLO',1000.000,3,1,26.30,0.03,0.000,0.000,26.30,1,'PAPEL AUTOC. IMPRESSION A`BERG CF OF AMARILLO','NO','NO',0,'S',0,0,12.17,15.97,12.17,12.17,12.1673,15.9696,12.1673,12.1673,'NULL','NULL',NULL,NULL,0,0,'NULL',0,29.50,30.50,0.00,0.00,0.00,0.03),('0000000477',1,'082','A`B','CF OF VERDE',1000.000,3,1,28.32,0.03,0.000,0.000,28.32,1,'PAPEL AUTOC. IMPRESSION A`BERG CF OF VERDE','NO','NO',0,'S',0,0,9.46,12.99,9.46,9.46,9.5406,13.0742,9.5406,9.5406,'NULL','NULL',NULL,NULL,0,0,'NULL',0,31.00,32.00,0.00,0.00,0.00,0.03),('0000000478',41,'135',NULL,'400 YDS',12.000,12,12,84.83,7.07,6.000,11.000,84.30,1,'CINTA EMBALAJE BRAUN 400 YDS','NO','NO',0,'S',0,0,33.69,33.69,33.69,33.69,54.01,54.01,54.01,54.01,'NULL','NULL',NULL,NULL,0,0,'NO',0,110.00,0.00,106.00,100.00,0.00,0.00),('0000000479',41,'106',NULL,'80  YDS',1.000,1,1,1.50,1.50,0.000,0.000,1.50,1,'CINTA EMBALAJE DURANGO 80  YDS','NO','NO',0,'S',0,0,66.67,66.67,53.33,46.67,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.50,0.00,0.00,0.00,0.00,0.00),('0000000397',103,NULL,NULL,'BLANCA 0.80 X 1.20 MT',1.000,1,1,58.00,58.00,0.000,0.000,58.00,0,'PIZARRA BLANCA 0.80 X 1.20 MT','NO','NO',0,'S',0,0,35.8,35.8,32.17,35.8,35.7958,35.7958,32.1745,35.7958,'NULL','NULL',NULL,NULL,0,0,'NO',0,82.00,0.00,0.00,0.00,0.00,0.00),('0000000398',61,NULL,NULL,'X 50 DORADOS/COLORES   THUMB TACKS',1.000,2,1,0.30,0.30,929.000,0.000,0.26,0,'CHINCHES X 50 DORADOS/COLORES   THUMB TACKS','NO','NO',0,'S',0,0,81.82,81.82,66.67,81.82,81.8182,81.8182,8233.333,81.8182,'NULL','NULL',NULL,NULL,0,0,'NO',0,0.50,0.00,0.40,0.00,0.00,0.00),('0000000399',37,'026',NULL,'45 X 20',1.000,1,1,8.75,8.75,0.000,0.000,8.75,1,'PLUMON FABER 45 X 20','NO','NO',0,'S',0,0,14.29,14.29,8.57,14.29,14.2857,14.2857,8.5714,14.2857,'NULL','NULL',NULL,NULL,0,0,'NULL',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000000400',35,'027','MAR','GRANDE Nª 1',12.000,2,1,1.66,0.14,8.000,0.000,1.66,0,'CLIPS ARTESCO GRANDE Nª 1','NO','NO',0,'S',0,0,68.67,68.67,59.64,68.67,68.6913,68.6913,59.0745,68.6913,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.80,0.00,0.00,0.00,0.00,0.23),('0000000401',35,'023','MAR','MARIPOSA CHICO N° 2 CAJA X 50',1.000,2,1,2.43,2.43,39.000,0.000,2.38,0,'CLIPS WINGO MARIPOSA MARIPOSA CHICO N° 2 CAJA X 50','NO','NO',0,'S',0,0,56.95,56.95,45.74,56.95,56.9507,56.9507,7186.99561,56.9507,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.50,0.00,0.00,2.90,0.00,0.00),('0000000402',35,'074',NULL,'Nª1 COLORES NP 3MM CJA X 100',100.000,2,1,0.63,0.01,0.000,10.000,0.63,NULL,'CLIPS CYGNUS Nª1 COLORES NP 3MM CJA X 100','NO','NO',0,'S',0,0,90.48,90.48,58.73,98.41,90.4762,90.4762,58.7302,90.4762,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.20,0.00,0.00,0.00,0.00,0.01),('0000000403',34,'075',NULL,'EMPASTADO 200H COLOR ENTERO',1.000,1,1,3.51,3.51,0.000,0.000,3.51,1,'CUADERNO RAY -PERU EMPASTADO 200H COLOR ENTERO','NO','NO',0,'S',0,0,56.7,56.7,42.45,56.7,56.6952,56.6952,42.4501,56.6952,'NULL','NULL',NULL,NULL,0,0,'NULL',0,5.50,0.00,0.00,0.00,0.00,0.00),('0000000404',11,'027',NULL,'26/6 CJA X 5000',1.000,2,1,1.97,1.97,161.000,0.000,1.90,0,'GRAPAS ARTESCO 26/6 CJA X 5000','NO','NO',0,'S',0,0,75.44,75.44,63.74,75.44,75.4386,75.4386,75.4386,75.4386,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.00,0.00,2.50,2.16,2.10,0.00),('0000000405',71,'027',NULL,'GRAFITO  2B C/BORRADOR',12.000,2,1,3.33,0.28,9.000,9.000,3.33,0,'LAPIZ ARTESCO GRAFITO  2B C/BORRADOR','NO','NO',0,'S',0,0,78.57,66.67,17.86,33.33,78.5714,78.5714,78.5714,78.5714,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.20,0.00,4.00,3.60,3.50,0.00),('0000000406',14,'027',NULL,'3K ROJO MINI  RECARGABLE',1.000,1,1,1.70,1.70,11.000,0.000,1.86,0,'TAMPON ARTESCO 3K ROJO MINI  RECARGABLE','NO','NO',0,'S',0,0,47.06,50.6,44.58,50.6,47.0588,47.0588,47.0588,47.0588,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,0.00,2.30,2.10,2.00,0.00),('0000000407',55,'027',NULL,'OFICINA FLEX 8\"',1.000,1,1,3.12,3.12,1.000,0.000,3.12,NULL,'TIJERA ARTESCO OFICINA FLEX 8\"','NO','NO',0,'S',0,0,44.23,44.23,28.21,12.18,44.2308,44.2308,37.8205,44.2308,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.50,0.00,0.00,0.00,0.00,0.00),('0000000408',55,'027',NULL,'ESCOLAR 5\" LA NARANJITA',1.000,1,1,0.92,0.92,7.000,0.000,0.92,NULL,'TIJERA ARTESCO ESCOLAR 5\" LA NARANJITA','NO','NO',0,'S',0,0,63.04,63.04,30.43,30.43,63.0435,63.0435,63.0435,63.0435,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.50,0.00,0.00,0.00,0.00,0.00),('0000000409',104,'027',NULL,'180 X 9',1.000,1,1,0.28,0.28,6.000,0.000,0.28,NULL,'TRANSPORTADOR ARTESCO 180 X 9','NO','NO',0,'S',0,0,78.57,78.57,78.57,78.57,78.5714,78.5714,78.5714,78.5714,'NULL','NULL',NULL,NULL,0,0,'NULL',0,0.50,0.00,0.00,0.00,0.00,0.00),('0000000410',104,'027',NULL,'360 X 10',1.000,1,1,0.98,0.98,2.000,0.000,0.98,0,'TRANSPORTADOR ARTESCO 360 X 10','NO','NO',0,'S',0,0,53.06,53.06,53.06,53.06,53.0612,53.0612,53.0612,53.0612,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.20,0.00,1.05,0.00,0.00,0.00),('0000000411',46,'027',NULL,'P/45HJ M-81',1.000,1,1,16.84,16.84,0.000,0.000,16.99,0,'PERFORADOR ARTESCO P/45HJ M-81','NO','NO',0,'S',0,0,29.82,29.82,26.32,29.82,29.8246,29.8246,26.3158,29.8246,'NULL','NULL',NULL,NULL,0,0,'NO',0,22.50,0.00,20.50,0.00,0.00,0.00),('0000000412',105,'026',NULL,'0.5MM 2B POLYMER',1.000,1,1,0.93,0.93,157.000,0.000,0.93,1,'MINA FABER 0.5MM 2B POLYMER','NO','NO',0,'S',0,0,23.71,23.71,12.46,23.71,23.7067,23.7067,12.4606,23.7067,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.50,0.00,0.00,1.00,0.98,0.00),('0000000413',106,'027',NULL,'OF PLASTIFICADO SOLIDO',1.000,1,1,6.50,6.50,0.000,0.000,6.50,1,'TABLERO ARTESCO OF PLASTIFICADO SOLIDO','NO','NO',0,'S',0,0,38.46,38.46,23.08,30.77,38.4615,38.4615,38.4615,38.4615,'NULL','NULL',NULL,NULL,0,0,'NULL',0,9.00,0.00,0.00,0.00,0.00,0.00),('0000000414',40,'052',NULL,'SUPER C 1/2 X 36 YDS',1.000,1,1,0.68,0.68,0.000,0.000,0.68,NULL,'CINTA ADHESIVA SHURTAPE SUPER C 1/2 X 36 YDS','NO','NO',0,'S',0,0,47.06,47.06,17.65,47.06,47.0588,47.0588,47.0588,47.0588,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.00,0.00,0.00,0.00,0.00,0.00),('0000000415',40,'052',NULL,'SUPER CLEAR 1/2 X 72 YDS',1.000,1,1,1.21,1.21,0.000,0.000,1.21,NULL,'CINTA ADHESIVA SHURTAPE SUPER CLEAR 1/2 X 72 YDS','NO','NO',0,'S',0,0,98.35,98.35,85.95,90.08,98.3471,98.3471,85.9504,98.3471,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.40,0.00,0.00,0.00,0.00,0.00),('0000000416',40,'052',NULL,'SUPER CLEAR 3/4 X 72 YDS',1.000,1,1,1.69,1.69,0.000,0.000,1.69,NULL,'CINTA ADHESIVA SHURTAPE SUPER CLEAR 3/4 X 72 YDS','NO','NO',0,'S',0,0,65.68,65.68,56.8,65.68,65.6805,65.6805,56.8047,65.6805,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.80,0.00,0.00,0.00,0.00,0.00),('0000000417',40,'052',NULL,'SUPER CLEAR 3/4 X 36 YDS',1.000,1,1,1.02,1.02,12.000,0.000,1.02,NULL,'CINTA ADHESIVA SHURTAPE SUPER CLEAR 3/4 X 36 YDS','NO','NO',0,'S',0,0,115.69,115.69,47.06,115.69,115.6863,115.6863,47.0588,115.6863,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.20,0.00,0.00,0.00,0.00,0.00),('0000000418',40,'052',NULL,'TRANSP 1/2 X 16 YDS',1.000,1,1,0.25,0.25,0.000,0.000,0.25,NULL,'CINTA ADHESIVA SHURTAPE TRANSP 1/2 X 16 YDS','NO','NO',0,'S',0,0,180,180,88,180,180,180,88,180,'NULL','NULL',NULL,NULL,0,0,'NULL',0,0.70,0.00,0.00,0.00,0.00,0.00),('0000000419',39,'048',NULL,'LIQUIDO 10ML ERGONOMICO',12.000,2,1,10.58,0.88,74.000,4.000,10.38,0,'CORRECTOR KP LIQUIDO 10ML ERGONOMICO','NO','NO',0,'S',0,0,79.86,79.86,43.88,65.47,79.8561,79.8561,58.2734,79.8561,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.00,0.00,17.00,14.00,13.50,0.00),('0000000420',34,'075',NULL,'CARGO 200HJ EMPAS',1.000,1,1,3.55,3.55,228.000,0.000,3.80,0,'CUADERNO RAY -PERU CARGO 200HJ EMPAS','NO','NO',0,'S',0,0,48.94,48.94,48.94,48.94,48.9362,48.9362,48.9362,48.9362,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.50,0.00,5.00,4.00,0.00,0.00),('0000000421',35,'027',NULL,'COLORES PLASTIFI CJAX100 33MM',1.000,2,1,0.88,0.88,86.000,0.000,0.87,0,'CLIPS ARTESCO COLORES PLASTIFI CJAX100 33MM','NO','NO',0,'S',0,0,80.72,80.72,20.48,80.72,80.7229,80.7229,80.7229,80.7229,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,0.00,0.00,0.00,0.00,0.00),('0000000422',59,'027',NULL,'CHICO M-310  P/36YDA',1.000,1,1,5.00,5.00,0.000,0.000,5.00,NULL,'DISPENSADOR ARTESCO CHICO M-310  P/36YDA','NO','NO',0,'S',0,0,80,80,70,80,80,80,70,80,'NULL','NULL',NULL,NULL,0,0,'NULL',0,9.00,0.00,0.00,0.00,0.00,0.00),('0000000423',40,'052',NULL,'EMBALAJE 2X55 YDS TRANSPARENTE',1.000,1,1,2.02,2.02,16.000,0.000,2.02,NULL,'CINTA ADHESIVA SHURTAPE EMBALAJE 2X55 YDS TRANSPARENTE','NO','NO',0,'S',0,0,48.51,48.51,23.76,23.76,48.5149,48.5149,23.7624,48.5149,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.00,0.00,0.00,0.00,0.00,0.00),('0000000424',61,'077',NULL,'INDICADOR COLOR OFFICE X50',1.000,2,1,0.67,0.67,0.000,0.000,0.67,1,'CHINCHES LAYCONSA INDICADOR COLOR OFFICE X50','NO','NO',0,'S',0,0,123.88,123.88,79.1,123.88,123.8806,123.8806,79.1045,123.8806,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.50,0.00,0.00,0.00,0.00,0.00),('0000000425',38,NULL,NULL,'AUTOADHESIVAS 21356 CORAZON PAD  X 250',1.000,1,1,5.69,5.69,2.000,0.000,5.69,NULL,'NOTAS STICK AUTOADHESIVAS 21356 CORAZON PAD  X 250','NO','NO',0,'S',0,0,31.81,31.81,28.3,31.81,31.8102,31.8102,28.2953,31.8102,'NULL','NULL',NULL,NULL,0,0,'NULL',0,7.50,0.00,0.00,0.00,0.00,0.00),('0000000426',38,NULL,NULL,'21429 3X3 BICOLOR POP-UP',1.000,1,1,7.89,7.89,0.000,0.000,7.89,NULL,'NOTAS STICK 21429 3X3 BICOLOR POP-UP','NO','NO',0,'S',0,0,33.08,33.08,26.74,26.74,33.0798,33.0798,26.7427,33.0798,'NULL','NULL',NULL,NULL,0,0,'NULL',0,10.50,0.00,0.00,0.00,0.00,0.00),('0000000427',50,'079',NULL,'C X 50',50.000,2,1,2.21,0.04,0.000,0.000,2.21,NULL,'FASTENER OFFI C X 50','NO','NO',0,'S',0,0,71.95,71.95,58.37,71.95,71.9457,71.9457,58.371,71.9457,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.80,0.00,0.00,0.00,0.00,0.08),('0000000428',107,'027',NULL,'LIQUIDA FRASCO 250ML',1.000,7,7,4.19,4.19,13.000,0.000,3.99,0,'SILICONA ARTESCO LIQUIDA FRASCO 250ML','NO','NO',0,'S',0,0,46.67,46.67,25.33,46.67,46.6667,46.6667,46.6667,46.6667,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.50,0.00,0.00,0.00,0.00,0.00),('0000000429',49,'027',NULL,'PLASTIFICADO DOBLE C/DEP CUADRADO M-614',1.000,1,1,1.10,1.10,0.000,0.000,1.10,NULL,'TAJADOR ARTESCO PLASTIFICADO DOBLE C/DEP CUADRADO M-614','NO','NO',0,'S',0,0,36.36,36.36,36.36,36.36,36.3636,36.3636,36.3636,36.3636,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.50,0.00,0.00,0.00,0.00,0.00),('0000000430',7,'009',NULL,'NEGRO KODAK ECOLCART S/SEC',1.000,5,5,34.66,34.66,2.000,0.000,34.66,0,'TINTA GRAFINAL NEGRO KODAK ECOLCART S/SEC','NO','NO',0,'S',0,0,25.74,25.74,17.88,25.74,25.7367,25.7367,17.8782,25.7367,'NULL','NULL',NULL,NULL,0,0,'NO',0,41.50,0.00,0.00,0.00,0.00,0.00),('0000000431',25,'061',NULL,'TK-477',1.000,1,1,197.78,197.78,4.000,0.000,194.94,0,'TONER KYOCERA TK-477','NO','NO',0,'S',0,0,19.53,19.53,19.53,19.53,19.53,19.53,19.53,19.53,'NULL','NULL',NULL,NULL,0,0,'NO',0,275.00,0.00,250.00,0.00,0.00,0.00),('0000000432',96,'001',NULL,'RESMA 61X86 56GR',5.000,7,7,65.03,13.01,3.000,2.000,65.03,1,'BOND ECOBON RESMA 61X86 56GR','NO','NO',0,'S',0,0,16.87,16.87,13.79,16.87,16.8691,16.8691,16.8691,16.8691,'NULL','NULL',NULL,NULL,0,0,'NO',0,75.00,0.00,70.00,0.00,0.00,0.00),('0000000433',7,'009',NULL,'VERDE PINO  ECOLCARD S/SECANTE',1.000,5,5,57.66,57.66,3.000,0.000,57.66,0,'TINTA GRAFINAL VERDE PINO  ECOLCARD S/SECANTE','NO','NO',0,'S',0,0,5400,5400,5400,5400,5400,5400,5400,5400,'NULL','NULL',NULL,NULL,0,0,'NO',0,70.00,0.00,0.00,0.00,0.00,0.00),('0000000434',7,'009',NULL,'AZUL ONCE FC',1.000,5,5,32.76,32.76,0.000,0.000,32.76,1,'TINTA GRAFINAL AZUL ONCE FC','NO','NO',0,'S',0,0,28.21,4100,25.15,4100,28.2051,28.2051,25.1526,28.2051,'NULL','NULL',NULL,NULL,0,0,'NULL',0,42.00,1375.92,0.00,0.00,0.00,0.00),('0000000435',1,'082','PLU','PLUS CB T/OFICIO 55 GR',1.000,3,1,33.92,33.92,1.000,0.000,33.92,1,'PAPEL AUTOC. IMPRESSION PLUS CB T/OFICIO 55 GR','NO','NO',0,'S',0,0,10.39,10.39,10.39,9.76,10.2484,10.2484,10.2484,10.2484,'NULL','NULL',NULL,NULL,0,0,'NO',0,38.00,0.00,37.00,0.00,0.00,0.00),('0000000436',1,'082','MUL','CFB VERDE OF',1000.000,3,1,31.95,0.03,0.000,0.000,31.95,1,'PAPEL AUTOC. IMPRESSION MULTI CFB VERDE OF','NO','NO',0,'S',0,0,12.68,12.68,11.11,12.68,12.5,12.5,12.5,12.5,'NULL','NULL',NULL,NULL,0,0,'NULL',0,36.00,0.00,0.00,0.00,0.00,0.04),('0000000442',1,'081',NULL,'CFB AMARILLO OF',1000.000,3,1,27.73,0.03,0.000,0.000,27.73,NULL,'PAPEL AUTOC. JIN DON CFB AMARILLO OF','NO','NO',0,'S',0,0,11.79,11.79,9.99,11.79,11.9134,11.9134,11.9134,11.9134,'NULL','NULL',NULL,NULL,0,0,'NULL',0,31.00,0.00,0.00,0.00,0.00,0.03),('0000000354',4,'005',NULL,'AUTOMATICO S-829',1.000,1,1,24.58,24.58,25.000,0.000,24.58,1,'SELLO SHINY AUTOMATICO S-829','NO','NO',0,'S',0,0,29.56,29.56,23.67,29.56,29.5642,29.5642,29.5642,29.5642,'NULL','NULL',NULL,NULL,0,0,'NO',0,32.00,0.00,30.00,0.00,0.00,0.00),('0000000355',4,'005',NULL,'AUTOMATICO S-830',1.000,1,1,21.25,21.25,12.000,0.000,21.25,1,'SELLO SHINY AUTOMATICO S-830','NO','NO',0,'S',0,0,33.33,33.33,23.08,33.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NO',0,30.00,0.00,29.00,0.00,0.00,0.00),('0000000356',4,'005',NULL,'AUTOMATICO S-837',1.000,1,1,22.32,22.32,2.000,0.000,22.32,1,'SELLO SHINY AUTOMATICO S-837','NO','NO',0,'S',0,0,31.74,31.74,25.75,31.74,31.7365,31.7365,31.7365,31.7365,'NULL','NULL',NULL,NULL,0,0,'NO',0,30.00,0.00,27.00,0.00,0.00,0.00),('0000000357',4,'005',NULL,'S-830D FECHADOR',1.000,1,1,27.10,27.10,10.000,0.000,27.04,1,'SELLO SHINY S-830D FECHADOR','NO','NO',0,'S',0,0,49.95,49.95,49.95,49.95,49.9483,49.9483,49.9483,49.9483,'NULL','NULL',NULL,NULL,0,0,'NO',0,36.00,0.00,33.50,31.80,30.20,0.00),('0000000358',12,'005',NULL,'D-3 5MM',1.000,1,1,5.60,5.60,38.000,0.000,5.49,1,'FECHERO SHINY D-3 5MM','NO','NO',0,'S',0,0,55.84,55.84,29.87,55.84,55.8442,55.8442,55.8442,55.8442,'NULL','NULL',NULL,NULL,0,0,NULL,0,8.00,0.00,0.00,6.90,6.80,0.00),('0000000359',27,'065',NULL,'CYB - M205 USB',1.000,1,1,8.88,8.88,0.000,0.000,8.88,1,'MOUSE CYBERTEL CYB - M205 USB','NO','NO',0,'S',0,0,68.92,102.7,46.4,68.92,68.9189,102.7027,46.3964,68.9189,'NULL','NULL',NULL,NULL,0,0,'NULL',0,15.00,18.00,0.00,0.00,0.00,0.00),('0000000360',30,'065',NULL,'K110 USB',1.000,1,1,10.79,10.79,4.000,0.000,10.79,1,'TECLADO CYBERTEL K110 USB','NO','NO',0,'S',0,0,66.82,85.36,48.29,66.82,66.8211,85.3568,48.2854,66.8211,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.00,20.00,0.00,0.00,0.00,0.00),('0000000361',32,'011',NULL,'16 GB V165W',1.000,1,1,24.50,24.50,0.000,0.000,24.50,1,'USB HP 16 GB V165W','NO','NO',0,'S',0,0,30.61,30.61,20.41,22.45,30.6122,30.6122,30.6122,30.6122,'NULL','NULL',NULL,NULL,0,0,'NULL',0,32.00,0.00,0.00,0.00,0.00,0.00),('0000000362',93,'012',NULL,'PIXMA MP280',1.000,1,1,143.10,143.10,0.000,0.000,143.10,1,'MULTIFUNCIONAL CANON PIXMA MP280','NO','NO',0,'S',0,0,74.7,95.67,39.76,74.7,74.703,95.6674,39.7624,74.703,'NULL','NULL',NULL,NULL,0,0,'NULL',0,250.00,280.00,0.00,0.00,0.00,0.00),('0000000363',94,'013',NULL,'MATRICIAL LX300+II',1.000,1,1,583.00,583.00,0.000,0.000,583.00,NULL,'IMPRESORA EPSON MATRICIAL LX300+II','NO','NO',0,'S',0,0,17.15,20.07,11.49,17.15,17.1527,20.0686,11.4923,17.1527,'NULL','NULL',NULL,NULL,0,0,'NULL',0,682.98,700.01,0.00,0.00,0.00,0.00),('0000000364',27,'047',NULL,'OPTICO WIRELESS',1.000,1,1,23.06,23.06,1.000,0.000,23.06,1,'MOUSE ECOTREND OPTICO WIRELESS','NO','NO',0,'S',0,0,38.77,51.78,21.42,8.41,38.7684,51.778,30.0954,38.7684,'NULL','NULL',NULL,NULL,0,0,'NULL',0,32.00,35.00,0.00,0.00,0.00,0.00),('0000000365',10,NULL,NULL,'DE METAL 100HJ 50SAN',1.000,1,1,45.78,45.78,12.000,0.000,44.89,1,'ENGRAPADOR DE METAL 100HJ 50SAN','NO','NO',0,'S',0,0,35.42,35.42,35.42,39.58,35.4167,35.4167,35.4167,35.4167,'NULL','NULL',NULL,NULL,0,0,NULL,0,68.00,0.00,65.00,56.50,55.00,0.00),('0000000366',46,'066',NULL,'PEQUEÑO 10HJ 1100',1.000,1,1,3.18,3.18,0.000,0.000,3.18,1,'PERFORADOR PREMIUM PEQUEÑO 10HJ 1100','NO','NO',0,'S',0,0,41.51,57.23,25.79,41.51,41.5094,57.2327,25.7862,41.5094,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.50,5.00,0.00,0.00,0.00,0.00),('0000000367',74,'067',NULL,'MANILA EXTRA OFICIO',1.000,1,1,0.17,0.17,1.000,0.000,0.17,NULL,'SOBRE GRAPHOS MANILA EXTRA OFICIO','NO','NO',0,'S',0,0,311.76,311.76,194.12,194.12,311.7647,311.7647,194.1176,311.7647,'NULL','NULL',NULL,NULL,0,0,'NULL',0,0.70,0.00,0.00,0.00,0.00,0.00),('0000000368',55,'027',NULL,'8\"',1.000,1,1,2.80,2.80,1.000,0.000,2.80,0,'TIJERA ARTESCO 8\"','NO','NO',0,'S',0,0,42.86,60.71,25,25,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.00,4.50,3.20,0.00,0.00,0.00),('0000000369',82,NULL,NULL,'3X3\" PAST X 400 HJ +DISPENSADOR',1.000,1,1,9.32,9.32,13.000,0.000,9.32,0,'NOTA ADHESIVA 3X3\" PAST X 400 HJ +DISPENSADOR','NO','NO',0,'S',0,0,50,50,50,42.86,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NO',0,12.00,0.00,10.00,0.00,0.00,0.00),('0000000370',72,'068',NULL,'A4',1.000,1,1,0.14,0.14,0.000,0.000,0.14,1,'FOLDER ECOLIFE A4','NO','NO',0,'S',0,0,257.14,233.33,193.33,0,257.1429,257.1429,257.1429,257.1429,'NULL','NULL',NULL,NULL,0,0,'NULL',0,0.50,0.47,0.00,0.00,0.00,0.00),('0000000371',74,'051',NULL,'MANILA A4',100.000,4,1,14.39,0.14,57.000,87.000,14.08,0,'SOBRE GALLO MANILA A4','NO','NO',0,'S',0,0,32,32,20,16,32,32,32,32,'NULL','NULL',NULL,NULL,0,0,'NO',0,18.00,0.00,17.50,15.70,0.00,0.00),('0000000372',74,'067',NULL,'MANILA CARTA',1.000,1,1,0.11,0.11,0.000,0.000,0.11,NULL,'SOBRE GRAPHOS MANILA CARTA','NO','NO',0,'S',0,0,263.64,263.64,81.82,263.64,263.6364,263.6364,81.8182,263.6364,'NULL','NULL',NULL,NULL,0,0,'NULL',0,0.40,0.00,0.00,0.00,0.00,0.00),('0000000373',95,'156',NULL,NULL,1.000,1,1,6.00,6.00,4.000,0.000,6.00,NULL,'AMBIENTADOR SPRITE SAPOLIO','NO','NO',0,'S',0,0,50,50,50,50,50,50,50,50,'NULL','NULL',NULL,NULL,0,0,'NULL',0,9.00,0.00,0.00,0.00,0.00,0.00),('0000000374',24,NULL,NULL,'ESCOLAR BLANCA 145 GR. 500X650MM',100.000,4,1,20.50,0.20,-2.000,0.000,20.50,1,'CARTULINA ESCOLAR BLANCA 145 GR. 500X650MM','NO','NO',0,'S',0,0,17.07,17.07,12.2,17.07,17.0732,17.0732,17.0732,17.0732,'NULL','NULL',NULL,NULL,0,0,'NULL',0,24.00,0.00,0.00,0.00,0.00,0.24),('0000000375',2,'070',NULL,'75GR. A4',5.000,2,1,98.47,19.69,94.000,0.000,96.62,0,'PAPEL KEROCOPY 75GR. A4','NO','NO',0,'S',0,0,8.04,8.04,5.53,8.04,8.0402,8.0402,8.0402,8.0402,'NULL','NULL',NULL,NULL,0,0,'NO',0,104.00,0.00,103.50,103.00,0.00,23.50),('0000000376',96,NULL,NULL,'75GR.  69X89   RESM ECOBOND',500.000,7,7,82.00,0.16,0.000,0.000,82.00,1,'BOND 75GR.  69X89   RESM ECOBOND','NO','NO',0,'S',0,0,28.05,34.15,18.29,24.39,24.3902,34.1463,18.2927,24.3902,'NULL','NULL',NULL,NULL,0,0,'NULL',0,105.00,110.00,0.00,0.00,0.00,0.20),('0000000377',96,'080',NULL,'56GR. 61X86 CORTE 30.4 X 43',1.000,7,7,58.60,58.60,6.000,0.000,58.60,0,'BOND DATA 56GR. 61X86 CORTE 30.4 X 43','NO','NO',0,'S',0,0,22.87,22.87,7.51,22.87,22.8669,22.8669,22.8669,22.8669,'NULL','NULL',NULL,NULL,0,0,'NO',0,76.00,0.00,0.00,0.00,0.00,0.00),('0000000378',72,'051',NULL,'MANILA A4',100.000,4,1,15.16,0.15,148.000,55.000,13.97,1,'FOLDER GALLO MANILA A4','NO','NO',0,'S',0,0,27.59,27.59,13.79,17.24,27.5862,27.5862,27.5862,27.5862,'NULL','NULL',NULL,NULL,0,0,'NO',0,19.00,0.00,18.80,16.70,0.00,0.00),('0000000379',49,'027',NULL,'DE METAL SIMPLE',1.000,1,1,0.52,0.52,92.000,0.000,0.52,1,'TAJADOR ARTESCO DE METAL SIMPLE','NO','NO',0,'S',0,0,81.82,81.82,25,36.36,81.8182,81.8182,81.8182,81.8182,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.00,0.00,0.80,0.60,0.58,0.00),('0000000380',97,'026',NULL,'PEGABIEN C/APLICA X250GR',1.000,1,1,2.08,2.08,7.000,0.000,2.08,1,'COLA FABER PEGABIEN C/APLICA X250GR','NO','NO',0,'S',0,0,68.27,52.17,30.43,44.23,68.2692,68.2692,68.2692,68.2692,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.50,3.17,0.00,0.00,0.00,0.00),('0000000381',10,'026',NULL,'DE METAL U008',1.000,1,1,8.05,8.05,0.000,0.000,8.05,1,'ENGRAPADOR FABER DE METAL U008','NO','NO',0,'S',0,0,36.65,36.65,24.22,36.65,36.646,36.646,24.2236,36.646,'NULL','NULL',NULL,NULL,0,0,'NULL',0,11.00,0.00,0.00,0.00,0.00,0.00),('0000000382',98,'026',NULL,'JUEGO X20CM',1.000,1,1,1.72,1.72,0.000,0.000,1.72,0,'ESCUADRAS FABER JUEGO X20CM','NO','NO',0,'S',0,0,62.79,62.79,16.28,62.79,62.7907,62.7907,48.2558,62.7907,'NULL','NULL',NULL,NULL,0,0,'NO',0,3.00,0.00,1.90,0.00,0.00,0.00),('0000000383',49,'026',NULL,'PLASTIFICADO 125FC',1.000,1,1,0.46,0.46,35.000,0.000,0.46,NULL,'TAJADOR FABER PLASTIFICADO 125FC','NO','NO',0,'S',0,0,160.87,160.87,139.13,160.87,160.8696,160.8696,139.1304,160.8696,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.20,0.00,0.00,0.00,0.00,0.00),('0000000384',49,'026',NULL,'PLASTIFICADO SIMPLE 25FC',1.000,1,1,0.15,0.15,0.000,0.000,0.15,NULL,'TAJADOR ARTESCO PLASTIFICADO SIMPLE 25FC','NO','NO',0,'S',0,0,100,100,100,100,100,100,100,100,'NULL','NULL',NULL,NULL,0,0,'NULL',0,0.30,0.00,0.00,0.00,0.00,0.00),('0000000385',100,'028',NULL,'0.5 MM  H-165',1.000,1,1,4.44,4.44,0.000,0.000,4.44,1,'PORTAMINAS PILOT 0.5 MM  H-165','NO','NO',0,'S',0,0,37.77,37.77,30.64,37.77,37.7672,37.7672,30.6413,37.7672,'NULL','NULL',NULL,NULL,0,0,'NO',0,5.80,0.00,5.00,0.00,0.00,0.00),('0000000386',41,'052',NULL,'2\"X110YDS  TRANSPARENTE',1.000,1,1,3.44,3.44,0.000,0.000,3.44,1,'CINTA EMBALAJE SHURTAPE 2\"X110YDS  TRANSPARENTE','NO','NO',0,'S',0,0,30.81,30.81,22.09,30.81,30.814,30.814,22.093,30.814,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.50,0.00,0.00,0.00,0.00,0.00),('0000000387',41,'052',NULL,'TRANSPARENTE 2\"X40 YDS',1.000,1,1,1.41,1.41,0.000,0.000,1.41,1,'CINTA EMBALAJE SHURTAPE TRANSPARENTE 2\"X40 YDS','NO','NO',0,'S',0,0,77.3,77.3,63.12,77.3,77.305,77.305,63.1206,77.305,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.50,0.00,0.00,0.00,0.00,0.00),('0000000388',41,'052',NULL,'HABANO 2\"X110 YDS',1.000,1,1,3.44,3.44,0.000,0.000,3.44,NULL,'CINTA EMBALAJE SHURTAPE HABANO 2\"X110 YDS','NO','NO',0,'S',0,0,30.81,30.81,26.45,30.81,30.814,30.814,26.4535,30.814,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.50,0.00,0.00,0.00,0.00,0.00),('0000000389',101,'027',NULL,NULL,1.000,1,1,1.50,1.50,3.000,0.000,1.50,1,'ESPONJERO ARTESCO','NO','NO',0,'S',0,0,66.67,66.67,66.67,66.67,66.6667,66.6667,66.6667,66.6667,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.50,0.00,0.00,0.00,0.00,0.00),('0000000390',52,'027',NULL,'PORTAPAPELES OF',10.000,8,8,2.81,0.28,0.000,3.000,2.81,1,'MICA ARTESCO PORTAPAPELES OF','NO','NO',0,'S',0,0,78.57,78.57,35.71,42.86,78.5714,78.5714,78.5714,78.5714,'NULL','NULL',NULL,NULL,0,0,'NO',0,4.00,0.00,3.50,0.00,0.00,0.00),('0000000391',49,'027',NULL,'DE METAL CILINDRICO',1.000,1,1,1.08,1.08,9.000,0.000,1.08,NULL,'TAJADOR ARTESCO DE METAL CILINDRICO','NO','NO',0,'S',0,0,38.89,38.89,29.63,38.89,38.8889,38.8889,29.6296,38.8889,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.50,0.00,0.00,0.00,0.00,0.00),('0000000392',71,'071',NULL,'Nª2 TRIANGULAR',12.000,2,1,6.68,0.56,1.000,5.000,6.68,0,'LAPIZ MONGOL Nª2 TRIANGULAR','NO','NO',0,'S',0,0,60,73.91,20,41.3,60,60,60,60,'NULL','NULL',NULL,NULL,0,0,'NO',0,8.50,0.00,7.50,7.00,0.00,0.00),('0000000393',102,'026',NULL,'X24L',24.000,2,1,10.69,0.45,0.000,0.000,10.69,NULL,'COLOR FABER X24L','NO','NO',0,'S',0,0,12.25,12.25,10.38,12.25,12.2586,12.2586,12.2586,12.2586,'NULL','NULL',NULL,NULL,0,0,'NULL',0,12.00,0.00,0.00,0.00,0.00,0.50),('0000000394',36,'072',NULL,'X 40 GR STICK',1.000,1,1,6.57,6.57,10.000,0.000,6.31,0,'PEGAMENTO BARRA UHU X 40 GR STICK','NO','NO',0,'S',0,0,34.62,34.62,34.62,30.77,34.6154,34.6154,34.6154,34.6154,'NULL','NULL',NULL,NULL,0,0,'NO',0,8.50,0.00,8.00,7.00,0.00,0.00),('0000000395',36,'027',NULL,'X 21GR',1.000,1,1,1.44,1.44,0.000,0.000,1.44,0,'PEGAMENTO BARRA ARTESCO X 21GR','NO','NO',0,'S',0,0,33.33,33.33,33.33,33.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NO',0,2.50,0.00,2.30,1.70,1.65,0.00),('0000000396',36,'027',NULL,'X8GR',1.000,1,1,0.80,0.80,4.000,0.000,0.80,0,'PEGAMENTO BARRA ARTESCO X8GR','NO','NO',0,'S',0,0,89.87,89.87,26.58,89.87,89.8734,89.8734,26.5823,89.8734,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.50,0.00,1.30,0.90,0.85,0.00),('0000000314',46,NULL,NULL,'PREMIUN PEQUEÑO 10 HJS',1.000,1,1,3.19,3.19,0.000,0.000,3.19,1,'PERFORADOR PREMIUN PEQUEÑO 10 HJS','NO','NO',0,'S',0,0,25.39,25.39,20,25.39,25.3918,25.3918,25.3918,25.3918,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000000315',46,NULL,NULL,'NEON MEDIANO',1.000,1,1,4.52,4.52,0.000,0.000,4.52,1,'PERFORADOR NEON MEDIANO','NO','NO',0,'S',0,0,32.74,32.74,21.68,32.74,32.7434,32.7434,32.7434,32.7434,'NULL','NULL',NULL,NULL,0,0,'NULL',0,6.00,0.00,0.00,0.00,0.00,0.00),('0000000316',46,NULL,NULL,'NEON GRANDE',1.000,1,1,6.64,6.64,0.000,0.000,6.64,1,'PERFORADOR NEON GRANDE','NO','NO',0,'S',0,0,35.54,35.54,28,35.54,35.5422,35.5422,35.5422,35.5422,'NULL','NULL',NULL,NULL,0,0,'NULL',0,9.00,0.00,0.00,0.00,0.00,0.00),('0000000317',46,NULL,NULL,'PREMIUN 1150 MEDIANO 15 HJS',1.000,1,1,4.78,4.78,0.000,0.000,4.78,1,'PERFORADOR PREMIUN 1150 MEDIANO 15 HJS','NO','NO',0,'S',0,0,35.98,35.98,25,35.98,35.9833,35.9833,35.9833,35.9833,'NULL','NULL',NULL,NULL,0,0,'NULL',0,6.50,0.00,0.00,0.00,0.00,0.00),('0000000318',46,'048',NULL,'PREMIUN 1250 GRANDE 25 HJS',1.000,1,1,7.22,7.22,0.000,0.000,7.22,1,'PERFORADOR KP PREMIUN 1250 GRANDE 25 HJS','NO','NO',0,'S',0,0,52.35,52.35,38.5,31.58,52.3546,52.3546,52.3546,52.3546,'NULL','NULL',NULL,NULL,0,0,'NULL',0,11.00,0.00,0.00,0.00,0.00,0.00),('0000000319',37,'048',NULL,'JUMBO PERMANENTE 280',1.000,1,1,1.02,1.02,2.000,0.000,1.02,1,'PLUMON KP JUMBO PERMANENTE 280','NO','NO',0,'S',0,0,47.06,47.06,27.45,47.06,47.0588,47.0588,27.451,47.0588,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.50,0.00,0.00,0.00,0.00,0.00),('0000000320',61,'048',NULL,'METALICOS DORADOS X100',1.000,2,1,0.75,0.75,0.000,0.000,0.75,1,'CHINCHES KP METALICOS DORADOS X100','NO','NO',0,'S',0,0,33.33,33.33,20,33.33,33.3333,33.3333,33.3333,33.3333,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.00,0.00,0.00,0.00,0.00,0.00),('0000000321',35,'048','SUJ','32 MM - 1 1/4 PULG',12.000,2,1,1.86,0.16,0.000,0.000,1.86,1,'CLIPS KP SUJETADORES DE PAPEL 32 MM - 1 1/4 PULG','NO','NO',0,'S',0,0,34.41,23.66,34.41,34.41,93.5484,93.5484,222.5806,93.5484,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.50,2.30,0.00,0.00,0.00,0.30),('0000000322',35,'048','SUJ','51 MM - 2 PULG',12.000,2,1,4.25,0.35,0.000,0.000,4.25,1,'CLIPS KP SUJETADORES DE PAPEL 51 MM - 2 PULG','NO','NO',0,'S',0,0,41.18,30,41.18,252.94,41.1632,41.1632,41.1632,41.1632,'NULL','NULL',NULL,NULL,0,0,'NULL',0,6.00,5.53,0.00,0.00,0.00,0.50),('0000000323',55,'048',NULL,'OFICINA CLASICA 8\"',1.000,1,1,2.13,2.13,0.000,0.000,2.13,1,'TIJERA KP OFICINA CLASICA 8\"','NO','NO',0,'S',0,0,111.27,70,111.27,111.27,111.2676,70,111.2676,111.2676,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.50,3.62,0.00,0.00,0.00,0.00),('0000000324',55,'048',NULL,'OFICINA PREMIUN 8 1/4\"',1.000,1,1,2.93,2.93,0.000,0.000,2.93,1,'TIJERA KP OFICINA PREMIUN 8 1/4\"','NO','NO',0,'S',0,0,87.71,70,87.71,87.71,87.7133,70,87.7133,87.7133,'NULL','NULL',NULL,NULL,0,0,'NULL',0,5.50,4.98,0.00,0.00,0.00,0.00),('0000000325',55,'048',NULL,'TIJERA ESCOLAR 5 1/2\"',1.000,1,1,1.73,1.73,0.000,0.000,1.73,1,'TIJERA KP TIJERA ESCOLAR 5 1/2\"','NO','NO',0,'S',0,0,73.41,73.41,73.41,73.41,73.4104,50,73.4104,73.4104,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.00,0.00,0.00,0.00,0.00,0.00),('0000000326',54,'045',NULL,'3555 PEQUE.  C. METAL 9MM',1.000,1,1,1.20,1.20,10.000,0.000,1.20,1,'CUCHILLA KW-TRIO 3555 PEQUE.  C. METAL 9MM','NO','NO',0,'S',0,0,50,30,50,50,50,30,50,50,'NULL','NULL',NULL,NULL,0,0,'NO',0,1.80,0.00,1.50,0.00,0.00,0.00),('0000000327',54,'045',NULL,'3513 PLASTICO 9 MM',1.000,1,1,2.40,2.40,9.000,0.000,2.40,1,'CUCHILLA KW-TRIO 3513 PLASTICO 9 MM','NO','NO',0,'S',0,0,45.83,45.83,30,45.83,45.8333,45.8333,30,45.8333,'NULL','NULL',NULL,NULL,0,0,'NULL',0,3.50,0.00,0.00,0.00,0.00,0.00),('0000000328',54,'045',NULL,'3763 PLASTICO 18 MM',1.000,1,1,3.50,3.50,0.000,0.000,3.50,1,'CUCHILLA KW-TRIO 3763 PLASTICO 18 MM','NO','NO',0,'S',0,0,42.86,42.86,42.86,37.14,42.8571,42.8571,42.8571,42.8571,'NULL','NULL',NULL,NULL,0,0,'NULL',0,5.00,0.00,0.00,0.00,0.00,0.00),('0000000329',59,'045',NULL,'3309 CINTA ADH 1PLG',1.000,1,1,5.70,5.70,23.000,0.000,5.59,1,'DISPENSADOR KW-TRIO 3309 CINTA ADH 1PLG','NO','NO',0,'S',0,0,34.41,34.41,28,34.41,34.4086,34.4086,27.957,34.4086,'NULL','NULL',NULL,NULL,0,0,'NO',0,8.50,0.00,8.00,7.00,0.00,0.00),('0000000330',59,'045',NULL,'3311 CINTA ADH 1 Y 3 PLG',1.000,1,1,8.25,8.25,4.000,0.000,8.09,1,'DISPENSADOR KW-TRIO 3311 CINTA ADH 1 Y 3 PLG','NO','NO',0,'S',0,0,142.72,142.72,142.72,142.72,142.7184,142.7184,142.7184,142.7184,'NULL','NULL',NULL,NULL,0,0,'NO',0,12.00,0.00,11.50,9.70,0.00,0.00),('0000000331',59,'045',NULL,'3305  MINI',1.000,1,1,2.93,2.93,1.000,0.000,2.93,1,'DISPENSADOR KW-TRIO 3305  MINI','NO','NO',0,'S',0,0,36.52,36.52,25,36.52,36.5188,36.5188,25,36.5188,'NULL','NULL',NULL,NULL,0,0,'NULL',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000000332',91,'045',NULL,'4800 TARJETAS X 800 UND',1.000,1,1,13.81,13.81,4.000,0.000,13.81,1,'TARJETERO KW-TRIO 4800 TARJETAS X 800 UND','NO','NO',0,'S',0,0,33.96,33.96,25,33.96,33.9609,33.9609,25,33.9609,'NULL','NULL',NULL,NULL,0,0,'NULL',0,18.50,0.00,0.00,0.00,0.00,0.00),('0000000333',10,'045',NULL,'5793 POLLEX (ALICATE)',1.000,1,1,16.00,16.00,0.000,0.000,16.00,1,'ENGRAPADOR KW-TRIO 5793 POLLEX (ALICATE)','NO','NO',0,'S',0,0,56.25,56.25,50,50,56.25,56.25,56.25,56.25,'NULL','NULL',NULL,NULL,0,0,'NULL',0,25.00,0.00,0.00,0.00,0.00,0.00),('0000000334',10,'045',NULL,'5558 ROLLEX METAL T/CORTA 15 HJS',1.000,1,1,8.24,8.24,0.000,0.000,8.24,NULL,'ENGRAPADOR KW-TRIO 5558 ROLLEX METAL T/CORTA 15 HJS','NO','NO',0,'S',0,0,45.63,45.63,27.43,45.63,45.6311,45.6311,28.034,45.6311,'NULL','NULL',NULL,NULL,0,0,'NULL',0,12.00,0.00,0.00,0.00,0.00,0.00),('0000000335',10,'045',NULL,'5758H ROLLEX METAL T/LARGA 15 HJS',1.000,1,1,10.62,10.62,0.000,0.000,10.62,1,'ENGRAPADOR KW-TRIO 5758H ROLLEX METAL T/LARGA 15 HJS','NO','NO',0,'S',0,0,41.24,41.24,28,41.24,41.2429,41.2429,28,41.2429,'NULL','NULL',NULL,NULL,0,0,'NULL',0,15.00,0.00,0.00,0.00,0.00,0.00),('0000000336',10,'045',NULL,'5000 DE METAL PROFESIONAL 210 HJS',1.000,1,1,201.11,201.11,1.000,0.000,201.11,1,'ENGRAPADOR KW-TRIO 5000 DE METAL PROFESIONAL 210 HJS','NO','NO',0,'S',0,0,32.28,32.28,32.28,26.98,32.2751,32.2751,32.2751,32.2751,'NULL','NULL',NULL,NULL,0,0,'NO',0,260.00,0.00,0.00,0.00,0.00,0.00),('0000000337',10,'045',NULL,'5004 DE METAL PROFESIONAL 140 HJS',1.000,1,1,69.83,69.83,0.000,0.000,69.83,1,'ENGRAPADOR KW-TRIO 5004 DE METAL PROFESIONAL 140 HJS','NO','NO',0,'S',0,0,23.16,23.16,14.56,21.72,23.1562,23.1562,14.5639,23.1562,'NULL','NULL',NULL,NULL,0,0,'NULL',0,86.00,0.00,0.00,0.00,0.00,0.00),('0000000338',11,'045',NULL,'26/6 (1000)',1.000,2,1,0.67,0.67,49.000,0.000,0.65,1,'GRAPAS KW-TRIO 26/6 (1000)','NO','NO',0,'S',0,0,79.1,168.66,34.33,79.1,79.1045,168.6567,34.3284,79.1045,'NULL','NULL',NULL,NULL,0,0,'NULL',0,1.20,1.80,0.00,0.00,0.00,0.00),('0000000339',11,'045',NULL,'26/8 (1000)',1.000,2,1,0.80,0.80,33.000,0.000,0.80,1,'GRAPAS KW-TRIO 26/8 (1000)','NO','NO',0,'S',0,0,150,150,150,150,150,150,150,150,'NULL','NULL',NULL,NULL,0,0,'NULL',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000000340',46,'045',NULL,'96YO OFICINA 25HJS',1.000,1,1,7.70,7.70,0.000,0.000,7.70,1,'PERFORADOR KW-TRIO 96YO OFICINA 25HJS','NO','NO',0,'S',0,0,29.87,29.87,20,29.87,29.8701,29.8701,20,29.8701,'NULL','NULL',NULL,NULL,0,0,'NULL',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000000341',46,'045',NULL,'98YO OFICINA 40HJS',1.000,1,1,16.60,16.60,0.000,0.000,16.60,1,'PERFORADOR KW-TRIO 98YO OFICINA 40HJS','NO','NO',0,'S',0,0,32.53,32.53,20.48,62.65,32.5301,32.5301,32.5301,32.5301,'NULL','NULL',NULL,NULL,0,0,'NULL',0,22.00,0.00,0.00,0.00,0.00,0.00),('0000000342',46,'045',NULL,'96EO UFO  MEDIANO 25HJS',1.000,1,1,11.70,11.70,0.000,0.000,11.70,1,'PERFORADOR KW-TRIO 96EO UFO  MEDIANO 25HJS','NO','NO',0,'S',0,0,28.21,28.21,22,28.21,28.2051,28.2051,22,28.2051,'NULL','NULL',NULL,NULL,0,0,'NULL',0,15.00,0.00,0.00,0.00,0.00,0.00),('0000000343',46,'045',NULL,'98EO UFO  MEDIANO 40HJS',1.000,1,1,15.93,15.93,0.000,0.000,15.93,1,'PERFORADOR KW-TRIO 98EO UFO  MEDIANO 40HJS','NO','NO',0,'S',0,0,38.1,38.1,28,38.1,38.1042,38.1042,28,38.1042,'NULL','NULL',NULL,NULL,0,0,'NULL',0,22.00,0.00,0.00,0.00,0.00,0.00),('0000000344',46,'045',NULL,'90YO MINI ESCOLAR 10HJS',1.000,1,1,3.72,3.72,0.000,0.000,3.72,1,'PERFORADOR KW-TRIO 90YO MINI ESCOLAR 10HJS','NO','NO',0,'S',0,0,34.41,34.41,28,34.41,34.4086,34.4086,28,34.4086,'NULL','NULL',NULL,NULL,0,0,'NULL',0,5.00,0.00,0.00,0.00,0.00,0.00),('0000000345',46,'045',NULL,'90EO UFO 10HJS',1.000,1,1,6.64,6.64,0.000,0.000,6.64,1,'PERFORADOR KW-TRIO 90EO UFO 10HJS','NO','NO',0,'S',0,0,35.54,35.54,28,35.54,35.5422,35.5422,28,35.5422,'NULL','NULL',NULL,NULL,0,0,'NULL',0,9.00,0.00,0.00,0.00,0.00,0.00),('0000000346',46,'045',NULL,'9670 PROFESIONAL 70 HJS',1.000,1,1,46.72,46.72,8.000,0.000,45.81,1,'PERFORADOR KW-TRIO 9670 PROFESIONAL 70 HJS','NO','NO',0,'S',0,0,39.78,39.78,24.73,35.48,39.7849,39.7849,39.7849,39.7849,'NULL','NULL',NULL,NULL,0,0,'NO',0,68.00,0.00,65.00,57.00,56.00,0.00),('0000000347',75,'045','(10','2100',1.000,1,1,139.40,139.40,0.000,0.000,139.35,1,'NUMERADORA AUT.  METAL KW-TRIO 02100','NO','NO',0,'S',0,0,10.66,10.66,10.66,8.2,10.6557,10.6557,10.6557,10.6557,'NULL','NULL',NULL,NULL,0,0,'NO',0,180.00,0.00,0.00,0.00,0.00,0.00),('0000000348',7,'045','290','TINTA PARA NUMERADORA 20CC',1.000,1,1,6.09,6.09,53.000,0.000,5.97,1,'TINTA KW-TRIO 290012 TINTA PARA NUMERADORA 20CC','NO','NO',0,'S',0,0,34.62,34.62,34.62,25,34.6154,34.6154,34.6154,34.6154,'NULL','NULL',NULL,NULL,0,0,'NO',0,9.50,0.00,0.00,0.00,0.00,0.00),('0000000349',92,'045',NULL,'307A OFICINA METAL',1.000,1,1,19.38,19.38,1.000,0.000,19.38,1,'MAQUINA SACAPUNTA KW-TRIO 307A OFICINA METAL','NO','NO',0,'S',0,0,65.12,44.48,29,44.48,44.4788,44.4788,29,44.4788,'NULL','NULL',NULL,NULL,0,0,'NULL',0,32.00,28.00,0.00,0.00,0.00,0.00),('0000000350',92,'045',NULL,'30JA',1.000,1,1,16.73,16.73,11.000,0.000,16.73,1,'MAQUINA SACAPUNTA KW-TRIO 30JA','NO','NO',0,'S',0,0,31.5,31.5,31.5,31.5,31.5003,31.5003,31.5003,31.5003,'NULL','NULL',NULL,NULL,0,0,NULL,0,22.00,0.00,0.00,0.00,0.00,0.00),('0000000351',92,'045',NULL,'30KA  ',1.000,1,1,10.36,10.36,0.000,0.000,10.36,1,'MAQUINA SACAPUNTA KW-TRIO 30KA','NO','NO',0,'S',0,0,25.48,25.48,25.48,25.48,25.4826,25.4826,25.4826,25.4826,'NULL','NULL',NULL,NULL,0,0,NULL,0,13.00,0.00,0.00,0.00,0.00,0.00),('0000000352',4,'005',NULL,'MAQUINA S-841',1.000,1,1,5.58,5.58,31.000,0.000,5.58,1,'SELLO SHINY MAQUINA S-841','NO','NO',0,'S',0,0,25.45,25.45,16.49,25.45,25.448,25.448,16.4875,25.448,'NULL','NULL',NULL,NULL,0,0,'NULL',0,7.00,0.00,0.00,0.00,0.00,0.00),('0000000353',4,'005',NULL,'AUTOMATICO S-828',1.000,1,1,20.15,20.15,6.000,0.000,18.10,1,'SELLO SHINY AUTOMATICO S-828','NO','NO',0,'S',0,0,25.81,29.03,22.58,25.81,25.8065,25.8065,25.8065,25.8065,'NULL','NULL',NULL,NULL,0,0,'NO',0,27.00,0.00,25.00,23.60,22.50,0.00),('0000001285',2,'090',NULL,'PAPEL BOND  70 GR A4',5.000,2,1,89.00,17.80,3.000,1.000,89.00,0,'PAPEL PERUCOPY PAPEL BOND  70 GR A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,19.00,0.00,0.00,0.00,0.00,0.00),('0000001286',201,'156','NUL',NULL,1.000,1,1,7.00,7.00,6.000,0.000,7.00,0,'LIMPIA VIDRIO SAPOLIO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000001287',34,'205','NUL','A5 ESPIRAL 180 HJS',1.000,1,1,3.23,3.23,46.000,0.000,3.23,0,'CUADERNO LETTER BOOK A5 ESPIRAL 180 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,3.60,0.00,0.00,0.00),('0000001288',75,'085','NUL','WALL',1.000,1,1,28.00,28.00,0.000,0.000,28.00,0,'NUMERADORA AUT.  METAL ARMSTRONG WALL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,50.00,0.00,0.00,0.00,0.00,0.00),('0000001289',80,'011','NUL','SCANJET 63110 PHOTO 220V',1.000,1,1,420.00,420.00,0.000,0.000,420.00,0,'ESCANER HP SCANJET 63110 PHOTO 220V','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,495.00,0.00,0.00,0.00,0.00,0.00),('0000001290',2,'051','NUL','AUTOCOPIATIVO CONSOLA 9 7/8 X 11 X 2',1.000,3,1,81.50,81.50,3.000,0.000,81.10,0,'PAPEL GALLO AUTOCOPIATIVO CONSOLA 9 7/8 X 11 X 2','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,109.00,0.00,0.00,0.00,0.00,0.00),('0000001291',2,'051','NUL','AUTOCOPIATIVO CONSOLA 14 7/8 X 11 X 2',1.000,3,1,118.67,118.67,5.000,0.000,117.19,0,'PAPEL GALLO AUTOCOPIATIVO CONSOLA 14 7/8 X 11 X 2','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,135.60,0.00,135.00,130.00,128.00,0.00),('0000001292',204,NULL,'NUL','HUDE',1.000,1,1,7.50,7.50,0.000,0.000,7.50,0,'RECOGEDOR HUDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000001293',205,NULL,'NUL','BASURA NEGRA 20X30',1.000,1,1,8.00,8.00,0.000,0.000,8.00,0,'BOLSA BASURA NEGRA 20X30','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000001294',75,'202',NULL,'06 DIGITOS',1.000,1,1,26.91,26.91,1.000,0.000,26.91,0,'NUMERADORA AUT.  METAL GREAT WALL 06 DIGITOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,37.00,0.00,35.00,31.50,0.00,0.00),('0000001295',4,'005','NUL','PERSONAL NEW PRINTER S-853',1.000,1,1,10.70,10.70,1.000,0.000,10.70,0,'SELLO SHINY PERSONAL NEW PRINTER S-853','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,13.50,0.00,13.00,12.50,11.80,0.00),('0000001296',4,'005','NUL','PERSONAL NEW PRINTER S-854',1.000,1,1,12.75,12.75,3.000,0.000,12.75,0,'SELLO SHINY PERSONAL NEW PRINTER S-854','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,17.00,0.00,15.60,14.80,14.20,0.00),('0000001339',214,NULL,'NUL','CHICAGO 1 1/2\"',1.000,1,1,0.43,0.43,98.000,0.000,0.43,0,'TORNILLO CHICAGO 1 1/2\"','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.00,0.00,0.00,0.00,0.00,0.00),('0000001340',214,NULL,'NUL','CHICAGO 2\"',1.000,1,1,0.52,0.52,93.000,0.000,0.52,0,'TORNILLO CHICAGO 2\"','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.20,0.00,0.00,0.00,0.00,0.00),('0000001342',1,'084','NUL','OF CF ROSADO',1.000,3,1,26.45,26.45,4.000,0.000,26.45,0,'PAPEL AUTOC. FOCUS OF CF ROSADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,33.50,0.00,33.00,32.50,0.00,0.00),('0000001343',1,'084','NUL','OF CF VERDE',1.000,3,1,29.49,29.49,10.000,0.000,29.49,0,'PAPEL AUTOC. FOCUS OF CF VERDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,33.50,0.00,33.00,32.50,0.00,0.00),('0000001344',1,'084','NUL','OF CFB AMARILLO',1.000,3,1,27.75,27.75,3.000,0.000,29.71,0,'PAPEL AUTOC. FOCUS OF CFB AMARILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,38.00,0.00,37.00,36.50,0.00,0.00),('0000001345',43,'220','NUL','MARATHON AZUL',10.000,2,1,15.50,1.55,7.000,4.000,15.50,0,'BOLIGRAFO STABILO MARATHON AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,18.00,0.00,17.80,17.00,16.50,0.00),('0000001346',2,NULL,NULL,'ENCUADERNACION MATE X 1.40M AZUL 23',1.000,11,11,4.73,4.73,43.000,0.000,4.65,0,'PAPEL ENCUADERNACION MATE X 1.40M AZUL 23','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,7.50,0.00,7.00,0.00,0.00,0.00),('0000001347',2,NULL,NULL,'ENCUADERNACION MATE X 1.40M GUINDA 39',1.000,11,11,4.73,4.73,56.000,0.000,4.65,0,'PAPEL ENCUADERNACION MATE X 1.40M GUINDA 39','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,7.50,0.00,7.00,0.00,0.00,0.00),('0000001348',2,NULL,'NUL','ENCUADERNACION MATE X 1.40M VERDE 54',1.000,11,11,4.90,4.90,2.000,0.000,4.46,0,'PAPEL ENCUADERNACION MATE X 1.40M VERDE 54','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.50,0.00,5.90,0.00,0.00,0.00),('0000001349',206,NULL,'NUL','PRENSADO CARTOTEK GRIS #10 0.75 X 1.05',1.000,1,1,2.74,2.74,0.000,0.000,2.74,0,'CARTON PRENSADO CARTOTEK GRIS #10 0.75 X 1.05','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,3.50,3.10,0.00,0.00),('0000001350',206,NULL,NULL,'PRENSADO CARTOTEK GRIS #12  0.75 X 1.05',1.000,1,1,3.25,3.25,0.000,0.000,3.25,0,'CARTON PRENSADO CARTOTEK GRIS #12  0.75 X 1.05','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.50,0.00,4.00,3.90,3.70,0.00),('0000001351',112,'051',NULL,'22 X 11 CM OFICIO 75 GR',10.000,3,1,46.29,4.63,6.000,4.000,45.71,0,'SOBRE BOND GALLO 22 X 11 CM OFICIO 75 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.50,0.00,6.20,0.00,0.00,0.00),('0000001352',1,NULL,'NUL','IMPRESION PREMIUN CFB ROSADO T OF',1.000,3,1,34.53,34.53,1.000,0.000,34.53,0,'PAPEL AUTOC. IMPRESION PREMIUN CFB ROSADO T OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,42.00,0.00,0.00,0.00,0.00,0.00),('0000001353',1,NULL,'NUL','IMPRESION PREMIUN CFB AMARILLO T OF',1.000,3,1,34.53,34.53,19.000,0.000,34.53,0,'PAPEL AUTOC. IMPRESION PREMIUN CFB AMARILLO T OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,42.00,0.00,0.00,0.00,0.00,0.00),('0000001354',1,NULL,'NUL','IMPRESION PREMIUN CF AMARILLO T OF',1.000,3,1,30.97,30.97,1.000,0.000,30.97,1,'PAPEL AUTOC. IMPRESION PREMIUN CF AMARILLO T OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,36.50,0.00,0.00,0.00,0.00,0.00),('0000001355',1,NULL,'NUL','IMPRESION PREMIUN CF CELESTE T OF',1.000,3,1,30.97,30.97,14.000,0.000,30.97,0,'PAPEL AUTOC. IMPRESION PREMIUN CF CELESTE T OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,36.50,0.00,0.00,0.00,0.00,0.00),('0000001356',1,NULL,'NUL','IMPRESION PREMIUN CF VERDE T OF',1.000,3,1,30.97,30.97,1.000,0.000,30.97,0,'PAPEL AUTOC. IMPRESION PREMIUN CF VERDE T OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,36.50,0.00,0.00,0.00,0.00,0.00),('0000001357',129,'027','NUL','A4 03 ANILLOS 25MM',1.000,1,1,10.02,10.02,13.000,0.000,10.02,0,'PIONER ARTESCO A4 03 ANILLOS 25MM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,13.50,14.50,12.00,0.00,0.00,0.00),('0000001358',129,'027','NUL','A4 03 ANILLOS 45MM',1.000,1,1,11.14,11.14,6.000,0.000,11.14,0,'PIONER ARTESCO A4 03 ANILLOS 45MM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,15.00,16.00,14.00,0.00,0.00,0.00),('0000001359',129,'027','NUL','A4 03 ANILLOS 65MM',1.000,1,1,13.78,13.78,7.000,0.000,13.78,0,'PIONER ARTESCO A4 03 ANILLOS 65MM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,18.00,19.00,17.00,0.00,0.00,0.00),('0000001360',129,'027','NUL','A4 03 ANILLOS 52MM',1.000,1,1,12.29,12.29,4.000,0.000,12.29,0,'PIONER ARTESCO A4 03 ANILLOS 52MM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,16.00,17.00,15.00,0.00,0.00,0.00),('0000001361',2,'222',NULL,'CARBON OF',50.000,2,1,29.58,0.59,9.000,38.000,29.00,0,'PAPEL NORMA CARBON OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,38.00,0.00,36.00,0.00,0.00,0.00),('0000001362',36,'072','NUL','X 8GR',1.000,1,1,1.92,1.92,0.000,0.000,1.92,0,'PEGAMENTO BARRA UHU X 8GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,0.00,0.00,0.00,0.00),('0000001363',152,'072',NULL,'X 20ML PEGALOTODO',1.000,1,1,2.96,2.96,39.000,0.000,2.90,0,'PEGAMENTO UHU X 20ML PEGALOTODO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.80,3.20,0.00,0.00),('0000001364',152,'072',NULL,'X 35ML PEGALOTODO',1.000,1,1,4.49,4.49,0.000,0.000,4.49,0,'PEGAMENTO UHU X 35ML PEGALOTODO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,5.80,5.10,0.00,0.00),('0000001365',152,'072',NULL,'X 60ML PEGALOTODO',1.000,1,1,5.49,5.49,56.000,0.000,5.38,0,'PEGAMENTO UHU X 60ML PEGALOTODO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,7.00,0.00,6.80,6.10,0.00,0.00),('0000001366',152,'072',NULL,'X 125ML PEGALOTODO',1.000,1,1,9.22,9.22,4.000,0.000,9.22,0,'PEGAMENTO UHU X 125ML PEGALOTODO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,13.00,0.00,0.00,0.00,0.00,0.00),('0000001367',2,'064',NULL,'FOTOGRAFICO A4  X 100 HJS 180 GR',1.000,8,8,24.95,24.95,0.000,0.000,24.48,0,'PAPEL MILENIUN FOTOGRAFICO A4  X 100 HJS 180 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,30.00,0.00,0.00,0.00,0.00,0.00),('0000001369',46,'045','NUL','PROFESIONAL 9556 200HJS',1.000,1,1,234.09,234.09,1.000,0.000,234.10,0,'PERFORADOR KW-TRIO PROFESIONAL 9556 200HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,345.00,0.00,0.00,0.00,0.00,0.00),('0000001370',130,'045','NUL','DISCO PLASTICO (01100753)',1.000,8,8,2.60,2.60,10.000,0.000,2.59,0,'REPUESTO KW-TRIO DISCO PLASTICO (01100753)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,0.00,0.00,0.00,0.00),('0000001371',121,'223','NUL','ENMICADO  LEITZ EASY A4',1.000,1,1,465.68,465.68,0.000,0.000,465.68,0,'MAQUINA I-LAM ENMICADO  LEITZ EASY A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,480.00,0.00,0.00,0.00,0.00,0.00),('0000001372',1,NULL,'NUL','IMPRESION PREMIUN CFB  VERDE T OF',1.000,3,1,34.53,34.53,1.000,0.000,34.53,0,'PAPEL AUTOC. IMPRESION PREMIUN CFB  VERDE T OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,42.00,0.00,0.00,0.00,0.00,0.00),('0000001373',2,'224',NULL,'FOTOGRAFICO PREMIUN JUMBO 102X152MM',1.000,4,1,23.11,23.11,70.000,0.000,22.96,0,'PAPEL JBM FOTOGRAFICO PREMIUN JUMBO 102X152MM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,28.00,0.00,0.00,27.00,0.00,0.00),('0000001374',2,'224','NUL','FOTOGRAFICO PREMIUN A4 210 X 297MM',1.000,8,8,24.52,24.52,4.000,0.000,21.02,0,'PAPEL JBM FOTOGRAFICO PREMIUN A4 210 X 297MM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,29.00,0.00,0.00,0.00),('0000001375',1,'084','NUL','CF ABERG CELESTE OF 55GR.',1.000,3,1,29.00,29.00,0.000,0.000,29.00,0,'PAPEL AUTOC. FOCUS CF ABERG CELESTE OF 55GR.','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,33.98,0.00,0.00,0.00,0.00,0.00),('0000001376',1,'084','NUL','OF CFB CELESTE 50 GR.',1.000,3,1,34.34,34.34,1.000,0.000,29.71,0,'PAPEL AUTOC. FOCUS OF CFB CELESTE 50 GR.','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,38.00,0.00,37.00,36.50,0.00,0.00),('0000001377',1,'084','NUL','OF CFB ROSADO 50 GR.',1.000,3,1,27.75,27.75,10.000,0.000,29.71,0,'PAPEL AUTOC. FOCUS OF CFB ROSADO 50 GR.','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,38.00,0.00,37.00,36.50,0.00,0.00),('0000001378',1,'084','NUL','OF CFB VERDE 50 GR.',1.000,3,1,34.34,34.34,1.000,0.000,29.71,0,'PAPEL AUTOC. FOCUS OF CFB VERDE 50 GR.','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,38.00,0.00,37.00,36.50,0.00,0.00),('0000001379',1,'084','NUL','OF CF CELESTE 55 GR.',1.000,3,1,28.81,28.81,1.000,0.000,28.81,0,'PAPEL AUTOC. FOCUS OF CF CELESTE 55 GR.','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,33.50,0.00,33.00,32.50,0.00,0.00),('0000001380',2,'225','NUL','FOTOCOPIA 75 GR A4',3.000,2,1,50.49,20.20,0.000,1.000,50.59,0,'PAPEL APLUS FOTOCOPIA 75 GR A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,22.50,0.00,0.00,0.00,0.00,0.00),('0000001381',2,'225','NUL','FOTOCOPIA 70 GR A4',3.000,2,1,48.79,19.52,0.000,0.000,48.78,0,'PAPEL APLUS FOTOCOPIA 70 GR A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,21.50,0.00,0.00,0.00,0.00,0.00),('0000001382',2,'108',NULL,'PERIODICO COLORES T/OF 48.8 GR',1.000,3,1,17.58,17.58,78.000,0.000,17.37,0,'PAPEL PRAXCOM PERIODICO COLORES T/OF 48.8 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,21.50,21.00,0.00,0.00),('0000001383',64,NULL,'NUL','DE METAL 1 METRO',1.000,1,1,6.96,6.96,17.000,0.000,6.96,0,'REGLA DE METAL 1 METRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.50,0.00,8.00,0.00,0.00,0.00),('0000001384',215,'227','NUL','SILICONA  GRANDE',1.000,1,1,10.71,10.71,1.000,0.000,10.71,0,'PISTOLA KMT SILICONA  GRANDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,17.00,0.00,0.00,0.00,0.00,0.00),('0000001385',216,NULL,'NUL','BB',100.000,4,1,3.00,0.03,8.000,99.000,3.00,0,'LAZO BB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.50,5.50,0.00,0.00,0.00,0.00),('0000001386',216,NULL,'NUL','BORLON PUNTOS',100.000,4,1,10.00,0.10,4.000,99.000,10.00,0,'LAZO BORLON PUNTOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,15.00,20.00,0.00,0.00,0.00,0.00),('0000001387',216,NULL,'NUL','CON PERLA',100.000,4,1,4.00,0.04,12.000,0.000,4.00,0,'LAZO CON PERLA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.50,8.00,0.00,0.00,0.00,0.00),('0000001388',217,NULL,'NUL','CON PERLAS',100.000,4,1,10.00,0.10,1.000,0.000,10.00,0,'CORBATITAS CON PERLAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,16.00,20.00,0.00,0.00,0.00,0.00),('0000001389',216,NULL,'NUL','MIKI RAZO',100.000,4,1,4.00,0.04,4.000,0.000,4.00,0,'LAZO MIKI RAZO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.00,8.00,0.00,0.00,0.00,0.00),('0000001390',218,NULL,'NUL','COFRE PETALO',100.000,4,1,246.00,2.46,0.000,12.000,246.00,0,'ROSARIO COFRE PETALO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,295.00,330.00,0.00,0.00,0.00,0.00),('0000001391',129,'027','NUL','A4 02 ANIL 25 MM',1.000,1,1,8.66,8.66,0.000,0.000,8.66,0,'PIONER ARTESCO A4 02 ANIL 25 MM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,12.00,0.00,9.40,0.00,0.00,0.00),('0000001392',129,'027','NUL','A4 02 ANIL 16 MM',1.000,1,1,8.49,8.49,0.000,0.000,8.49,0,'PIONER ARTESCO A4 02 ANIL 16 MM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,11.50,0.00,9.20,0.00,0.00,0.00),('0000001393',219,NULL,'NUL','CORAZON',100.000,4,1,113.00,1.13,1.000,0.000,113.00,0,'DENARIO CORAZON','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,150.00,180.00,0.00,0.00,0.00,1.80),('0000001394',219,NULL,'NUL','PERLADO',100.000,4,1,123.50,1.24,1.000,72.000,123.50,0,'DENARIO PERLADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,160.00,180.00,0.00,0.00,0.00,0.00),('0000001395',219,NULL,'NUL','# 06',100.000,4,1,83.00,0.83,0.000,96.000,83.00,0,'DENARIO # 06','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,113.00,122.00,0.00,0.00,0.00,0.00),('0000001396',219,NULL,'NUL','# 08',100.000,4,1,93.00,0.93,0.000,86.000,93.00,0,'DENARIO # 08','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,125.00,135.00,0.00,0.00,0.00,0.00),('0000001397',218,NULL,'NUL','LUMINOSO',100.000,4,1,31.50,0.32,1.000,28.000,31.50,0,'ROSARIO LUMINOSO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,40.00,45.00,0.00,0.00,0.00,0.00),('0000001398',218,NULL,'NUL','NACARADO PLASTICO',100.000,4,1,52.00,0.52,1.000,7.000,52.00,0,'ROSARIO NACARADO PLASTICO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,68.00,75.00,0.00,0.00,0.00,0.00),('0000001399',219,NULL,'NUL','PULCERA CON ANGEL',100.000,4,1,133.00,1.33,1.000,0.000,133.00,0,'DENARIO PULCERA CON ANGEL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,173.00,185.00,0.00,0.00,0.00,0.00),('0000001400',218,NULL,'NUL','MADERA V6',100.000,4,1,103.00,1.03,1.000,0.000,103.00,0,'ROSARIO MADERA V6','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,129.00,145.00,0.00,0.00,0.00,0.00),('0000001401',218,NULL,'NUL','MADERA ALE29',100.000,4,1,103.00,1.03,0.000,96.000,103.00,0,'ROSARIO MADERA ALE29','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,135.00,150.00,0.00,0.00,0.00,0.00),('0000001402',205,NULL,'NUL','ORGANZA CHICA 9 X 7 CM',100.000,4,1,10.00,0.10,7.000,73.000,10.47,0,'BOLSA ORGANZA CHICA 9 X 7 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,15.00,20.00,0.00,0.00,0.00,0.00),('0000001403',220,NULL,'NUL','PEQUEÑO RECTANGULO CORAZON CIRCULO',100.000,4,1,40.00,0.40,0.000,63.000,40.00,0,'COFRE PEQUEÑO RECTANGULO CORAZON CIRCULO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,50.00,55.00,0.00,0.00,0.00,0.00),('0000001404',220,NULL,'NUL','TREBOL REDONDO CUADRADO',100.000,4,1,52.00,0.52,1.000,94.000,52.00,0,'COFRE TREBOL REDONDO CUADRADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,65.00,75.00,0.00,0.00,0.00,0.00),('0000001405',220,NULL,'NUL','REDONDO GRANDE',100.000,4,1,62.00,0.62,2.000,43.000,62.00,0,'COFRE REDONDO GRANDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,80.00,92.00,0.00,0.00,0.00,0.00),('0000001406',220,NULL,'NUL','CRUZ',100.000,4,1,30.00,0.30,0.000,46.000,30.00,0,'COFRE CRUZ','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,40.00,47.00,0.00,0.00,0.00,0.00),('0000001407',220,NULL,'NUL','CARAMELO',100.000,4,1,40.00,0.40,0.000,49.000,40.00,0,'COFRE CARAMELO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,52.00,58.00,0.00,0.00,0.00,0.00),('0000001408',220,NULL,'NUL','ROSA',100.000,4,1,40.00,0.40,0.000,0.000,40.00,0,'COFRE ROSA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,58.00,60.00,0.00,0.00,0.00,0.00),('0000001409',221,NULL,'NUL','PIN CALIS NIÑOS UVAS',100.000,4,1,18.00,0.18,3.000,0.000,18.00,0,'CERAMICA PIN CALIS NIÑOS UVAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,25.00,30.00,0.00,0.00,0.00,0.00),('0000001410',222,NULL,'NUL','BRILLO CRUZ CALIS',100.000,4,1,25.00,0.25,3.000,0.000,25.00,0,'ACCESORIO BRILLO CRUZ CALIS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,33.00,35.00,0.00,0.00,0.00,0.00),('0000001411',223,NULL,'NUL','VELAS AROMATICAS',100.000,4,1,30.00,0.30,1.000,65.000,30.00,0,'RECORDATORIO VELAS AROMATICAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,40.00,45.00,0.00,0.00,0.00,0.00),('0000001412',221,NULL,'NUL',NULL,100.000,4,1,28.00,0.28,0.000,25.000,28.00,0,'CERAMICA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,37.00,42.00,0.00,0.00,0.00,0.00),('0000001413',221,NULL,'NUL','VARIOS',100.000,4,1,28.20,0.28,7.000,40.000,28.20,0,'CERAMICA VARIOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,37.00,45.00,0.00,0.00,0.00,0.00),('0000001414',221,NULL,'NUL','COMUNION',100.000,4,1,28.00,0.28,0.000,0.000,28.00,0,'CERAMICA COMUNION','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,36.00,40.00,0.00,0.00,0.00,0.00),('0000001415',219,NULL,'NUL','PERLA SIMPLE',100.000,4,1,27.00,0.27,0.000,0.000,27.00,0,'DENARIO PERLA SIMPLE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,36.00,40.00,0.00,0.00,0.00,0.00),('0000001416',107,NULL,'NUL','BARRA GRUESA',32.000,5,5,11.20,0.35,16.000,13.000,10.07,0,'SILICONA BARRA GRUESA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,7.00,0.00,6.00,0.00,0.00,0.00),('0000001417',225,NULL,'NUL','REDONDO',100.000,4,1,6.00,0.06,5.000,35.000,4.88,0,'TOUL REDONDO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.50,0.00,10.00,0.00,0.00,0.00),('0000001418',226,NULL,'NUL','FLOR PLASTICO CHICA',100.000,4,1,7.00,0.07,0.000,0.000,7.00,0,'BASE FLOR PLASTICO CHICA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,13.00,0.00,0.00,0.00,0.00),('0000001419',226,NULL,'NUL','FLOR PLASTICO GRANDE',100.000,4,1,14.00,0.14,1.000,55.000,10.30,0,'BASE FLOR PLASTICO GRANDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,19.00,22.00,0.00,0.00,0.00,0.00),('0000001420',205,NULL,'NUL','ORGANZA GRANDE 18 X 13 CM',100.000,4,1,18.00,0.18,7.000,87.000,18.00,0,'BOLSA ORGANZA GRANDE 18 X 13 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,0.00,0.00,0.00,0.00),('0000001421',209,NULL,'NUL','COMUNION H-M 2980 - 2982',100.000,4,1,34.00,0.34,1.000,25.000,34.00,0,'TARJETA COMUNION H-M 2980 - 2982','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,42.00,48.00,0.00,0.00,0.00,0.00),('0000001422',209,NULL,'NUL','PROMOCION TOGA SOBRE TARJETA',100.000,4,1,50.00,0.50,2.000,0.000,50.00,0,'TARJETA PROMOCION TOGA SOBRE TARJETA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,62.00,68.00,0.00,0.00,0.00,0.00),('0000001423',209,NULL,'NUL','PROMOCION 8082',100.000,4,1,40.00,0.40,1.000,0.000,40.00,0,'TARJETA PROMOCION 8082','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,52.00,56.00,0.00,0.00,0.00,0.00),('0000001424',26,'013',NULL,'LX-350  LX 300  S015631  8750',1.000,1,1,16.50,16.50,18.000,0.000,16.04,0,'CINTA EPSON LX-350  LX 300  S015631  8750','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,20.00,0.00,19.50,18.50,0.00,0.00),('0000001425',227,NULL,'NUL','BABY LARGO COLORES',100.000,4,1,200.00,2.00,0.000,94.000,200.00,0,'PORTA FOTO BABY LARGO COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,247.00,275.00,0.00,0.00,0.00,0.00),('0000001426',227,NULL,'NUL','VIDRIO PEQUEÑO',100.000,4,1,110.00,1.10,0.000,86.000,113.85,0,'PORTA FOTO VIDRIO PEQUEÑO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,145.00,165.00,0.00,0.00,0.00,0.00),('0000001427',220,NULL,'NUL','BABY CON CLIP PLASTICO',100.000,4,1,170.00,1.70,0.000,42.000,170.00,0,'COFRE BABY CON CLIP PLASTICO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,215.00,245.00,0.00,0.00,0.00,0.00),('0000001428',229,NULL,'NUL','PIRATA NIÑOS C/LUZ',100.000,4,1,270.00,2.70,0.000,45.000,270.00,0,'ESFERA PIRATA NIÑOS C/LUZ','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,325.00,360.00,0.00,0.00,0.00,0.00),('0000001429',228,NULL,'NUL','CHOP',100.000,4,1,150.00,1.50,0.000,67.000,150.00,0,'BOTELLA CHOP','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,195.00,225.00,0.00,0.00,0.00,0.00),('0000001430',228,NULL,'NUL','WISKY',100.000,4,1,160.00,1.60,1.000,8.000,160.00,0,'BOTELLA WISKY','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,205.00,235.00,0.00,0.00,0.00,0.00),('0000001431',228,NULL,'NUL','CERVEZA',100.000,4,1,130.00,1.30,0.000,5.000,130.00,0,'BOTELLA CERVEZA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,165.00,195.00,0.00,0.00,0.00,0.00),('0000001432',230,NULL,'NUL','VELA MEDIANO COLORES',100.000,4,1,90.00,0.90,0.000,0.000,90.00,0,'TUBO GEL VELA MEDIANO COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,120.00,140.00,0.00,0.00,0.00,0.00),('0000001433',227,NULL,'NUL','CASINO',100.000,4,1,53.14,0.53,0.000,90.000,52.33,0,'PORTA FOTO CASINO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,85.00,0.00,70.00,63.50,0.00,0.00),('0000001434',231,NULL,'NUL','MADERA JIRAFA/PINOCHO',100.000,4,1,160.00,1.60,0.000,16.000,160.00,0,'MUÑECO MADERA JIRAFA/PINOCHO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,200.00,225.00,0.00,0.00,0.00,0.00),('0000001435',231,NULL,'NUL','MADERA CABALLO / ANIMALES',100.000,4,1,140.00,1.40,0.000,38.000,140.00,0,'MUÑECO MADERA CABALLO / ANIMALES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,180.00,198.00,0.00,0.00,0.00,0.00),('0000001436',227,NULL,'NUL','C/APLICACION CARRO Y OTROS',100.000,4,1,180.00,1.80,0.000,46.000,180.00,0,'PORTA FOTO C/APLICACION CARRO Y OTROS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,230.00,260.00,0.00,0.00,0.00,0.00),('0000001437',229,NULL,'NUL','VIDRIO ANGEL C/LUZ',100.000,4,1,230.00,2.30,0.000,7.000,230.00,0,'ESFERA VIDRIO ANGEL C/LUZ','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,295.00,330.00,0.00,0.00,0.00,0.00),('0000001438',227,NULL,'NUL','MACETA COLORES CLIP',100.000,4,1,100.00,1.00,0.000,64.000,100.00,0,'PORTA FOTO MACETA COLORES CLIP','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,126.00,135.00,0.00,0.00,0.00,1.30),('0000001439',209,NULL,NULL,'8100 PROMOCION AZUL MARRON HAYZEL',100.000,4,1,60.00,0.60,0.000,0.000,60.00,0,'TARJETA 8100 PROMOCION AZUL MARRON HAYZEL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,78.00,90.00,0.00,0.00,0.00,0.00),('0000001440',209,NULL,'NUL','MISA  NUEVAS BLANCA',100.000,4,1,30.00,0.30,0.000,50.000,30.00,0,'TARJETA MISA  NUEVAS BLANCA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,42.00,55.00,0.00,0.00,0.00,0.00),('0000001441',209,'254','NUL','PEGOTE MISA 3152 - 3156 VARIAS',100.000,4,1,38.36,0.38,2.000,75.000,39.40,0,'TARJETA TELLO PEGOTE MISA 3152 - 3156 VARIAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,50.00,60.00,0.00,0.00,0.00,0.00),('0000001442',209,NULL,'NUL','ENMICADO H Y M',100.000,4,1,34.00,0.34,2.000,0.000,34.00,0,'TARJETA ENMICADO H Y M','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,45.00,50.00,0.00,0.00,0.00,0.00),('0000001443',209,'254','NUL','MATRIMONIO 15 AÑOS C/SOBRE',100.000,4,1,59.09,0.59,8.000,41.000,60.13,0,'TARJETA TELLO MATRIMONIO 15 AÑOS C/SOBRE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,75.00,90.00,0.00,0.00,0.00,0.00),('0000001444',209,'254','NUL','BAUTIZO PEGOTE',100.000,4,1,37.32,0.37,0.000,0.000,37.32,0,'TARJETA TELLO BAUTIZO PEGOTE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,48.00,58.00,0.00,0.00,0.00,0.00),('0000001445',209,'254','NUL','15 AÑOS PEGOTE',100.000,4,1,39.40,0.39,0.000,50.000,39.40,0,'TARJETA TELLO 15 AÑOS PEGOTE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,60.00,0.00,50.00,0.00,0.00,0.00),('0000001446',232,NULL,'NUL','CHICA SURTIDO',100.000,4,1,14.00,0.14,5.000,0.000,14.00,0,'CAJA CHICA SURTIDO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,18.00,20.00,0.00,0.00,0.00,0.00),('0000001447',232,NULL,'NUL','LARGA SURTIDO',100.000,4,1,20.00,0.20,5.000,0.000,20.00,0,'CAJA LARGA SURTIDO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,26.00,32.00,0.00,0.00,0.00,0.00),('0000001448',54,NULL,NULL,'DE PERFORACION',1.000,1,1,4.72,4.72,68.000,0.000,4.72,0,'CUCHILLA DE PERFORACION','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000001449',209,NULL,'NUL','BABY SHOWER SURTIDO PEQUEÑA',100.000,4,1,14.00,0.14,15.000,70.000,16.59,0,'TARJETA BABY SHOWER SURTIDO PEQUEÑA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.00,25.00,0.00,0.00,0.00,0.00),('0000001450',24,NULL,NULL,'NEGRA CHICA 50 X 65',100.000,4,1,49.99,0.50,38.000,88.000,49.47,0,'CARTULINA NEGRA CHICA 50 X 65','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,65.00,0.00,60.00,58.00,0.00,0.00),('0000001451',74,'040','NUL','AMARILLO CARTA 11.5 16.2 CM 75GR.',100.000,4,1,8.17,0.08,0.000,0.000,8.17,0,'SOBRE GRAFI PAPEL AMARILLO CARTA 11.5 16.2 CM 75GR.','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.50,0.00,0.00,0.00,0.00,0.00),('0000001452',209,NULL,'NUL','MISA SIMPLE SUTIDO',100.000,4,1,10.00,0.10,3.000,0.000,8.29,0,'TARJETA MISA SIMPLE SUTIDO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,13.50,18.00,0.00,0.00,0.00,0.00),('0000001453',32,'020',NULL,'DATATRAVEL G4 16 GB',1.000,1,1,18.02,18.02,0.000,0.000,16.84,0,'USB KINGSTON DATATRAVEL G4 16 GB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,21.50,20.50,0.00,0.00),('0000001454',32,'020',NULL,'DATATRAVEL SE3 16 GB',1.000,1,1,17.57,17.57,0.000,0.000,17.23,0,'USB KINGSTON DATATRAVEL SE3 16 GB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,25.00,0.00,24.50,22.50,0.00,0.00),('0000001455',32,'011','NUL','8 GB V178B/V178P - V225W- V220W- V210W- V175W',1.000,1,1,17.50,17.50,0.000,0.000,17.50,0,'USB HP 8 GB V178B/V178P - V225W- V220W- V210W- V175W','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,22.00,26.00,21.00,0.00,0.00,0.00),('0000001456',32,'228','NUL','8 GB',1.000,1,1,25.00,25.00,0.000,0.000,25.00,0,'USB MIMOBOT 8 GB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,26.00,0.00,25.30,0.00,0.00,0.00),('0000001457',32,'020','NUL','16 GB MINIONS',1.000,1,1,23.00,23.00,0.000,0.000,23.00,0,'USB KINGSTON 16 GB MINIONS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,32.00,28.00,0.00,0.00,0.00),('0000001458',61,NULL,'NUL','X 100 DORADOS/COLORES  THUMB TACKS',1.000,2,1,0.50,0.50,3.000,0.000,0.50,0,'CHINCHES X 100 DORADOS/COLORES  THUMB TACKS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.00,0.00,0.60,0.00,0.00,0.00),('0000001460',175,'193',NULL,'AA',1.000,16,16,3.85,3.85,2.000,0.000,3.78,0,'PILA DURACEL AA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.80,0.00,4.50,4.30,0.00,0.00),('0000001461',229,NULL,'NUL','NIÑO BABY SHOWER C/LUZ',100.000,4,1,280.00,2.80,0.000,8.000,280.00,0,'ESFERA NIÑO BABY SHOWER C/LUZ','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,335.00,370.00,0.00,0.00,0.00,0.00),('0000001462',81,NULL,'NUL','PARA DISCO DURO',1.000,1,1,9.89,9.89,34.000,0.000,9.89,0,'FUNDA PARA DISCO DURO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,15.00,20.00,14.00,0.00,0.00,0.00),('0000001463',233,NULL,'NUL','MP3',1.000,1,1,12.89,12.89,2.000,0.000,12.89,0,'REPRODUCTOR MP3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.00,0.00,0.00,0.00,0.00,0.00),('0000001464',1,'084','NUL','A4 CF CELESTE',1.000,3,1,23.02,23.02,0.000,0.000,23.02,0,'PAPEL AUTOC. FOCUS A4 CF CELESTE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,29.50,0.00,0.00,0.00),('0000001465',1,'084',NULL,'A4 CFB CELESTE',1.000,3,1,23.69,23.69,22.000,0.000,23.69,0,'PAPEL AUTOC. FOCUS A4 CFB CELESTE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,37.00,0.00,36.00,34.50,0.00,0.00),('0000001466',1,'084',NULL,'A4 CFB VERDE',1.000,3,1,23.69,23.69,3.000,0.000,23.69,0,'PAPEL AUTOC. FOCUS A4 CFB VERDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,37.00,0.00,36.00,0.00,0.00,0.00),('0000001467',40,NULL,'NUL','2\" C/DISEÑO',1.000,10,10,2.92,2.92,7.000,0.000,2.92,0,'CINTA ADHESIVA 2\" C/DISEÑO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,3.50,0.00,0.00,0.00),('0000001468',40,NULL,NULL,'RAYMA ESCOLAR PEQUEÑA',12.000,12,12,1.21,0.10,78.000,8.000,1.19,0,'CINTA ADHESIVA RAYMA ESCOLAR PEQUEÑA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.50,0.00,0.00,1.60,1.50,0.00),('0000001469',36,NULL,'NUL','GEMA 36 GR',1.000,1,1,0.63,0.63,0.000,0.000,0.63,0,'PEGAMENTO BARRA GEMA 36 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,0.80,0.00,0.00,0.00),('0000001470',234,NULL,NULL,'BAJA LENGUA COLORES PAQUETE X 6 BOLSITAS',6.000,8,8,3.69,0.62,15.000,1.000,3.62,0,'PALITO BAJA LENGUA COLORES PAQUETE X 6 BOLSITAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.50,0.00,0.00,4.60,4.50,0.00),('0000001471',234,NULL,'NUL','CHUPETE COLORES',1.000,8,8,0.70,0.70,2.000,0.000,0.70,0,'PALITO CHUPETE COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,0.00,0.00,0.00,0.00),('0000001472',235,NULL,'NUL','JUEGO X 12',1.000,14,14,2.50,2.50,16.000,0.000,2.50,0,'PINCEL JUEGO X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.00,3.50,0.00,0.00,0.00),('0000001473',152,'229','NUL','ESCARCHADO X 6',1.000,14,14,1.50,1.50,2.000,0.000,1.50,0,'PEGAMENTO GLITTER ESCARCHADO X 6','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,2.00,0.00,0.00,0.00),('0000001474',215,'230',NULL,'SILICONA PEQUEÑA 9001',1.000,1,1,7.05,7.05,1.000,0.000,6.92,0,'PISTOLA MYLIN SILICONA PEQUEÑA 9001','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,10.00,0.00,9.00,8.30,0.00,0.00),('0000001475',215,'230','NUL','SILICONA MEDIANA 9694',1.000,1,1,12.50,12.50,2.000,0.000,12.50,0,'PISTOLA MYLIN SILICONA MEDIANA 9694','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,18.00,0.00,16.00,0.00,0.00,0.00),('0000001476',128,NULL,'NUL','EMPASTADA X 150 HJ CUADRI 10 X 14.3 CM FINA',1.000,1,1,1.15,1.15,75.000,0.000,1.15,0,'LIBRETA EMPASTADA X 150 HJ CUADRI 10 X 14.3 CM FINA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.20,1.45,1.40,0.00),('0000001477',128,NULL,'NUL','EMPASTADA X 150 HJ CUADRI 7 X 10.6 CM',1.000,1,1,1.25,1.25,0.000,0.000,1.25,0,'LIBRETA EMPASTADA X 150 HJ CUADRI 7 X 10.6 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.00,0.00,1.60,0.00,0.00,0.00),('0000001478',128,NULL,'NUL','EMPASTADA X 75 HJ CUADRI 7 X 10.5 CM',1.000,1,1,0.84,0.84,18.000,0.000,0.84,0,'LIBRETA EMPASTADA X 75 HJ CUADRI 7 X 10.5 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.20,0.00,1.00,0.00,0.00,0.00),('0000001479',236,NULL,'NUL',NULL,1.000,1,1,0.40,0.40,88.000,0.000,0.40,0,'ABREHOJAL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,0.80,0.00,0.60,0.00,0.00,0.00),('0000001480',237,NULL,'NUL',NULL,1.000,1,1,0.34,0.34,49.000,0.000,0.34,0,'PIQUETERA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,0.80,0.00,0.60,0.00,0.00,0.00),('0000001481',238,'075',NULL,'DE VENTAS X 100 FOLIOS 60 GR',1.000,1,1,4.41,4.41,12.000,0.000,4.33,0,'REGISTRO RAY -PERU DE VENTAS X 100 FOLIOS 60 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,7.00,0.00,6.80,5.40,5.30,0.00),('0000001482',238,NULL,'NUL','DE VENTAS E INGRESOS X 50 FOLIOS 60 GR',1.000,1,1,2.67,2.67,4.000,0.000,2.67,0,'REGISTRO DE VENTAS E INGRESOS X 50 FOLIOS 60 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.50,0.00,0.00,0.00,0.00,0.00),('0000001483',239,NULL,'NUL','DE CAJA Y BANCOS X 100 FOL 60 GR',1.000,1,1,4.96,4.96,7.000,0.000,4.96,0,'LIBRO DE CAJA Y BANCOS X 100 FOL 60 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.50,0.00,5.50,0.00,0.00,0.00),('0000001484',238,'075',NULL,'DE COMPRAS X 100 FOLIOS 60 GR',1.000,1,1,4.41,4.41,9.000,0.000,4.33,0,'REGISTRO RAY -PERU DE COMPRAS X 100 FOLIOS 60 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,7.00,0.00,6.80,5.40,5.30,0.00),('0000001485',238,NULL,'NUL','DE COMPRAS E INGRESOS X 50 FOLIOS 60 GR',1.000,1,1,2.67,2.67,5.000,0.000,2.67,0,'REGISTRO DE COMPRAS E INGRESOS X 50 FOLIOS 60 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.50,0.00,0.00,0.00,0.00,0.00),('0000001486',7,'013',NULL,'T673520-AL   L800 LIGHT CYAN INK',1.000,1,1,37.71,37.71,7.000,0.000,36.98,0,'TINTA EPSON T673520-AL   L800 LIGHT CYAN INK','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,46.00,0.00,45.00,43.50,0.00,0.00),('0000001487',7,'013',NULL,'T664420-AL   L200 YELLOW INK',1.000,1,1,25.94,25.94,12.000,0.000,26.77,0,'TINTA EPSON T664420-AL   L200 YELLOW INK','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,31.00,0.00,30.50,29.00,0.00,0.00),('0000001488',240,NULL,'NUL','CARTULINA PLASTIFICADA SUPER A4',100.000,4,1,17.50,0.18,0.000,0.000,17.50,0,'SEPARADORES CARTULINA PLASTIFICADA SUPER A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,27.00,0.00,0.00,0.00,0.00,0.00),('0000001489',154,NULL,NULL,'76 X 80 X 13    X  4 COPIAS',20.000,2,1,55.54,2.78,11.000,0.000,54.48,0,'CONT. AUTOCOP 76 X 80 X 13    X  4 COPIAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,68.00,0.00,67.00,65.00,0.00,0.00),('0000001490',232,NULL,'NUL','MARIPOSA P/TARJETA',12.000,12,12,9.60,0.80,7.000,3.000,9.60,0,'CAJA MARIPOSA P/TARJETA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,12.00,0.00,0.00,0.00,0.00,1.00),('0000001491',205,NULL,'NUL','ORGANZA MEDIANA1   11.6 X 9.5 CM',100.000,4,1,16.84,0.17,28.000,13.000,14.65,0,'BOLSA ORGANZA MEDIANA1   11.6 X 9.5 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,23.00,30.00,0.00,0.00,0.00,0.00),('0000001492',205,NULL,'NUL','ORGANZA CON BASE',100.000,4,1,70.00,0.70,0.000,96.000,70.00,0,'BOLSA ORGANZA CON BASE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,100.00,130.00,0.00,0.00,0.00,0.00),('0000001493',231,NULL,'NUL','CERAMICA JARDINADO MEDIANO GRADUADOS',100.000,4,1,135.43,1.35,6.000,28.000,135.43,0,'MUÑECO CERAMICA JARDINADO MEDIANO GRADUADOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,160.00,185.00,0.00,155.00,0.00,0.00),('0000001494',231,NULL,'NUL','CERAMICA MISKUIT JARDINERO /GRADUADOS',100.000,4,1,80.67,0.81,10.000,29.000,80.67,0,'MUÑECO CERAMICA MISKUIT JARDINERO /GRADUADOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,120.00,0.00,95.00,0.00,0.00,0.00),('0000001495',26,'013',NULL,'LQ 590  S015337',1.000,1,1,41.52,41.52,5.000,0.000,40.71,0,'CINTA EPSON LQ 590  S015337','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,48.50,0.00,48.00,45.50,45.00,0.00),('0000001496',26,'135','NUL','ADHESIVA 1 X 80 YDS',1.000,1,1,0.70,0.70,70.000,0.000,0.70,0,'CINTA BRAUN ADHESIVA 1 X 80 YDS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,0.00,0.00,0.00,0.00),('0000001497',7,'157','NUL','ROJO BANDERA DWZS',1.000,5,5,32.88,32.88,12.000,0.000,29.38,0,'TINTA KOYOTO ROJO BANDERA DWZS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,40.00,0.00,38.50,0.00,0.00,0.00),('0000001498',35,'232','NUL','METALICO (CJ X 100)',1.000,1,1,0.62,0.62,17.000,0.000,0.58,0,'CLIPS PAPER METALICO (CJ X 100)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,0.80,0.00,0.00,0.00,0.00,0.00),('0000001499',11,'029',NULL,'26/6 X 5000',1.000,2,1,1.96,1.96,74.000,0.000,2.01,0,'GRAPAS RAPID 26/6 X 5000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.50,0.00,3.00,2.30,2.20,0.00),('0000001500',26,NULL,'NUL','COLGANTE FOTOCHECK PASADOR',100.000,4,1,43.35,0.43,2.000,83.000,43.35,0,'CINTA COLGANTE FOTOCHECK PASADOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,50.00,0.00,49.00,0.00,0.00,0.00),('0000001501',242,'157','NUL','PARA TINTA (2.5 KG)',1.000,1,1,46.00,46.00,2.000,0.000,45.88,0,'DILUYENTE KOYOTO PARA TINTA (2.5 KG)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,55.00,0.00,0.00,0.00,0.00,0.00),('0000001502',1,'084','NUL','OF CFB BLANCO',1.000,3,1,34.34,34.34,7.000,0.000,34.34,0,'PAPEL AUTOC. FOCUS OF CFB BLANCO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,38.00,0.00,37.00,36.50,0.00,0.00),('0000001503',34,'205','NUL','A4 80 HJ SOLIDO',1.000,1,1,1.93,1.93,26.000,0.000,1.93,0,'CUADERNO LETTER BOOK A4 80 HJ SOLIDO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,2.35,0.00,2.00,0.00),('0000001504',2,'218',NULL,'FOTOGRAFICO A4 AR-180 GR X 20 HJS GLOSSY',1.000,8,8,4.68,4.68,453.000,0.000,3.70,0,'PAPEL TWINS FOTOGRAFICO A4 AR-180 GR X 20 HJS GLOSSY','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.80,0.00,5.40,5.30,0.00,0.00),('0000001505',2,'190','NUL','FOTOGRAFICO A6 AR-180GR JUMBO X 100 HJS',1.000,8,8,5.69,5.69,22.000,0.000,5.64,0,'PAPEL JOJO FOTOGRAFICO A6 AR-180GR JUMBO X 100 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,7.50,0.00,7.00,0.00,0.00,0.00),('0000001506',2,'218','NUL','FOTOGRAFICO A3 AR-180 GR X 20 HJS GLOSSY',1.000,8,8,12.50,12.50,30.000,0.000,12.94,0,'PAPEL TWINS FOTOGRAFICO A3 AR-180 GR X 20 HJS GLOSSY','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,17.00,0.00,16.00,0.00,0.00,0.00),('0000001507',2,'218','NUL','FOTOGRAFICO MATE A4 AR-180 GR X 20 HJS',1.000,8,8,4.50,4.50,0.000,0.000,3.75,0,'PAPEL TWINS FOTOGRAFICO MATE A4 AR-180 GR X 20 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.80,0.00,5.50,0.00,0.00,0.00),('0000001508',142,'218','NUL','A4  216 X 303 MM 175 MIC',100.000,4,1,58.98,0.59,0.000,0.000,40.66,0,'LAMINA ADH ENMIC TWINS A4  216 X 303 MM 175 MIC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,68.50,0.00,66.00,0.00,0.00,1.00),('0000001509',7,'157','NUL','YS-8000 BLACK',1.000,5,5,19.92,19.92,0.000,0.000,19.93,0,'TINTA KOYOTO YS-8000 BLACK','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,29.00,0.00,28.50,0.00,0.00,0.00),('0000001510',7,'157','NUL','YS-8000 CYAN',1.000,5,5,22.19,22.19,0.000,0.000,21.86,0,'TINTA KOYOTO YS-8000 CYAN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,29.00,0.00,0.00,0.00),('0000001511',7,'157','NUL','YS-8000 MAGENTA',1.000,5,5,22.19,22.19,2.000,0.000,21.86,0,'TINTA KOYOTO YS-8000 MAGENTA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,29.00,0.00,0.00,0.00),('0000001512',7,'157','NUL','YS-8000 YELLOW',1.000,5,5,24.88,24.88,0.000,0.000,21.86,0,'TINTA KOYOTO YS-8000 YELLOW','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,29.00,0.00,0.00,0.00),('0000001513',7,'157','NUL','NIKIONE ALT/PIG  BLACK',1.000,5,5,28.30,28.30,8.000,0.000,26.88,0,'TINTA KOYOTO NIKIONE ALT/PIG  BLACK','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,35.00,0.00,34.00,0.00,0.00,0.00),('0000001514',7,'157','NUL','NIKIONE ALT/PIG  CYAN',1.000,5,5,30.58,30.58,10.000,0.000,26.88,0,'TINTA KOYOTO NIKIONE ALT/PIG  CYAN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,35.00,0.00,34.00,0.00,0.00,0.00),('0000001515',7,'157','NUL','NIKIONE ALT/PIG  YELLOW',1.000,5,5,30.58,30.58,7.000,0.000,26.88,0,'TINTA KOYOTO NIKIONE ALT/PIG  YELLOW','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,35.00,0.00,34.00,0.00,0.00,0.00),('0000001516',7,'157','NUL','NIKIONE ALT/PIG  MAGENTA',1.000,5,5,30.58,30.58,8.000,0.000,26.88,0,'TINTA KOYOTO NIKIONE ALT/PIG  MAGENTA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,35.00,0.00,34.00,0.00,0.00,0.00),('0000001517',29,'018','NUL','TECLADO Y MOUSE  WIRED DESKTOP 400',1.000,1,1,50.12,50.12,3.000,0.000,50.12,0,'KIT MICROSOFT TECLADO Y MOUSE  WIRED DESKTOP 400','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,60.00,0.00,55.00,0.00,0.00,0.00),('0000001518',30,'234','NUL','KB-2700 MULTIMEDIA SPANISH',1.000,1,1,17.02,17.02,0.000,0.000,17.02,0,'TECLADO OMEGA KB-2700 MULTIMEDIA SPANISH','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,22.00,25.00,19.50,0.00,0.00,0.00),('0000001519',72,'027','NUL',NULL,1.000,1,1,4.50,4.50,0.000,0.000,4.50,0,'FOLDER ARTESCO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,0.00,0.00,0.00,0.00,0.00,6.00),('0000001520',243,NULL,'NUL','METAL COLORES',100.000,4,1,114.87,1.15,37.000,43.000,103.24,0,'LLAVERO METAL COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,150.00,180.00,0.00,140.00,0.00,0.00),('0000001521',243,NULL,'NUL','METAL SIMPLE',100.000,4,1,114.87,1.15,1.000,79.000,114.87,0,'LLAVERO METAL SIMPLE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,180.00,0.00,150.00,140.00,0.00,0.00),('0000001522',229,NULL,'NUL','JARDINERO C/LUZ',100.000,4,1,289.80,2.90,0.000,0.000,289.80,0,'ESFERA JARDINERO C/LUZ','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,340.00,385.00,0.00,323.00,0.00,0.00),('0000001523',244,NULL,'NUL','BAUTIZO PLATO C/LUZ',100.000,4,1,150.00,1.50,0.000,0.000,0.00,0,'VIDRIO BAUTIZO PLATO C/LUZ','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,192.00,220.00,0.00,0.00,0.00,0.00),('0000001524',244,NULL,'NUL','SANTO C/LUZ',100.000,4,1,130.00,1.30,1.000,75.000,134.55,0,'VIDRIO SANTO C/LUZ','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,166.00,180.00,0.00,0.00,0.00,0.00),('0000001525',244,NULL,'NUL','BAUTIZO PLATO  HOJA C/LUZ',100.000,4,1,128.25,1.28,5.000,40.000,128.25,0,'VIDRIO BAUTIZO PLATO  HOJA C/LUZ','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,200.00,0.00,180.00,160.00,0.00,0.00),('0000001526',244,NULL,'NUL','CRUZ MISA C/LUZ',100.000,4,1,200.00,2.00,0.000,99.000,207.00,0,'VIDRIO CRUZ MISA C/LUZ','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,250.00,285.00,0.00,0.00,0.00,0.00),('0000001527',131,NULL,'NUL','PLATO BRILLO JHAR-56P  C/SOPORTE',100.000,4,1,135.00,1.35,0.000,3.000,125.56,0,'PLATO PLATO BRILLO JHAR-56P  C/SOPORTE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,175.00,200.00,0.00,0.00,0.00,0.00),('0000001528',245,NULL,'NUL','BABY SHOWER',100.000,4,1,67.87,0.68,11.000,31.000,67.87,0,'MACETA BABY SHOWER','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,105.00,0.00,95.00,85.00,0.00,0.00),('0000001529',35,NULL,'NUL','METAL BABY SHOWER',100.000,4,1,103.50,1.03,1.000,11.000,103.50,0,'CLIPS METAL BABY SHOWER','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,130.00,145.00,0.00,0.00,0.00,0.00),('0000001530',227,NULL,'NUL','CERAMICA',1.000,1,1,2.27,2.27,116.000,0.000,2.27,0,'PORTA FOTO CERAMICA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.20,0.00,2.80,2.60,0.00,0.00),('0000001531',227,NULL,'NUL','VIDRIO OVALADO',100.000,4,1,160.00,1.60,0.000,12.000,1.65,0,'PORTA FOTO VIDRIO OVALADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,210.00,240.00,0.00,0.00,0.00,0.00),('0000001532',227,NULL,'NUL','VIDRIO GRANDE',100.000,4,1,160.00,1.60,0.000,41.000,1.65,0,'PORTA FOTO VIDRIO GRANDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,210.00,240.00,0.00,0.00,0.00,0.00),('0000001533',221,NULL,'NUL','ALCANCIA CHANCHO',100.000,4,1,300.00,3.00,0.000,79.000,310.50,0,'CERAMICA ALCANCIA CHANCHO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,375.00,400.00,0.00,0.00,0.00,0.00),('0000001534',221,NULL,'NUL','PIMENTERO CHANCHO',100.000,4,1,300.00,3.00,0.000,91.000,310.50,0,'CERAMICA PIMENTERO CHANCHO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,380.00,400.00,0.00,0.00,0.00,0.00),('0000001535',231,NULL,'NUL','CERAMICA NOVIO',100.000,4,1,130.00,1.30,0.000,75.000,134.55,0,'MUÑECO CERAMICA NOVIO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,170.00,185.00,0.00,0.00,0.00,0.00),('0000001536',221,NULL,'NUL','PIMENTERO PALOMA',100.000,4,1,260.00,2.60,0.000,48.000,2.69,0,'CERAMICA PIMENTERO PALOMA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,330.00,359.00,0.00,0.00,0.00,0.00),('0000001537',231,NULL,'NUL','CERAMICA',100.000,4,1,340.00,3.40,0.000,0.000,340.00,0,'MUÑECO CERAMICA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,425.00,460.00,0.00,0.00,0.00,0.00),('0000001538',228,NULL,'NUL','YERBA',100.000,4,1,120.00,1.20,1.000,84.000,124.20,0,'BOTELLA YERBA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,163.00,185.00,0.00,0.00,0.00,0.00),('0000001539',221,NULL,'NUL','MOTO NOVIO',100.000,4,1,340.00,3.40,0.000,99.000,351.90,0,'CERAMICA MOTO NOVIO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,425.00,470.00,0.00,0.00,0.00,0.00),('0000001540',227,NULL,'NUL','RESINA',100.000,4,1,80.00,0.80,2.000,0.000,80.00,0,'PORTA FOTO RESINA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,105.00,120.00,0.00,0.00,0.00,0.00),('0000001541',227,NULL,'NUL','MADERA KITY / DOKY',100.000,4,1,110.00,1.10,1.000,99.000,110.00,0,'PORTA FOTO MADERA KITY / DOKY','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,145.00,165.00,0.00,0.00,0.00,0.00),('0000001542',227,NULL,'NUL','MADERA MARIPOSA',100.000,4,1,90.00,0.90,1.000,0.000,90.00,0,'PORTA FOTO MADERA MARIPOSA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,120.00,140.00,0.00,0.00,0.00,0.00),('0000001543',246,NULL,NULL,'APU X 2   90ML',1.000,8,8,9.04,9.04,51.000,0.000,8.87,0,'RESINA APU X 2   90ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,12.50,0.00,12.00,11.50,0.00,0.00),('0000001544',209,NULL,'NUL','RELLENAR VARIAS',100.000,4,1,6.00,0.06,8.000,0.000,6.22,0,'TARJETA RELLENAR VARIAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000001545',209,NULL,'NUL','CUADRADO MISA',100.000,4,1,27.00,0.27,1.000,0.000,28.00,0,'TARJETA CUADRADO MISA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,38.00,45.00,0.00,0.00,0.00,0.00),('0000001546',112,'040',NULL,'22 X 11 CM OFICIO 75 GR',10.000,3,1,48.10,4.81,17.000,8.000,47.18,0,'SOBRE BOND GRAFI PAPEL 22 X 11 CM OFICIO 75 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.00,0.00,65.00,60.50,0.00,0.00),('0000001547',7,'077',NULL,'L-126 PARA PIZARRA AZUL',1.000,1,1,4.02,4.02,178.000,0.000,3.94,0,'TINTA LAYCONSA L-126 PARA PIZARRA AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,5.80,4.72,4.70,0.00),('0000001548',247,NULL,NULL,'UTP CAT. 6 SATRA 305 MT',305.000,13,13,2.00,0.01,0.000,10.000,2.00,0,'CABLE DE RED UTP CAT. 6 SATRA 305 MT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,460.00,0.00,0.00,0.00,0.00,0.00),('0000001549',248,NULL,'NUL',NULL,1.000,1,1,3.40,3.40,0.000,0.000,3.40,0,'CANALETA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.00,0.00,0.00,0.00,0.00),('0000001550',96,'236','NUL','RESMA 250 HJ 70 GR. 69 X 89',1.000,7,7,50.17,50.17,2.000,0.000,50.17,0,'BOND CHAMBRILL RESMA 250 HJ 70 GR. 69 X 89','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,55.00,0.00,53.50,0.00,0.00,0.00),('0000001551',96,'238','NUL','RESMA 500 HJ 75 GR. 61 X 86',1.000,7,7,77.11,77.11,0.000,0.000,77.11,0,'BOND PRISMA RESMA 500 HJ 75 GR. 61 X 86','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,90.00,0.00,88.00,87.00,0.00,0.00),('0000001552',52,NULL,'NUL','FOTOCHECK N° 3 (10.7 X 9.2 CM)',100.000,4,1,17.46,0.17,1.000,89.000,17.46,0,'MICA FOTOCHECK N° 3 (10.7 X 9.2 CM)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,25.00,0.00,0.00,0.00,0.00,0.00),('0000001553',52,NULL,'NUL','FOTOCHECK N° 2 (10.2 X 8.5 CM)',100.000,4,1,13.57,0.14,0.000,26.000,13.57,0,'MICA FOTOCHECK N° 2 (10.2 X 8.5 CM)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,19.00,0.00,0.00,0.00,0.00,0.00),('0000001554',43,'026',NULL,'031 P/F ROJO',50.000,2,1,16.78,0.34,55.000,32.000,16.45,0,'BOLIGRAFO FABER 031 P/F ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,19.50,0.00,19.40,17.30,17.20,0.00),('0000001555',24,NULL,'NUL','COLOR INTENSO OF',100.000,4,1,8.00,0.08,9.000,0.000,8.00,0,'CARTULINA COLOR INTENSO OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,15.00,0.00,0.00,0.00,0.00,0.00),('0000001556',97,'026','NUL','PEGABIEN C/APLICA X125GR',1.000,1,1,2.00,2.00,37.000,0.000,2.00,0,'COLA FABER PEGABIEN C/APLICA X125GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,0.00,0.00,0.00,0.00),('0000001557',2,'067',NULL,'56 GR OFICIO',1.000,3,1,22.95,22.95,32.000,0.000,22.51,0,'PAPEL GRAPHOS 56 GR OFICIO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,28.00,0.00,27.50,26.90,0.00,0.00),('0000001558',2,'099','NUL','BOND 75 GR 69 X 89 500 HJS',1.000,7,7,105.30,105.30,1.000,0.000,105.30,0,'PAPEL EXTRAPRINT BOND 75 GR 69 X 89 500 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,125.00,0.00,120.00,0.00,0.00,0.00),('0000001559',24,'067',NULL,'ESCOLAR 50 X 65   BLANCO',100.000,4,1,24.05,0.24,172.000,5.000,23.60,0,'CARTULINA GRAPHOS ESCOLAR 50 X 65   BLANCO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,28.00,0.00,27.50,26.00,0.00,0.00),('0000001560',24,'067','NUL','ESCOLAR 50 X 65 COLORES',100.000,4,1,23.00,0.23,0.000,0.000,0.00,0,'CARTULINA GRAPHOS ESCOLAR 50 X 65 COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,27.00,30.00,26.50,0.00,0.00,0.00),('0000001561',24,'067',NULL,'ESCOLAR 50 X 65 150GR CELESTE',100.000,4,1,21.46,0.21,31.000,20.000,21.06,0,'CARTULINA GRAPHOS ESCOLAR 50 X 65 150GR CELESTE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,28.50,0.00,28.20,26.30,0.00,0.00),('0000001562',142,'218','NUL','OF  229 X 368 MM 175 MIC',100.000,4,1,69.82,0.70,22.000,86.000,69.12,0,'LAMINA ADH ENMIC TWINS OF  229 X 368 MM 175 MIC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,84.00,0.00,78.00,0.00,0.00,0.00),('0000001563',34,'130','NUL','DE LUXE 80 HJS CUADRIMAX  2 X 2   A-4',100.000,4,1,192.85,1.93,0.000,0.000,192.85,0,'CUADERNO SURCO DE LUXE 80 HJS CUADRIMAX  2 X 2   A-4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.10,0.00,2.00,0.00,198.00,0.00),('0000001564',34,'130',NULL,'DE LUXE 80 HJS TRIPLE RENG  A-4',100.000,4,1,184.77,1.85,20.000,59.000,181.17,0,'CUADERNO SURCO DE LUXE 80 HJS TRIPLE RENG  A-4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.30,0.00,2.00,187.00,0.00,0.00),('0000001565',60,'057',NULL,'BLANCO CHICO X 30 VK30',30.000,2,1,5.67,0.19,118.000,28.000,5.79,0,'BORRADOR VIKINGO BLANCO CHICO X 30 VK30','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.50,0.00,8.00,7.00,6.50,0.00),('0000001566',249,'057',NULL,'CR-VK12J JUMBO X 12 COL.',1.000,2,1,1.92,1.92,142.000,0.000,1.88,0,'CRAYOLAS VIKINGO CR-VK12J JUMBO X 12 COL.','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.00,0.00,2.90,2.25,2.20,0.00),('0000001567',49,'032','NUL','SIMPLE PLASTICO X 24 UND',24.000,2,1,2.81,0.12,6.000,12.000,2.81,0,'TAJADOR VINIFAN SIMPLE PLASTICO X 24 UND','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,3.80,3.30,3.20,0.00),('0000001568',40,'135','NUL','1/2\" X 50 YDS GRANDE',1.000,1,1,1.00,1.00,325.000,0.000,1.00,0,'CINTA ADHESIVA BRAUN 1/2\" X 50 YDS GRANDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,1.20,1.10,0.00,0.00),('0000001569',40,'135','NUL','3/4 X 72 YDS GRANDE',1.000,1,1,1.00,1.00,6.000,0.000,1.00,0,'CINTA ADHESIVA BRAUN 3/4 X 72 YDS GRANDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.00,0.00,1.50,0.00,0.00,0.00),('0000001570',2,'051','NUL','BOND P/PLOTTER 90 GR 36\" X 150 MT A0 TUCO 3',1.000,13,13,83.00,83.00,0.000,0.000,84.13,0,'PAPEL GALLO BOND P/PLOTTER 90 GR 36\" X 150 MT A0 TUCO 3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,98.00,0.00,95.00,0.00,0.00,0.00),('0000001571',2,'051',NULL,'BOND P/PLOTTER 90 GR 24\" X 45 MT A1 TUCO 2',1.000,13,13,17.78,17.78,9.000,0.000,17.13,0,'PAPEL GALLO BOND P/PLOTTER 90 GR 24\" X 45 MT A1 TUCO 2','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,23.50,0.00,23.00,21.00,0.00,0.00),('0000001572',3,NULL,NULL,'BIO  RSM 500 61X86 48.8GR',1.000,7,7,42.05,42.05,11.000,0.000,41.27,0,'PAPEL PERIODICO BIO  RSM 500 61X86 48.8GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,63.00,0.00,62.00,60.00,0.00,0.00),('0000001573',7,'013',NULL,'T673120-AL L800 BLACK INK',1.000,1,1,37.71,37.71,4.000,0.000,36.98,0,'TINTA EPSON T673120-AL L800 BLACK INK','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,46.00,0.00,45.00,43.50,0.00,0.00),('0000001574',7,'013',NULL,'T673320-AL L800 MAGENTA INK',1.000,1,1,37.11,37.11,3.000,0.000,36.98,0,'TINTA EPSON T673320-AL L800 MAGENTA INK','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,46.00,0.00,45.00,43.50,0.00,0.00),('0000001575',7,'013',NULL,'T673420-AL L800 YELLOW INK',1.000,1,1,37.15,37.15,2.000,0.000,36.98,0,'TINTA EPSON T673420-AL L800 YELLOW INK','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,46.00,0.00,45.00,43.50,0.00,0.00),('0000001576',1,'082',NULL,'2000 CB  T/OF 55 GR',1.000,3,1,31.81,31.81,180.000,0.000,32.12,0,'PAPEL AUTOC. IMPRESSION 2000 CB  T/OF 55 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,42.00,0.00,41.50,41.00,0.00,0.00),('0000001577',1,'082',NULL,'2000 CFB CELESTE  T/OF 50 GR',1.000,3,1,32.50,32.50,20.000,0.000,32.80,0,'PAPEL AUTOC. IMPRESSION 2000 CFB CELESTE  T/OF 50 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,44.50,0.00,44.00,43.50,0.00,0.00),('0000001578',1,'082',NULL,'2000 CFB ROSADO T/OF 50 GR',1.000,3,1,32.50,32.50,19.000,0.000,32.80,0,'PAPEL AUTOC. IMPRESSION 2000 CFB ROSADO T/OF 50 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,44.50,0.00,44.00,43.50,0.00,0.00),('0000001579',1,'082',NULL,'2000 CFB VERDE T/OF 50 GR',1.000,3,1,32.50,32.50,10.000,0.000,32.80,0,'PAPEL AUTOC. IMPRESSION 2000 CFB VERDE T/OF 50 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,44.50,0.00,44.00,43.50,0.00,0.00),('0000001580',1,'082',NULL,'2000 CF AMARILLO  T/OF 55 GR',1.000,3,1,28.06,28.06,56.000,0.000,28.40,0,'PAPEL AUTOC. IMPRESSION 2000 CF AMARILLO  T/OF 55 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,41.00,0.00,40.50,40.00,0.00,0.00),('0000001581',1,'082',NULL,'2000 CF VERDE  T/OF 55 GR',1.000,3,1,28.06,28.06,19.000,0.000,28.40,0,'PAPEL AUTOC. IMPRESSION 2000 CF VERDE  T/OF 55 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,41.00,0.00,40.50,40.00,0.00,0.00),('0000001582',1,'082',NULL,'2000 CF CELESTE  T/OF 55 GR',1.000,3,1,27.38,27.38,41.000,0.000,28.40,0,'PAPEL AUTOC. IMPRESSION 2000 CF CELESTE  T/OF 55 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,41.00,0.00,40.50,40.00,0.00,0.00),('0000001583',7,'026',NULL,'306 P/ACRILICA VERDE',1.000,1,1,8.11,8.11,109.000,0.000,7.95,0,'TINTA FABER 306 P/ACRILICA VERDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,9.00,0.00,0.00,8.80,8.70,0.00),('0000001584',11,'027','NUL','23/10   CAJ X 1000',1.000,2,1,3.30,3.30,11.000,0.000,3.21,0,'GRAPAS ARTESCO 23/10   CAJ X 1000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000001585',25,'199',NULL,'85 A  QC-CF285A PARA HP BX',1.000,1,1,32.82,32.82,70.000,0.000,32.18,0,'TONER QUAD COLOR 85 A  QC-CF285A PARA HP BX','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,55.00,0.00,50.00,40.00,38.80,0.00),('0000001587',27,'016',NULL,'DX-110',1.000,1,1,14.00,14.00,2.000,0.000,13.73,0,'MOUSE GENIUS DX-110','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,18.00,0.00,17.00,15.00,0.00,0.00),('0000001588',27,'185','NUL','M90',1.000,1,1,13.51,13.51,1.000,0.000,13.51,0,'MOUSE LOGITECH M90','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,18.00,0.00,17.50,15.00,14.80,0.00),('0000001589',226,NULL,'NUL','PARA CERAMICA VARIOS',100.000,4,1,11.93,0.12,7.000,75.000,11.93,0,'BASE PARA CERAMICA VARIOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,18.00,0.00,0.00,0.00,0.00,0.00),('0000001590',11,'030','NUL','23/10   CAJ X 1000',1.000,2,1,3.51,3.51,0.000,0.000,3.60,0,'GRAPAS KANGARO 23/10   CAJ X 1000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.50,0.00,0.00,0.00,0.00,0.00),('0000001591',10,'030','NUL','DS-45L DE LARGO ALCANCE',1.000,1,1,26.51,26.51,0.000,0.000,27.01,0,'ENGRAPADOR KANGARO DS-45L DE LARGO ALCANCE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,38.00,0.00,0.00,0.00,0.00,0.00),('0000001592',1,'158',NULL,'CF ROSADO 61 X 86',1.000,7,7,100.45,100.45,13.000,0.000,100.45,0,'PAPEL AUTOC. EXTRACOPY CF ROSADO 61 X 86','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,127.00,0.00,122.00,0.00,0.00,0.00),('0000001593',2,NULL,'NUL','CONTAC ADHESIVO COLORES 45 X 2 MT',1.000,13,13,3.71,3.71,65.000,0.000,3.71,0,'PAPEL CONTAC ADHESIVO COLORES 45 X 2 MT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.00,4.60,4.20,0.00,0.00),('0000001594',81,NULL,NULL,'ACRILICA  FOTOCHECK HORIZONTAL',100.000,4,1,37.61,0.38,9.000,27.000,37.61,0,'FUNDA ACRILICA  FOTOCHECK HORIZONTAL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,50.00,0.00,48.00,0.00,0.00,0.00),('0000001595',14,'240','NUL','DACTILAR',1.000,1,1,0.77,0.77,178.000,0.000,0.77,0,'TAMPON JQ DACTILAR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,1.00,0.00,0.00,0.00),('0000001596',7,'013',NULL,'T673220-AL L800 CYAN INK',1.000,1,1,38.32,38.32,3.000,0.000,36.98,0,'TINTA EPSON T673220-AL L800 CYAN INK','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,46.00,0.00,45.00,43.50,0.00,0.00),('0000001597',7,'013',NULL,'T673620-AL   L800 LIGHT MAGENTA INK',1.000,1,1,37.71,37.71,3.000,0.000,36.98,0,'TINTA EPSON T673620-AL   L800 LIGHT MAGENTA INK','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,46.00,0.00,45.00,43.50,0.00,0.00),('0000001598',4,'005','NUL','S-844',1.000,1,1,13.66,13.66,3.000,0.000,13.66,0,'SELLO SHINY S-844','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,15.50,0.00,15.00,0.00,0.00,0.00),('0000001599',1,'158','NUL','CFB A4 ROSADO',1.000,3,1,30.46,30.46,1.000,0.000,30.46,0,'PAPEL AUTOC. EXTRACOPY CFB A4 ROSADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,36.00,0.00,35.00,34.50,0.00,0.00),('0000001600',1,'158','NUL','CFB A4 VERDE',1.000,3,1,29.30,29.30,10.000,0.000,29.30,0,'PAPEL AUTOC. EXTRACOPY CFB A4 VERDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,36.00,0.00,35.00,34.50,0.00,0.00),('0000001601',2,'051',NULL,'BOND P/PLOTTER 80 GR 36\" X 45 MT A0 TUCO 2',1.000,1,1,22.54,22.54,45.000,0.000,22.11,0,'PAPEL GALLO BOND P/PLOTTER 80 GR 36\" X 45 MT A0 TUCO 2','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,29.50,0.00,29.00,26.20,0.00,0.00),('0000001602',251,NULL,'NUL','CART. PLASTIFICADA SUPER OFICIO COLORS',100.000,4,1,28.00,0.28,0.000,0.000,28.00,0,'TAPA CART. PLASTIFICADA SUPER OFICIO COLORS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,50.00,0.00,0.00,0.00,0.00,0.00),('0000001603',27,'015','NUL','INFINITY MIC INALAMBRICO',1.000,1,1,25.99,25.99,2.000,0.000,25.99,0,'MOUSE MICRONICS INFINITY MIC INALAMBRICO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,32.00,0.00,30.00,0.00,0.00,0.00),('0000001604',26,NULL,NULL,'BRAUN 200 YDS',12.000,12,12,42.74,3.56,19.000,0.000,42.15,0,'CINTA BRAUN 200 YDS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,55.00,0.00,51.00,50.00,0.00,0.00),('0000001605',52,NULL,NULL,'FOTOCHECK PRENSA VERT (10X14.5 CM)',100.000,4,1,23.20,0.23,46.000,80.000,22.75,0,'MICA FOTOCHECK PRENSA VERT (10X14.5 CM)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,30.00,0.00,29.00,28.50,0.00,0.00),('0000001607',252,NULL,'NUL','DE 40 FUNDAS A4',1.000,1,1,5.10,5.10,2.000,0.000,5.28,0,'CATALOGO DE 40 FUNDAS A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,7.50,0.00,6.50,0.00,0.00,0.00),('0000001608',252,NULL,'NUL','DE 80 FUNDAS A4',1.000,1,1,15.55,15.55,1.000,0.000,16.09,0,'CATALOGO DE 80 FUNDAS A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,22.00,0.00,19.00,0.00,0.00,0.00),('0000001609',54,NULL,'NUL','BISTURI CON REPUESTO 52B',1.000,1,1,4.51,4.51,0.000,0.000,4.67,0,'CUCHILLA BISTURI CON REPUESTO 52B','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.50,0.00,5.80,0.00,0.00,0.00),('0000001610',1,'242','NUL','T/OF 50 GR CFB AMARILLO',1.000,3,1,29.75,29.75,1.000,0.000,30.02,0,'PAPEL AUTOC. RAINBOW T/OF 50 GR CFB AMARILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,38.50,0.00,36.00,0.00,0.00,0.00),('0000001611',1,'242','NUL','T/OF 50 GR CFB ROSADO',1.000,3,1,29.75,29.75,0.000,0.000,30.02,0,'PAPEL AUTOC. RAINBOW T/OF 50 GR CFB ROSADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,38.50,0.00,36.00,0.00,0.00,0.00),('0000001612',1,'242','NUL','T/OF 50 GR CFB CELESTE',1.000,3,1,29.75,29.75,0.000,0.000,30.02,0,'PAPEL AUTOC. RAINBOW T/OF 50 GR CFB CELESTE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,38.50,0.00,36.00,0.00,0.00,0.00),('0000001613',1,'242','NUL','T/OF 50 GR CFB VERDE',1.000,3,1,29.75,29.75,0.000,0.000,30.02,0,'PAPEL AUTOC. RAINBOW T/OF 50 GR CFB VERDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,38.50,0.00,36.00,0.00,0.00,0.00),('0000001614',1,'242','NUL','T/OF 55 GR CF AMARILLO',1.000,3,1,28.46,28.46,1.000,0.000,28.63,0,'PAPEL AUTOC. RAINBOW T/OF 55 GR CF AMARILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,37.50,0.00,35.00,0.00,0.00,0.00),('0000001615',1,'242','NUL','T/OF 55 GR CF CELESTE',1.000,3,1,28.46,28.46,1.000,0.000,28.63,0,'PAPEL AUTOC. RAINBOW T/OF 55 GR CF CELESTE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,37.50,0.00,35.00,0.00,0.00,0.00),('0000001616',1,'242','NUL','T/OF 55 GR CF ROSADO',1.000,3,1,28.46,28.46,1.000,0.000,28.63,0,'PAPEL AUTOC. RAINBOW T/OF 55 GR CF ROSADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,37.50,0.00,35.00,0.00,0.00,0.00),('0000001617',1,'242','NUL','T/OF 55 GR CF VERDE',1.000,3,1,28.46,28.46,1.000,0.000,28.63,0,'PAPEL AUTOC. RAINBOW T/OF 55 GR CF VERDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,37.50,0.00,35.00,0.00,0.00,0.00),('0000001618',1,'242','NUL','T/OF 55 GR CB',1.000,3,1,30.79,30.79,0.000,0.000,31.08,0,'PAPEL AUTOC. RAINBOW T/OF 55 GR CB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,39.00,0.00,37.00,0.00,0.00,0.00),('0000001619',2,'262','NUL','COUCHE BRILLANTE 115 GR DOBLE OFICIO',1.000,3,1,60.28,60.28,3.000,0.000,60.28,0,'PAPEL GOLDEN SUN COUCHE BRILLANTE 115 GR DOBLE OFICIO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,71.00,0.00,0.00,0.00,0.00,0.00),('0000001620',30,'015','NUL','NUMERICO NEON',1.000,1,1,20.66,20.66,2.000,0.000,20.66,0,'TECLADO MICRONICS NUMERICO NEON','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,25.00,0.00,22.50,0.00,0.00,0.00),('0000001621',66,'035','NUL','BOLSILLO 8  DIGIT HL-820LV',1.000,1,1,7.85,7.85,2.000,0.000,7.85,0,'CALCULADORA CASIO BOLSILLO 8  DIGIT HL-820LV','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,9.50,8.50,0.00,0.00),('0000001622',2,'131',NULL,'FOTOCOPIA  80 GR. T/OFICIO',1.000,3,1,20.92,20.92,0.000,0.000,20.53,0,'PAPEL INKJET FOTOCOPIA  80 GR. T/OFICIO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,30.00,0.00,29.00,0.00,0.00,0.00),('0000001623',10,'241','NUL','SEMI INDUSTRIAL P/240 HJS',1.000,1,1,53.30,53.30,1.000,0.000,53.30,0,'ENGRAPADOR TOMMY SEMI INDUSTRIAL P/240 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,65.00,0.00,60.00,0.00,0.00,0.00),('0000001624',98,NULL,'NUL','HT1123 30CM X 2 PIEZAS',1.000,1,1,5.10,5.10,8.000,0.000,5.28,0,'ESCUADRAS HT1123 30CM X 2 PIEZAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.50,0.00,0.00,0.00,0.00,0.00),('0000001625',253,NULL,'NUL','BASTIDORES 50X60 CM',1.000,1,1,11.38,11.38,3.000,0.000,11.38,0,'LIENSO BASTIDORES 50X60 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,17.00,0.00,14.00,0.00,0.00,0.00),('0000001626',121,NULL,NULL,'ENMICADO  METALICA A4',1.000,1,1,179.28,179.28,0.000,0.000,179.28,0,'MAQUINA ENMICADO  METALICA A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,265.00,0.00,0.00,0.00,0.00,0.00),('0000001627',82,'218',NULL,'NEON 3X3  500 HJS AR-001',1.000,1,1,4.93,4.93,1.000,0.000,4.83,0,'NOTA ADHESIVA TWINS NEON 3X3  500 HJS AR-001','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.00,0.00,7.80,6.50,6.40,0.00),('0000001628',2,'218','NUL','ADHE STICKERS BLANCO- COLORES A4',100.000,4,1,15.03,0.15,15.000,64.000,15.16,0,'PAPEL TWINS ADHE STICKERS BLANCO- COLORES A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,25.00,0.00,22.00,20.00,0.00,0.00),('0000001629',2,NULL,'NUL','HOLOGRAMICO ADHESIVO D/COLORES 45X2MT',1.000,1,1,3.91,3.91,51.000,0.000,4.05,0,'PAPEL HOLOGRAMICO ADHESIVO D/COLORES 45X2MT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.00,0.00,5.50,0.00,0.00,0.00),('0000001630',129,'218','NUL','2 ANILLOS A4  45MM',1.000,1,1,6.63,6.63,13.000,0.000,6.61,0,'PIONER TWINS 2 ANILLOS A4  45MM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.50,0.00,8.20,7.80,7.50,0.00),('0000001631',254,NULL,'NUL','PISTOLETE EN CURVA X 4 PIEZAS',1.000,1,1,14.00,14.00,3.000,0.000,14.49,0,'PLANTILLA PISTOLETE EN CURVA X 4 PIEZAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.00,0.00,0.00,0.00,0.00,0.00),('0000001632',255,NULL,'NUL','EXTENSIBLE CORRUGADO',1.000,1,1,10.35,10.35,9.000,0.000,10.35,0,'PORTAPLANO EXTENSIBLE CORRUGADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,15.00,0.00,12.00,0.00,0.00,0.00),('0000001633',64,NULL,'NUL','T DE ALUMINIO DE 80 CM CABEZA MOVIBLE  ',1.000,1,1,14.30,14.30,5.000,0.000,14.79,0,'REGLA T DE ALUMINIO DE 80 CM CABEZA MOVIBLE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,22.00,0.00,0.00,0.00,0.00,0.00),('0000001634',256,'294','NUL','ALFABETICO  A-Z  A-4 ST-CID21',1.000,8,8,4.15,4.15,14.000,0.000,4.15,0,'SEPARADOR STAEDMARK ALFABETICO  A-Z  A-4 ST-CID21','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.00,0.00,5.20,4.65,4.60,0.00),('0000001635',256,NULL,'NUL','X 5 COLORES',1.000,8,8,2.05,2.05,50.000,0.000,2.07,0,'SEPARADOR X 5 COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.50,0.00,0.00,0.00,0.00,0.00),('0000001636',256,NULL,'NUL','X 10 COLORES',1.000,8,8,3.25,3.25,81.000,0.000,2.89,0,'SEPARADOR X 10 COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.50,0.00,4.00,3.60,3.50,0.00),('0000001637',74,NULL,NULL,'PORTADOCUMENTO C/BROCHE OF AR-045',1.000,1,1,0.94,0.94,102.000,0.000,0.92,0,'SOBRE PORTADOCUMENTO C/BROCHE OF AR-045','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.50,0.00,1.40,1.15,1.12,0.00),('0000001638',91,NULL,'NUL','PORTA TARJETA DE BOLSILLO',1.000,1,1,1.81,1.81,1.000,0.000,1.81,0,'TARJETERO PORTA TARJETA DE BOLSILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,0.00,0.00,0.00,0.00),('0000001639',2,NULL,'NUL','CONTAC ADHESIVO TRANSPARENTE 45 X 1.5 MT',1.000,1,1,2.47,2.47,11.000,0.000,2.47,0,'PAPEL CONTAC ADHESIVO TRANSPARENTE 45 X 1.5 MT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,3.50,3.00,2.75,0.00),('0000001640',2,'218','NUL','FOTOGRAFICO ADHESIVO 135 GR A4 X 50 HJS',50.000,8,8,20.40,0.41,0.000,0.000,21.12,0,'PAPEL TWINS FOTOGRAFICO ADHESIVO 135 GR A4 X 50 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,26.00,0.00,25.50,0.00,0.00,0.00),('0000001641',10,'246','NUL','DE LARGO ALCANCE 26/6',1.000,1,1,20.70,20.70,3.000,0.000,20.70,0,'ENGRAPADOR STAPLER DE LARGO ALCANCE 26/6','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,25.00,0.00,23.50,0.00,0.00,0.00),('0000001642',7,'011',NULL,'CZ103AL DJ ADVANTAGE 2515/3515 N° 662 NEGRA',1.000,1,1,34.06,34.06,2.000,0.000,33.39,0,'TINTA HP CZ103AL DJ ADVANTAGE 2515/3515 N° 662 NEGRA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,41.00,0.00,40.50,39.00,0.00,0.00),('0000001643',7,'011',NULL,'CZ104AL DJ ADVANTAGE 2515/3515 N° 662 TRICOLOR',1.000,1,1,31.65,31.65,0.000,0.000,31.04,0,'TINTA HP CZ104AL DJ ADVANTAGE 2515/3515 N° 662 TRICOLOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,41.00,0.00,40.00,38.50,0.00,0.00),('0000001644',34,'247','NUL','ANILLADO 5 CURSOS X 180 HJS DE 75 GRS',1.000,1,1,13.14,13.14,21.000,0.000,13.14,0,'CUADERNO ALPES ANILLADO 5 CURSOS X 180 HJS DE 75 GRS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,16.00,0.00,14.50,0.00,0.00,0.00),('0000001645',26,'248','NUL','SP200 /SP500',1.000,1,1,6.27,6.27,14.000,0.000,6.27,0,'CINTA PRINTMAX SP200 /SP500','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.50,0.00,8.00,0.00,0.00,0.00),('0000001646',26,'248','NUL','ERC-38',1.000,1,1,5.75,5.75,32.000,0.000,5.75,0,'CINTA PRINTMAX ERC-38','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,7.50,0.00,7.00,0.00,0.00,0.00),('0000001647',26,NULL,'NUL','SP700 COMPATIBLE',1.000,1,1,7.31,7.31,36.000,0.000,7.31,0,'CINTA SP700 COMPATIBLE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,9.50,0.00,9.00,0.00,0.00,0.00),('0000001648',26,'249','NUL','RC200B P/SP500',1.000,1,1,12.30,12.30,7.000,0.000,12.30,0,'CINTA STAR RC200B P/SP500','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,16.00,0.00,15.50,0.00,0.00,0.00),('0000001649',26,'249','NUL','RC700B P/SP700',1.000,1,1,10.25,10.25,20.000,0.000,10.25,0,'CINTA STAR RC700B P/SP700','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,13.00,0.00,12.50,0.00,0.00,0.00),('0000001650',44,NULL,NULL,'PLASTIF OF L/ANCH COLORES',24.000,2,1,85.10,3.55,1.000,6.000,83.59,0,'ARCHIVADOR PLASTIF OF L/ANCH COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,102.00,0.00,100.00,92.00,0.00,0.00),('0000001651',24,'235','NUL','ESCOLAR COLOR 140 GR 65 X 50',100.000,4,1,23.00,0.23,8.000,66.000,23.00,0,'CARTULINA BRISTOL ESCOLAR COLOR 140 GR 65 X 50','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,26.00,0.00,25.00,0.00,0.00,0.00),('0000001652',135,'075','NUL','C/PEGA  A4 24 X 34 75 GR',1000.000,3,1,130.73,0.13,0.000,0.000,130.73,0,'SOBRE MANILA RAY -PERU C/PEGA  A4 24 X 34 75 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,17.00,0.00,0.00,0.00,0.00,0.00),('0000001653',25,'011','NUL','312A NEGRO CF380A PRO MFP M476DW',1.000,1,1,325.00,325.00,0.000,0.000,325.00,0,'TONER HP 312A NEGRO CF380A PRO MFP M476DW','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,360.00,0.00,0.00,0.00,0.00,0.00),('0000001654',25,'011',NULL,'312A CYAN CF381A PRO MFP M476DW',1.000,1,1,450.00,450.00,0.000,0.000,399.00,0,'TONER HP 312A CYAN CF381A PRO MFP M476DW','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,505.00,0.00,0.00,0.00,0.00,0.00),('0000001655',25,'011',NULL,'312A AMARILLO  CF382A PRO MFP M476DW',1.000,1,1,399.00,399.00,0.000,0.000,446.87,0,'TONER HP 312A AMARILLO  CF382A PRO MFP M476DW','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,505.00,0.00,0.00,0.00,0.00,0.00),('0000001656',25,'011',NULL,'312A MAGENTA  CF383A PRO MFP M476DW',1.000,1,1,407.40,407.40,1.000,0.000,399.45,0,'TONER HP 312A MAGENTA  CF383A PRO MFP M476DW','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,505.00,0.00,0.00,0.00,0.00,0.00),('0000001657',25,'011',NULL,'LASET JET 131 A YELLOW CF212A AMARILLA',1.000,1,1,249.20,249.20,0.000,0.000,249.20,0,'TONER HP LASET JET 131 A YELLOW CF212A AMARILLA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,345.00,0.00,0.00,0.00,0.00,0.00),('0000001658',25,'011',NULL,'LASET JET 131 A MAGENTA CF213A',1.000,1,1,249.20,249.20,0.000,0.000,249.20,0,'TONER HP LASET JET 131 A MAGENTA CF213A','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,345.00,0.00,0.00,0.00,0.00,0.00),('0000001659',25,'011',NULL,'LASET JET 131 A CYAN CF211A',1.000,1,1,249.20,249.20,0.000,0.000,249.20,0,'TONER HP LASET JET 131 A CYAN CF211A','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,345.00,0.00,0.00,0.00,0.00,0.00),('0000001660',25,'011',NULL,'LASET JET 131 A NEGRO CF210A',1.000,1,1,226.62,226.62,0.000,0.000,229.84,0,'TONER HP LASET JET 131 A NEGRO CF210A','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,278.00,0.00,0.00,0.00,0.00,0.00),('0000001661',239,NULL,'NUL','RECLAMACIONES A-4 150H X 50 F  ',1.000,1,1,16.00,16.00,5.000,0.000,15.89,0,'LIBRO RECLAMACIONES A-4 150H X 50 F','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,24.00,0.00,21.00,0.00,0.00,0.00),('0000001662',239,NULL,'NUL','RECLAMACIONES A-4 300H X 100 F',1.000,1,1,27.00,27.00,5.000,0.000,26.49,0,'LIBRO RECLAMACIONES A-4 300H X 100 F','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,38.00,0.00,33.00,0.00,0.00,0.00),('0000001663',239,'075','NUL','CONTROL DE ASISTENCIA A-4 50H X 50F',1.000,1,1,2.65,2.65,7.000,0.000,2.65,0,'LIBRO RAY -PERU CONTROL DE ASISTENCIA A-4 50H X 50F','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.00,3.10,0.00,0.00,0.00),('0000001664',239,'075','NUL','CONTROL DE ASISTENCIA A-4 100H X 100F',1.000,1,1,4.45,4.45,2.000,0.000,4.45,0,'LIBRO RAY -PERU CONTROL DE ASISTENCIA A-4 100H X 100F','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,7.00,0.00,5.10,0.00,0.00,0.00),('0000001665',34,'075','NUL','EMPASTADO  CUADRI  A4 160HJS',1.000,1,1,6.42,6.42,7.000,0.000,6.42,0,'CUADERNO RAY -PERU EMPASTADO  CUADRI  A4 160HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.00,0.00,6.90,0.00,0.00,0.00),('0000001666',34,'075','NUL','EMPASTADO  CUADRI  A5 200HJS',1.000,1,1,3.54,3.54,16.000,0.000,3.54,0,'CUADERNO RAY -PERU EMPASTADO  CUADRI  A5 200HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.50,0.00,0.00,0.00,0.00,0.00),('0000001667',34,'075',NULL,'ANILLO A4 5 COLORES T/DURA',1.000,1,1,6.82,6.82,212.000,0.000,6.69,0,'CUADERNO RAY -PERU ANILLO A4 5 COLORES T/DURA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,9.00,0.00,8.80,7.80,7.70,0.00),('0000001668',34,'075',NULL,'ANILLO A4 CUADRI BLANCO 92 HJS T/DURA',1.000,1,1,3.86,3.86,90.000,0.000,3.79,0,'CUADERNO RAY -PERU ANILLO A4 CUADRI BLANCO 92 HJS T/DURA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.50,0.00,5.00,4.30,4.25,0.00),('0000001669',34,'075',NULL,'ANILLO A5 5 COLORES T/DURA',1.000,1,1,4.01,4.01,152.000,0.000,3.93,0,'CUADERNO RAY -PERU ANILLO A5 5 COLORES T/DURA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,5.50,4.50,0.00,0.00),('0000001670',34,'075',NULL,'ANILLO A5 CUADRI BLANCO 92 HJS T/DURA',1.000,1,1,2.79,2.79,82.000,0.000,2.74,0,'CUADERNO RAY -PERU ANILLO A5 CUADRI BLANCO 92 HJS T/DURA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.60,3.15,3.10,0.00),('0000001671',128,'075','NUL','TOPOGRAFICA  48HJS MIXTA',1.000,1,1,2.20,2.20,1.000,0.000,2.10,0,'LIBRETA RAY -PERU TOPOGRAFICA  48HJS MIXTA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.00,0.00,0.00,0.00),('0000001672',257,'075','NUL',NULL,1.000,1,1,6.00,6.00,3.000,0.000,5.82,0,'PORTATODO RAY -PERU','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.00,0.00,7.50,0.00,0.00,0.00),('0000001673',35,'027','NUL','METAL SIMPLE 33MM',1.000,2,1,0.70,0.70,370.000,0.000,0.70,0,'CLIPS ARTESCO METAL SIMPLE 33MM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,1.30,0.84,0.80,0.00),('0000001674',148,'253',NULL,'METALICA PESADA A3',1.000,1,1,97.23,97.23,4.000,0.000,95.36,0,'GUILLOTINA PAPER CUTER METALICA PESADA A3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,130.00,0.00,125.00,112.00,0.00,0.00),('0000001675',82,'218',NULL,'X 4 DIVISIONES X 100 HJS',1.000,8,8,1.61,1.61,76.000,0.000,1.58,0,'NOTA ADHESIVA TWINS X 4 DIVISIONES X 100 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.00,0.00,2.90,2.10,2.00,0.00),('0000001676',257,'218',NULL,'C/LIGA',1.000,1,1,5.51,5.51,13.000,0.000,5.40,0,'PORTATODO TWINS C/LIGA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,9.00,0.00,8.50,6.50,6.40,0.00),('0000001677',74,NULL,'NUL','TARJETA CART. FINA 16 X 16 BLANCO',100.000,4,1,84.00,0.84,2.000,25.000,84.65,0,'SOBRE TARJETA CART. FINA 16 X 16 BLANCO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,150.00,0.00,130.00,0.00,0.00,0.00),('0000001678',74,NULL,'NUL','SATINADO SHOWER 11.5 X 14 COLORES',100.000,4,1,33.00,0.33,6.000,40.000,29.63,0,'SOBRE SATINADO SHOWER 11.5 X 14 COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,50.00,43.00,0.00,0.00,0.00,0.00),('0000001679',258,NULL,'NUL','VEGET FC-KOM DELGADO DIBUJO',1.000,1,1,2.54,2.54,11.000,0.000,2.54,0,'CARBON VEGET FC-KOM DELGADO DIBUJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000001680',5,NULL,'NUL','GRAFICO ECOLOGIO',100.000,4,1,28.00,0.28,1.000,0.000,28.00,0,'LAPICERO GRAFICO ECOLOGIO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,50.00,0.00,45.00,0.00,0.00,0.00),('0000001681',5,NULL,'NUL','GRAFICO 550',100.000,4,1,30.50,0.30,0.000,40.000,30.50,0,'LAPICERO GRAFICO 550','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,52.00,0.00,50.00,0.00,0.00,0.00),('0000001682',5,NULL,'NUL','GRAFICO POINT PEN',100.000,4,1,18.00,0.18,4.000,60.000,18.00,0,'LAPICERO GRAFICO POINT PEN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,0.00,0.00,0.00,0.00),('0000001683',5,NULL,'NUL','GRAFICO 376',100.000,4,1,27.00,0.27,0.000,38.000,27.00,0,'LAPICERO GRAFICO 376','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,45.00,0.00,40.00,0.00,0.00,0.00),('0000001684',259,NULL,'NUL','GRAFICO COLORES',100.000,4,1,23.00,0.23,5.000,50.000,23.00,0,'PULCERA GRAFICO COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,40.00,0.00,0.00,0.00,0.00,0.00),('0000001685',74,NULL,'NUL','SHOWER 13 X 9.5 COLORES',100.000,4,1,25.00,0.25,3.000,75.000,25.38,0,'SOBRE SHOWER 13 X 9.5 COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,40.00,0.00,35.00,0.00,0.00,0.00),('0000001686',74,NULL,'NUL','CARTA 16 X 12  COLORES',100.000,4,1,33.00,0.33,2.000,90.000,30.45,0,'SOBRE CARTA 16 X 12  COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,50.00,0.00,45.00,0.00,0.00,0.00),('0000001687',177,NULL,'NUL','ESTUCHE PLASTICO 7MM RECTANGULAR',100.000,4,1,33.00,0.33,0.000,19.000,33.49,0,'PORTA CD ESTUCHE PLASTICO 7MM RECTANGULAR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,50.00,0.00,45.00,0.00,0.00,0.00),('0000001688',177,NULL,'NUL','ESTUCHE PLASTICO CUADRADO',100.000,4,1,19.00,0.19,0.000,0.000,19.28,0,'PORTA CD ESTUCHE PLASTICO CUADRADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,26.00,0.00,0.00,0.00),('0000001689',235,NULL,'NUL','JUEGO X 15',1.000,1,1,2.10,2.10,4.000,0.000,2.10,0,'PINCEL JUEGO X 15','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.00,3.50,0.00,0.00,0.00),('0000001690',55,'162','NUL','DE FORMAS',12.000,14,14,12.15,1.01,2.000,3.000,12.15,0,'TIJERA LEON DE FORMAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,25.00,0.00,20.00,16.00,15.00,0.00),('0000001691',55,NULL,'NUL','6 1/2   P/ROJO DELFIN',1.000,1,1,2.00,2.00,4.000,0.000,2.00,0,'TIJERA 6 1/2   P/ROJO DELFIN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,2.30,0.00,0.00,0.00),('0000001692',209,'254','NUL','CARTULINA BRILLO',100.000,4,1,44.19,0.44,22.000,56.000,44.19,0,'TARJETA TELLO CARTULINA BRILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,72.00,0.00,65.00,0.00,55.00,0.00),('0000001693',209,'254','NUL','CARTULINA BRILLO C/MICA',100.000,4,1,68.00,0.68,7.000,20.000,66.89,0,'TARJETA TELLO CARTULINA BRILLO C/MICA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,105.00,0.00,89.00,0.00,0.00,0.00),('0000001694',209,'254','NUL','CARTULINA FOLCOTE BRILLO',100.000,4,1,46.00,0.46,3.000,25.000,44.51,0,'TARJETA TELLO CARTULINA FOLCOTE BRILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,75.00,0.00,65.00,0.00,0.00,0.00),('0000001695',209,'254','NUL','TODA OCACION MUJER TC 07 / TC 08',100.000,4,1,46.56,0.47,1.000,50.000,44.40,0,'TARJETA TELLO TODA OCACION MUJER TC 07 / TC 08','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,65.00,0.00,58.00,0.00,0.00,0.00),('0000001696',209,'254',NULL,'CAT 601 TODA OCACION  BOTELLA TORTA MARIPOSA ABANI',100.000,4,1,67.24,0.67,4.000,75.000,55.41,0,'TARJETA TELLO CAT 601 TODA OCACION  BOTELLA TORTA MARIPOSA ABANI','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,105.00,0.00,89.00,0.00,0.00,0.00),('0000001697',209,NULL,'NUL','SOBRE TODA OCACION',100.000,4,1,68.00,0.68,1.000,65.000,67.24,0,'TARJETA SOBRE TODA OCACION','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,110.00,0.00,92.00,0.00,0.00,0.00),('0000001698',227,NULL,'NUL','VIDRIO 807 - 122',100.000,4,1,116.61,1.17,3.000,99.000,116.61,0,'PORTA FOTO VIDRIO 807 - 122','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,165.00,0.00,153.00,0.00,0.00,0.00),('0000001699',227,NULL,NULL,'VIDRIO 804 -112',100.000,4,1,1.27,0.01,1.000,26.000,1.27,0,'PORTA FOTO VIDRIO 804 -112','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,180.00,0.00,160.00,0.00,0.00,0.00),('0000001700',227,NULL,'NUL','VIDRIO  113',100.000,4,1,162.00,1.62,1.000,18.000,157.88,0,'PORTA FOTO VIDRIO  113','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,235.00,0.00,210.00,0.00,0.00,0.00),('0000001701',227,NULL,'NUL','VIDRIO 112',100.000,4,1,140.00,1.40,0.000,18.000,136.83,0,'PORTA FOTO VIDRIO 112','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,200.00,0.00,185.00,0.00,0.00,0.00),('0000001702',99,NULL,'NUL','FOTO VIDRIO 143',100.000,4,1,160.00,1.60,0.000,0.000,0.00,0,'PORTA FOTO VIDRIO 143','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,230.00,0.00,205.00,0.00,0.00,0.00),('0000001703',227,NULL,'NUL','VIDRIO 123',100.000,4,1,140.00,1.40,0.000,14.000,136.83,0,'PORTA FOTO VIDRIO 123','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,205.00,0.00,185.00,0.00,0.00,0.00),('0000001704',227,NULL,NULL,'VIDRIO OVALADO GRANDE 143',1.000,1,1,1.90,1.90,179.000,0.000,1.86,0,'PORTA FOTO VIDRIO OVALADO GRANDE 143','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.00,0.00,2.60,2.40,0.00,0.00),('0000001705',260,NULL,'NUL','PINTURA PLASTICO',12.000,12,12,26.00,2.17,0.000,9.000,24.46,0,'PALETA PINTURA PLASTICO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,38.00,0.00,0.00,0.00,0.00,0.00),('0000001706',235,NULL,NULL,'ARTIST BRUSH LENGUA DE GATO MADERA  X 6 AR-1287',6.000,8,8,6.76,1.13,0.000,1.000,6.63,0,'PINCEL ARTIST BRUSH LENGUA DE GATO MADERA  X 6 AR-1287','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,10.00,0.00,9.50,7.90,0.00,0.00),('0000001707',235,'255',NULL,'DELINEADOR MADERA 0 00  000',6.000,14,14,2.04,0.34,5.000,5.000,2.00,0,'PINCEL CORONA DELINEADOR MADERA 0 00  000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.00,0.00,4.00,3.00,0.00,0.00),('0000001708',261,NULL,'NUL','CARITAS',1.000,1,1,0.38,0.38,55.000,0.000,0.36,0,'STICKER CARITAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.00,0.00,0.50,0.00,0.00,0.00),('0000001709',4,NULL,'NUL','CORROSPU FIGURAS',1.000,14,14,3.80,3.80,10.000,0.000,3.83,0,'SELLO CORROSPU FIGURAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.50,0.00,0.00,0.00,0.00,0.00),('0000001710',262,NULL,'NUL','OFFICE PINS METAL X 50',1.000,2,1,0.61,0.61,0.000,0.000,0.61,0,'ALFILER OFFICE PINS METAL X 50','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,0.80,0.00,0.00,0.00),('0000001711',5,NULL,'NUL','ESCARCHADO DORADO PLATEADO',1.000,1,1,0.26,0.26,138.000,0.000,0.34,0,'LAPICERO ESCARCHADO DORADO PLATEADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.00,0.00,0.35,0.00,0.00,0.00),('0000001712',114,NULL,'NUL','FIGURAS 2.0 KG',1.000,14,14,1.40,1.40,0.000,0.000,1.36,0,'PERCHERO FIGURAS 2.0 KG','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,0.00,0.00,0.00,0.00),('0000001713',152,NULL,'NUL','GOMA BIBERON',1.000,1,1,1.00,1.00,7.000,0.000,0.93,0,'PEGAMENTO GOMA BIBERON','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.00,0.00,1.50,0.00,0.00,0.00),('0000001714',60,NULL,'NUL','COLORIN C/SELLO',1.000,1,1,0.53,0.53,7.000,0.000,0.51,0,'BORRADOR COLORIN C/SELLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,1.00,0.00,0.00,0.00),('0000001715',5,NULL,'NUL','B-5679 COLORES',1.000,1,1,0.50,0.50,4.000,0.000,0.50,0,'LAPICERO B-5679 COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.00,0.00,0.60,0.00,0.00,0.00),('0000001716',74,NULL,'NUL','CART. FINA MISA PLOMOS',100.000,4,1,30.00,0.30,2.000,0.000,31.45,0,'SOBRE CART. FINA MISA PLOMOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,50.00,0.00,42.00,0.00,0.00,0.00),('0000001717',74,NULL,'NUL','KRAF PEQUEÑO',100.000,4,1,20.00,0.20,1.000,58.000,20.00,0,'SOBRE KRAF PEQUEÑO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,0.00,0.00,0.00,0.00),('0000001718',223,NULL,'NUL','PLASTICO ENCAJE BABY SHOWER',100.000,4,1,142.00,1.42,0.000,84.000,1.36,0,'RECORDATORIO PLASTICO ENCAJE BABY SHOWER','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,200.00,0.00,190.00,0.00,0.00,0.00),('0000001719',4,NULL,'NUL','EDUCATIVO ABC 7P',7.000,2,1,4.00,0.57,2.000,0.000,4.00,0,'SELLO EDUCATIVO ABC 7P','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,7.00,0.00,2.00,0.00,0.00,0.00),('0000001720',4,NULL,'NUL','EDUCATIVO GARFIEL  7P',8.000,2,1,4.00,0.50,2.000,0.000,4.00,0,'SELLO EDUCATIVO GARFIEL  7P','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,7.50,0.00,0.00,0.00,0.00,0.00),('0000001721',4,NULL,'NUL','EDUCATIVO CARITAS  15P',15.000,2,1,6.00,0.40,0.000,12.000,6.00,0,'SELLO EDUCATIVO CARITAS  15P','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,12.00,0.00,0.00,0.00,0.00,0.00),('0000001722',4,NULL,'NUL','EDUCATIVO CARITA  11P',11.000,2,1,7.00,0.64,1.000,8.000,7.00,0,'SELLO EDUCATIVO CARITA  11P','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,16.00,0.00,0.00,0.00,0.00,0.00),('0000001723',4,NULL,'NUL','EDUCATIVO CARITA  22P',22.000,2,1,13.00,0.59,2.000,12.000,13.00,0,'SELLO EDUCATIVO CARITA  22P','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,24.00,0.00,0.00,0.00,0.00,0.00),('0000001724',4,NULL,'NUL','EDUCATIVO OSITO 9P',9.000,2,1,6.00,0.67,3.000,0.000,6.00,0,'SELLO EDUCATIVO OSITO 9P','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,12.00,0.00,0.00,0.00,0.00,0.00),('0000001725',4,NULL,'NUL','EDUCATIVO OSITO  11P',11.000,2,1,8.00,0.73,3.000,0.000,8.00,0,'SELLO EDUCATIVO OSITO  11P','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,16.00,0.00,0.00,0.00,0.00,0.00),('0000001726',4,NULL,'NUL','EDUCATIVO CITACION COMUNICADO',1.000,2,1,12.00,12.00,2.000,0.000,12.00,0,'SELLO EDUCATIVO CITACION COMUNICADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,22.00,0.00,0.00,0.00,0.00,0.00),('0000001727',4,NULL,'NUL','EDUCATIVO VOCAL CH',1.000,2,1,5.00,5.00,1.000,0.000,5.00,0,'SELLO EDUCATIVO VOCAL CH','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000001728',4,NULL,'NUL','EDUCATIVO VOCAL AVEJA',1.000,2,1,12.00,12.00,3.000,0.000,12.00,0,'SELLO EDUCATIVO VOCAL AVEJA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,22.00,0.00,0.00,0.00,0.00,0.00),('0000001729',4,NULL,'NUL','EDUCATIVO VOCAL CORRIDA',1.000,2,1,7.00,7.00,2.000,0.000,7.00,0,'SELLO EDUCATIVO VOCAL CORRIDA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,12.00,0.00,0.00,0.00,0.00,0.00),('0000001730',4,NULL,'NUL','EDUCATIVO VOCAL C/CARA',1.000,2,1,10.00,10.00,2.000,0.000,10.00,0,'SELLO EDUCATIVO VOCAL C/CARA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.00,0.00,0.00,0.00,0.00,0.00),('0000001731',4,NULL,'NUL','EDUCATIVO CARITA  18P',18.000,2,1,10.00,0.56,1.000,15.000,10.00,0,'SELLO EDUCATIVO CARITA  18P','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.00,0.00,0.00,0.00,0.00,0.00),('0000001732',4,NULL,'NUL','EDUCATIVO SIMBOLO PATRIO',1.000,2,1,20.00,20.00,2.000,0.000,20.00,0,'SELLO EDUCATIVO SIMBOLO PATRIO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,36.00,0.00,0.00,0.00,0.00,0.00),('0000001733',4,NULL,'NUL','EDUCATIVO POSICION  10P',10.000,2,1,20.00,2.00,2.000,0.000,20.00,0,'SELLO EDUCATIVO POSICION  10P','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,40.00,0.00,0.00,0.00,0.00,0.00),('0000001734',4,NULL,'NUL','EDUCATIVO LATERALIDAD NIÑOS',1.000,2,1,18.00,18.00,2.000,0.000,18.00,0,'SELLO EDUCATIVO LATERALIDAD NIÑOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,35.00,0.00,0.00,0.00,0.00,0.00),('0000001735',4,NULL,'NUL','EDUCATIVO PARTE DE CUERPO H',1.000,2,1,15.00,15.00,2.000,0.000,15.00,0,'SELLO EDUCATIVO PARTE DE CUERPO H','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,0.00,0.00,0.00,0.00),('0000001736',4,NULL,'NUL','EDUCATIVO # CHICO',1.000,2,1,5.00,5.00,1.000,0.000,5.00,0,'SELLO EDUCATIVO # CHICO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000001737',4,NULL,'NUL','EDUCATIVO # GRANDE',1.000,2,1,12.00,12.00,1.000,0.000,12.00,0,'SELLO EDUCATIVO # GRANDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,24.00,0.00,0.00,0.00,0.00,0.00),('0000001738',4,NULL,'NUL','EDUCATIVO SUPER G #',1.000,2,1,18.00,18.00,2.000,0.000,18.00,0,'SELLO EDUCATIVO SUPER G #','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,35.00,0.00,0.00,0.00,0.00,0.00),('0000001739',4,NULL,'NUL','EDUCATIVO GLOBOS CONJUNTO',1.000,2,1,10.00,10.00,2.000,0.000,10.00,0,'SELLO EDUCATIVO GLOBOS CONJUNTO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.00,0.00,0.00,0.00,0.00,0.00),('0000001740',4,NULL,'NUL','EDUCATIVO CONJUNTO  13P',13.000,2,1,13.00,1.00,0.000,0.000,13.00,0,'SELLO EDUCATIVO CONJUNTO  13P','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,26.00,0.00,0.00,0.00,0.00,0.00),('0000001741',4,NULL,'NUL','EDUCATIVO COJUNTO 12P',12.000,2,1,15.00,1.25,0.000,0.000,15.00,0,'SELLO EDUCATIVO COJUNTO 12P','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,0.00,0.00,0.00,0.00),('0000001742',4,NULL,'NUL','EDUCATIVO F. GEOMETRICA CHICO',1.000,2,1,5.00,5.00,1.000,0.000,5.00,0,'SELLO EDUCATIVO F. GEOMETRICA CHICO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000001743',4,NULL,'NUL','EDUCATIVO F. GEOMETRICA C/CARA',1.000,2,1,7.00,7.00,2.000,0.000,7.00,0,'SELLO EDUCATIVO F. GEOMETRICA C/CARA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,14.00,0.00,0.00,0.00,0.00,0.00),('0000001744',4,NULL,'NUL','EDUCATIVO RECOMENDACION',6.000,2,1,5.00,0.83,2.000,0.000,5.00,0,'SELLO EDUCATIVO RECOMENDACION','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000001745',14,'256',NULL,'GIGANTE',1.000,1,1,12.00,12.00,23.000,0.000,14.00,0,'TAMPON TAMPKING GIGANTE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,17.00,0.00,16.50,14.50,0.00,0.00),('0000001746',14,'256',NULL,'MEGA GIGANTE',1.000,1,1,14.00,14.00,38.000,0.000,16.00,0,'TAMPON TAMPKING MEGA GIGANTE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,21.00,18.00,0.00,0.00),('0000001747',11,'027','NUL','23/13 CAJA X 1000',1.000,2,1,3.80,3.80,7.000,0.000,3.95,0,'GRAPAS ARTESCO 23/13 CAJA X 1000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.50,0.00,0.00,0.00,0.00,0.00),('0000001748',262,'027','NUL','METALICO CJ X 50',1.000,2,1,1.00,1.00,0.000,0.000,1.00,0,'ALFILER ARTESCO METALICO CJ X 50','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,0.00,0.00,0.00,0.00),('0000001749',52,'104','NUL','PORTAPAPELES A4',10.000,8,8,2.90,0.29,1.000,5.000,2.90,0,'MICA ALPHA PORTAPAPELES A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.15,0.00,0.00,0.00),('0000001750',152,'028','NUL','GOMA LIQUID GLUE EGLN-T50 C/APLI',1.000,1,1,3.99,3.99,96.000,0.000,3.99,0,'PEGAMENTO PILOT GOMA LIQUID GLUE EGLN-T50 C/APLI','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.30,0.00,5.20,4.40,4.35,0.00),('0000001751',43,'028',NULL,'FRIXION BL-FR7 ROJO',12.000,2,1,48.01,4.00,2.000,11.000,47.07,0,'BOLIGRAFO PILOT FRIXION BL-FR7 ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,63.00,0.00,62.00,55.50,55.00,0.00),('0000001752',43,'028',NULL,'BL-WG-5    0.5 WINGEL AZUL',12.000,2,1,31.52,2.63,2.000,3.000,31.52,0,'BOLIGRAFO PILOT BL-WG-5    0.5 WINGEL AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,41.00,0.00,39.00,34.00,0.00,0.00),('0000001753',43,'028',NULL,'BL-WG-5    0.5 WINGEL NEGRO',12.000,2,1,31.52,2.63,6.000,3.000,31.52,0,'BOLIGRAFO PILOT BL-WG-5    0.5 WINGEL NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,41.00,0.00,39.00,34.00,0.00,0.00),('0000001754',43,'028',NULL,'BL-WG-5    0.5 WINGEL ROJO',12.000,2,1,31.52,2.63,9.000,11.000,31.52,0,'BOLIGRAFO PILOT BL-WG-5    0.5 WINGEL ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,41.00,0.00,39.00,34.00,0.00,0.00),('0000001755',71,'077','NUL','SEMI-GRASO NEGRITO',12.000,2,1,23.15,1.93,13.000,1.000,23.02,0,'LAPIZ LAYCONSA SEMI-GRASO NEGRITO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,0.00,26.00,25.00,0.00),('0000001756',71,NULL,'NUL','GRASO NEGRITO',1.000,1,1,1.82,1.82,3.000,0.000,1.82,0,'LAPIZ GRASO NEGRITO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,0.00,0.00,0.00,0.00),('0000001757',7,'077',NULL,'PARA TAMPON OFFICE AZUL',1.000,1,1,1.04,1.04,238.000,0.000,1.02,0,'TINTA LAYCONSA PARA TAMPON OFFICE AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.50,0.00,1.40,1.20,0.00,0.00),('0000001758',2,NULL,'NUL','ENCUADERNACION MATE X 1.40M NEGRO 02',1.000,11,11,4.90,4.90,0.000,0.000,4.46,0,'PAPEL ENCUADERNACION MATE X 1.40M NEGRO 02','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.50,0.00,5.90,0.00,0.00,0.00),('0000001759',1,'082',NULL,'2000 CF ROSADO  T/OF 55 GR',1.000,3,1,28.06,28.06,45.000,0.000,28.40,0,'PAPEL AUTOC. IMPRESSION 2000 CF ROSADO  T/OF 55 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,41.00,0.00,40.50,40.00,0.00,0.00),('0000001760',29,'011','NUL','WIRELESS CLASSIC KEYBOARD + MOUSE INALAMBRICO',1.000,1,1,79.65,79.65,0.000,0.000,79.65,0,'KIT HP WIRELESS CLASSIC KEYBOARD + MOUSE INALAMBRICO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,100.00,0.00,86.00,0.00,0.00,0.00),('0000001761',27,'011','NUL','X3000 SILVER PLATA WIRELESS INALAM',1.000,1,1,38.38,38.38,1.000,0.000,38.38,0,'MOUSE HP X3000 SILVER PLATA WIRELESS INALAM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,0.00,48.00,43.00,0.00,0.00,0.00),('0000001762',27,'011','NUL','X3000 NEGRO BRILLANTE  WIRELESS INALAM',1.000,1,1,42.50,42.50,0.000,0.000,41.07,0,'MOUSE HP X3000 NEGRO BRILLANTE  WIRELESS INALAM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,53.00,0.00,0.00,0.00,0.00,0.00),('0000001763',27,'011','NUL','X3000 COBALT BLUE WIRELESS INALAM',1.000,1,1,38.38,38.38,0.000,0.000,38.38,0,'MOUSE HP X3000 COBALT BLUE WIRELESS INALAM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,48.00,0.00,43.00,0.00,0.00,0.00),('0000001764',53,'130','NUL','RALLADO  58CMX83CM  56 GR',100.000,4,1,13.05,0.13,14.000,60.000,13.05,0,'PAPELOGRAFO SURCO RALLADO  58CMX83CM  56 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.00,0.00,5.00,14.00,0.00,0.50),('0000001765',8,'005','NUL','S-852 NEGRO',1.000,1,1,3.70,3.70,0.000,0.000,3.64,0,'ALMOHADILLA SHINY S-852 NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.00,4.50,0.00,0.00,0.00),('0000001766',8,'005','NUL','S-853 NEGRO AZUL',1.000,1,1,3.46,3.46,28.000,0.000,3.46,0,'ALMOHADILLA SHINY S-853 NEGRO AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.50,0.00,4.50,4.30,4.00,0.00),('0000001767',7,'012',NULL,'GI-190BK - G1100/G2100/3100 - BLACK 135ML',1.000,1,1,27.50,27.50,8.000,0.000,26.97,0,'TINTA CANON GI-190BK - G1100/G2100/3100 - BLACK 135ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,33.00,0.00,32.00,31.00,0.00,0.00),('0000001768',7,'012',NULL,'GI-190C - G1100/G2100/3100 - CYAN 70ML',1.000,1,1,26.41,26.41,2.000,0.000,27.45,0,'TINTA CANON GI-190C - G1100/G2100/3100 - CYAN 70ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,33.00,0.00,32.00,31.00,0.00,0.00),('0000001769',7,'012',NULL,'GI-190M - G1100/G2100/3100 - MAGENTA 70ML',1.000,1,1,26.01,26.01,2.000,0.000,27.45,1,'TINTA CANON GI-190M - G1100/G2100/3100 - MAGENTA 70ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,33.00,0.00,32.00,31.00,0.00,0.00),('0000001770',7,'012',NULL,'GI-190Y - G1100/G2100/3100 -YELLOW 70ML',1.000,1,1,26.01,26.01,2.000,0.000,27.45,0,'TINTA CANON GI-190Y - G1100/G2100/3100 -YELLOW 70ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,33.00,0.00,32.00,31.00,0.00,0.00),('0000001771',11,'257','NUL','23/10 X 1000',1.000,2,1,3.50,3.50,1.000,0.000,3.60,0,'GRAPAS NOVUS 23/10 X 1000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000001772',11,'257','NUL','23/13 X 1000',1.000,2,1,4.20,4.20,0.000,0.000,4.32,0,'GRAPAS NOVUS 23/13 X 1000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.00,0.00,0.00,0.00,0.00),('0000001773',11,'030','NUL','23/13 X 1000',1.000,2,1,4.20,4.20,0.000,0.000,4.32,0,'GRAPAS KANGARO 23/13 X 1000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.00,0.00,0.00,0.00,0.00),('0000001774',121,'258',NULL,'ESPIRALADORA EC',1.000,1,1,628.10,628.10,0.000,0.000,628.10,0,'MAQUINA ESPIRAMAQ ESPIRALADORA EC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,800.00,0.00,750.00,0.00,0.00,0.00),('0000001775',263,'075','NUL','ANILLADO 14 HJS',1.000,1,1,1.44,1.44,29.000,0.000,1.44,0,'SKETCH BOOK RAY -PERU ANILLADO 14 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,1.80,0.00,0.00,0.00),('0000001776',263,'075',NULL,'EXTRA SIZE A-3 X 20 HJS',1.000,1,1,5.56,5.56,9.000,0.000,5.56,0,'SKETCH BOOK RAY -PERU EXTRA SIZE A-3 X 20 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.00,0.00,0.00,0.00,0.00,0.00),('0000001777',2,NULL,'NUL','DECORATIVO',1000.000,3,1,66.80,0.07,1.000,871.000,66.80,0,'PAPEL DECORATIVO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,80.00,0.00,75.00,0.00,0.00,0.00),('0000001778',135,'075',NULL,'C/PEGA  1/2 OF  16 X 29 75 GR',100.000,4,1,9.99,0.10,3.000,0.000,9.99,0,'SOBRE MANILA RAY -PERU C/PEGA  1/2 OF  16 X 29 75 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,14.00,0.00,13.80,0.00,0.00,0.00),('0000001779',211,'075','NUL','DATA A4 CUADRIC X 50 HJS',1.000,1,1,2.00,2.00,15.000,0.000,2.09,0,'BLOCK RAY -PERU DATA A4 CUADRIC X 50 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,2.50,0.00,0.00,0.00),('0000001780',94,'013','NUL','MULTIFUNCIONAL DE INYECCION PIXMA G2100',1.000,1,1,524.00,524.00,0.000,0.000,519.10,0,'IMPRESORA EPSON MULTIFUNCIONAL DE INYECCION PIXMA G2100','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,589.00,0.00,0.00,0.00,0.00,0.00),('0000001781',24,NULL,'NUL','COLOR TURQUEZA FUCCIA  50X65',100.000,4,1,41.35,0.41,6.000,56.000,42.70,0,'CARTULINA COLOR TURQUEZA FUCCIA  50X65','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,60.00,0.00,55.00,0.00,0.00,0.00),('0000001782',264,NULL,'NUL','PUNTA SECA F12-1 AR-101 DRAWING INSTRU',1.000,1,1,7.21,7.21,3.000,0.000,7.21,0,'COMPAS PUNTA SECA F12-1 AR-101 DRAWING INSTRU','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,8.50,0.00,0.00,0.00),('0000001783',98,NULL,'NUL','HT1130 45CM X 2 PIEZAS',1.000,1,1,12.50,12.50,4.000,0.000,12.18,0,'ESCUADRAS HT1130 45CM X 2 PIEZAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,18.00,0.00,16.00,0.00,0.00,0.00),('0000001784',2,'190','NUL','3D A4 180GR X 20HJS',20.000,8,8,13.00,0.65,21.000,16.000,13.19,0,'PAPEL JOJO 3D A4 180GR X 20HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,18.00,0.00,17.00,0.00,0.00,0.00),('0000001785',100,NULL,'NUL','COLORIN TC00168    0.5MM',1.000,1,1,2.65,2.65,4.000,0.000,2.53,0,'PORTAMINAS COLORIN TC00168    0.5MM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.20,0.00,0.00,0.00),('0000001786',235,NULL,'NUL','ARTTIST S LENGUA DE GATO X 6 PROFESIONAL',1.000,2,1,13.80,13.80,16.000,0.000,13.40,0,'PINCEL ARTTIST S LENGUA DE GATO X 6 PROFESIONAL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.00,0.00,16.50,0.00,0.00,0.00),('0000001787',55,'259','NUL','METALICA',1.000,1,1,11.00,11.00,1.000,0.000,10.79,0,'TIJERA DARREN METALICA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,15.00,0.00,13.50,0.00,0.00,0.00),('0000001788',265,NULL,'NUL','BONEAT CON CLIP PLASTICO AR-630',1.000,1,1,2.30,2.30,135.000,0.000,2.12,0,'VINIFILE BONEAT CON CLIP PLASTICO AR-630','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,2.80,2.65,0.00,0.00),('0000001789',265,NULL,'NUL','CON VARILLA PLASTICO AR-078',1.000,1,1,1.00,1.00,116.000,0.000,0.97,0,'VINIFILE CON VARILLA PLASTICO AR-078','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.40,0.00,1.20,1.10,0.00,0.00),('0000001790',7,'011',NULL,'CZ105AL DJ ADVANTAGE 2515/3515 N° 662XL NEGRA',1.000,1,1,66.04,66.04,2.000,0.000,64.76,0,'TINTA HP CZ105AL DJ ADVANTAGE 2515/3515 N° 662XL NEGRA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,81.00,0.00,80.00,77.00,0.00,0.00),('0000001791',7,'011',NULL,'CZ106AL DJ ADVANTAGE 2515/3515 N° 662XL TRICOLOR',1.000,1,1,82.61,82.61,3.000,0.000,81.01,0,'TINTA HP CZ106AL DJ ADVANTAGE 2515/3515 N° 662XL TRICOLOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,100.00,0.00,99.00,95.00,0.00,0.00),('0000001792',7,'012',NULL,'PG-145 8ML NEGRA',1.000,1,1,49.62,49.62,2.000,0.000,48.65,0,'TINTA CANON PG-145 8ML NEGRA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,59.50,0.00,59.00,56.00,0.00,0.00),('0000001793',7,'012',NULL,'CL-146 9ML COLOR',1.000,1,1,60.45,60.45,2.000,0.000,59.27,0,'TINTA CANON CL-146 9ML COLOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,68.00,0.00,67.50,65.00,64.50,0.00),('0000001794',10,'027','NUL','25H  M-526 C/SACAGRAP',1.000,1,1,9.04,9.04,2.000,0.000,8.55,0,'ENGRAPADOR ARTESCO 25H  M-526 C/SACAGRAP','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,12.00,0.00,10.80,0.00,0.00,0.00),('0000001795',37,'026',NULL,'N° 126 P/ PIZ. ACRIL VERDE',12.000,12,12,34.89,2.91,175.000,3.000,34.21,0,'PLUMON FABER N° 126 P/ PIZ. ACRIL VERDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,40.50,0.00,38.00,36.15,0.00,0.00),('0000001796',86,'027','NUL','BOX PIZARRA C/TAPA',1.000,1,1,2.88,2.88,6.000,0.000,2.88,0,'MOTA ARTESCO BOX PIZARRA C/TAPA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,3.50,3.20,3.10,0.00),('0000001797',107,'057',NULL,'LIQUIDA FRASCO 250ML',1.000,1,1,3.40,3.40,690.000,0.000,3.33,0,'SILICONA VIKINGO LIQUIDA FRASCO 250ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.00,0.00,4.80,3.95,3.85,0.00),('0000001798',107,'057',NULL,'LIQUIDA FRASCO 100ML',1.000,1,1,1.58,1.58,443.000,0.000,1.55,0,'SILICONA VIKINGO LIQUIDA FRASCO 100ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.50,0.00,2.20,1.85,1.80,0.00),('0000001799',97,'050','NUL','SINTETICA C/APLICA X125ML',12.000,12,12,12.85,1.07,0.000,0.000,12.85,0,'COLA OVE SINTETICA C/APLICA X125ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,15.00,0.00,0.00,0.00),('0000001800',2,'064','NUL','FOTOGRAFICO A6  X 50 HJS 180 GR',1.000,8,8,4.00,4.00,1.000,0.000,3.94,0,'PAPEL MILENIUN FOTOGRAFICO A6  X 50 HJS 180 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.00,4.80,0.00,0.00,0.00),('0000001801',2,'064','NUL','FOTOGRAFICO A4  X 20 HJS 230 GR',20.000,8,8,8.08,0.40,7.000,0.000,8.08,0,'PAPEL MILENIUN FOTOGRAFICO A4  X 20 HJS 230 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,9.50,0.00,9.00,0.00,0.00,0.00),('0000001802',2,'170',NULL,'FOTOGRAFICO ADHESIVO 130 GSM GLOSSY A-4 X 20 HJS',1.000,8,8,10.57,10.57,67.000,0.000,10.37,0,'PAPEL CBIT FOTOGRAFICO ADHESIVO 130 GSM GLOSSY A-4 X 20 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,13.00,0.00,12.50,0.00,0.00,0.00),('0000001803',24,'115','NUL','DIBUJO BLANCO 180 GSM 65X50',100.000,4,1,182.00,1.82,0.000,79.000,180.00,0,'CARTULINA CANSON DIBUJO BLANCO 180 GSM 65X50','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,235.00,0.00,0.00,0.00,0.00,0.00),('0000001804',2,'170','NUL','FOTOGRAFICO 180 GSM GLOSSY A-4  X 100 HJS',1.000,8,8,22.00,22.00,1.000,0.000,22.07,0,'PAPEL CBIT FOTOGRAFICO 180 GSM GLOSSY A-4  X 100 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,27.50,0.00,0.00,0.00,0.00,0.00),('0000001805',24,NULL,'NUL','ESCOLAR DE COLOR - COLOR OF',100.000,4,1,6.50,0.06,15.000,50.000,6.50,0,'CARTULINA ESCOLAR DE COLOR - COLOR OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.00,0.00,0.00,0.00,0.00,0.00),('0000001806',8,'005','NUL','S-722 NEGRO HANDY STAMP S-1722-7',1.000,1,1,3.00,3.00,114.000,0.000,2.68,0,'ALMOHADILLA SHINY S-722 NEGRO HANDY STAMP S-1722-7','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.50,0.00,3.80,0.00,0.00,0.00),('0000001807',8,'005','NUL','R-512 NEGRO',1.000,1,1,2.92,2.92,30.000,0.000,2.61,0,'ALMOHADILLA SHINY R-512 NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.20,0.00,4.00,0.00,0.00,0.00),('0000001808',130,'005',NULL,'S-723 NEGRO HANDY STAMP S-1723',1.000,1,1,3.19,3.19,29.000,0.000,3.19,0,'REPUESTO SHINY S-723 NEGRO HANDY STAMP S-1723','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,4.50,4.20,4.00,0.00),('0000001809',266,'026','NUL','125 ML SPRAY',1.000,1,1,5.00,5.00,9.000,0.000,5.00,0,'BLANQUEADOR PIZARRA FABER 125 ML SPRAY','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,7.00,0.00,0.00,0.00,0.00,0.00),('0000001810',142,'218','NUL','ENMIC A3 175 MICRONES',100.000,4,1,102.42,1.02,4.000,67.000,86.35,0,'LAMINA ADH ENMIC TWINS ENMIC A3 175 MICRONES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,128.00,0.00,115.00,0.00,0.00,0.00),('0000001816',7,'199','NUL','QC-232 SUBLIMADA P/EPSON CIAN 100ML',1.000,1,1,31.47,31.47,5.000,0.000,31.47,0,'TINTA QUAD COLOR QC-232 SUBLIMADA P/EPSON CIAN 100ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,40.00,0.00,39.00,0.00,0.00,0.00),('0000001821',2,'224',NULL,'FOTOGRAFICO SATINADO JUMBO 102X152MM',1.000,4,1,23.41,23.41,18.000,0.000,22.96,0,'PAPEL JBM FOTOGRAFICO SATINADO JUMBO 102X152MM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,28.00,0.00,27.00,0.00,0.00,0.00),('0000001831',231,NULL,'NUL','CERAMICA BAUTIZO IMAN',100.000,4,1,73.00,0.73,4.000,0.000,72.92,0,'MUÑECO CERAMICA BAUTIZO IMAN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,97.00,112.00,0.00,0.00,0.00,0.00),('0000001832',205,NULL,'NUL','ORGANZA MEDIANA2   10 X 14 CM 9 X15',100.000,4,1,18.83,0.19,13.000,15.000,18.84,0,'BOLSA ORGANZA MEDIANA2   10 X 14 CM 9 X15','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,24.00,30.00,0.00,0.00,0.00,0.00),('0000001833',68,NULL,'NUL','DL 8X ESN PLUS 8.5 GB',50.000,15,15,90.00,1.80,0.000,47.000,90.00,0,'DVD + R DL 8X ESN PLUS 8.5 GB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,120.00,0.00,0.00,0.00,0.00,0.00),('0000001834',264,NULL,'NUL','CUTER  SHTNEWAY',1.000,1,1,5.00,5.00,6.000,0.000,5.07,0,'COMPAS CUTER  SHTNEWAY','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.00,0.00,0.00,0.00,0.00,0.00),('0000001835',164,'263','NUL','ACUARELA   X 12 UND',1.000,8,8,7.10,7.10,3.000,0.000,7.10,0,'PINTURA BOMEIJIA ACUARELA   X 12 UND','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,15.00,0.00,0.00,0.00,0.00,0.00),('0000001836',64,NULL,'NUL','MAGICA CIRCULAR',1.000,1,1,0.90,0.90,2.000,0.000,0.90,0,'REGLA MAGICA CIRCULAR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.00,0.00,1.50,0.00,0.00,0.00),('0000001837',94,'012',NULL,'MULTIFUNCIONAL DE INYECCION G3100',1.000,1,1,491.18,491.18,0.000,0.000,491.18,0,'IMPRESORA CANON MULTIFUNCIONAL DE INYECCION G3100','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,600.00,0.00,0.00,0.00,0.00,0.00),('0000001838',2,'070','NUL','56 GR OF',1.000,3,1,18.78,18.78,1.000,0.000,18.38,0,'PAPEL KEROCOPY 56 GR OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,22.50,0.00,22.00,21.00,0.00,0.00),('0000001839',35,'232','NUL','COLORES PLASTIFICADO X 100',1.000,2,1,1.50,1.50,47.000,0.000,1.84,0,'CLIPS PAPER COLORES PLASTIFICADO X 100','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000001840',11,'032','NUL','26/6 CJA X 5000',1.000,2,1,1.88,1.88,6.000,0.000,1.71,0,'GRAPAS VINIFAN 26/6 CJA X 5000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,2.50,2.10,2.05,0.00),('0000001841',43,'028',NULL,'BPS-GP 0.7 VERDE',12.000,2,1,21.68,1.81,12.000,0.000,21.26,0,'BOLIGRAFO PILOT BPS-GP 0.7 VERDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,29.50,0.00,29.00,23.20,23.00,0.00),('0000001842',43,'026',NULL,'032-M VERDE LIMON X12',12.000,2,1,3.63,0.30,34.000,1.000,3.56,0,'BOLIGRAFO FABER 032-M VERDE LIMON X12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.00,0.00,4.80,4.00,3.90,0.00),('0000001844',211,'115','NUL','DIBUJO C A GRAN 180 GR 20H 24 X 32 SUPER A4',1.000,9,9,8.42,8.42,17.000,0.000,8.42,0,'BLOCK CANSON DIBUJO C A GRAN 180 GR 20H 24 X 32 SUPER A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,9.00,0.00,8.90,0.00,0.00,0.00),('0000001845',141,'124',NULL,'COUCHE BRILLANTE 115 GR DOBLE OFICIO',1.000,3,1,71.76,71.76,30.000,0.000,75.75,0,'PAPELERA XPLORE COUCHE BRILLANTE 115 GR DOBLE OFICIO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,86.50,0.00,86.00,85.00,0.00,0.00),('0000001846',2,'218',NULL,'80 GR X 10 COLORES X 100 HJS AR-791 ARCOIRIS',1.000,4,1,4.00,4.00,0.000,0.000,3.92,0,'PAPEL TWINS 80 GR X 10 COLORES X 100 HJS AR-791 ARCOIRIS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,5.50,4.60,0.00,0.00),('0000001847',260,NULL,NULL,'C/ACUARELA COLORES AR-00742',1.000,1,1,2.57,2.57,28.000,0.000,2.52,0,'PALETA C/ACUARELA COLORES AR-00742','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.50,0.00,6.00,4.00,3.90,0.00),('0000001848',209,NULL,'NUL','LARGAS MISA  VARIOS',100.000,4,1,35.89,0.36,8.000,70.000,35.89,0,'TARJETA LARGAS MISA  VARIOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,55.00,0.00,50.00,0.00,0.00,0.00),('0000001849',209,'254','NUL','TODA OCACION HOMBRE TC-17 TC-18',100.000,4,1,50.00,0.50,7.000,50.000,44.51,0,'TARJETA TELLO TODA OCACION HOMBRE TC-17 TC-18','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,75.00,0.00,65.00,0.00,0.00,0.00),('0000001850',209,'254','NUL','BB SURTIDO',100.000,4,1,23.00,0.23,4.000,20.000,20.70,0,'TARJETA TELLO BB SURTIDO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,40.00,0.00,32.00,0.00,0.00,0.00),('0000001851',7,'043',NULL,'BT5001C CYAN     DCP-T300/DCP-T500W T710W',1.000,1,1,26.93,26.93,0.000,0.000,26.41,0,'TINTA BROTHER BT5001C CYAN     DCP-T300/DCP-T500W T710W','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,32.00,0.00,31.50,30.00,0.00,0.00),('0000001852',7,'043',NULL,'BT5001M MAGENTA     DCP-T300/DCP-T500W T710W',1.000,1,1,26.93,26.93,0.000,0.000,26.41,0,'TINTA BROTHER BT5001M MAGENTA     DCP-T300/DCP-T500W T710W','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,32.00,0.00,31.50,30.00,0.00,0.00),('0000001853',7,'043',NULL,'BT5001Y YELLOW     DCP-T300/DCP-T500W  T710W',1.000,1,1,26.93,26.93,0.000,0.000,26.41,0,'TINTA BROTHER BT5001Y YELLOW     DCP-T300/DCP-T500W  T710W','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,32.00,0.00,31.50,30.00,0.00,0.00),('0000001854',94,'043','NUL','DCT-T300 MULTIFUNCIONAL DE INYECCION DE TINTA COLOR',1.000,1,1,590.00,590.00,0.000,0.000,591.49,0,'IMPRESORA BROTHER DCT-T300 MULTIFUNCIONAL DE INYECCION DE TINTA COLOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,650.00,0.00,0.00,0.00,0.00,0.00),('0000001855',7,'043',NULL,'BT6001BK BLACK     DCP-T300/DCP-T500W',1.000,1,1,30.75,30.75,1.000,0.000,30.15,0,'TINTA BROTHER BT6001BK BLACK     DCP-T300/DCP-T500W','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,37.00,0.00,36.50,35.00,0.00,0.00),('0000001856',205,NULL,'NUL','REGALO GRANDE',1.000,9,9,1.50,1.50,9.000,0.000,1.50,0,'BOLSA REGALO GRANDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,0.00,0.00,0.00,0.00),('0000001857',60,NULL,'NUL','REGALO VINO',1.000,1,1,1.00,1.00,19.000,0.000,1.00,0,'BOLSA REGALO VINO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000001858',205,NULL,'NUL','REGALO MEDIANA',1.000,1,1,1.00,1.00,9.000,0.000,1.00,0,'BOLSA REGALO MEDIANA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000001859',205,NULL,'NUL','REGALO PEQUEÑA',1.000,1,1,0.50,0.50,17.000,0.000,0.50,0,'BOLSA REGALO PEQUEÑA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.00,0.00,0.00,0.00,0.00,0.00),('0000001860',2,'265','NUL','SUBLIMACION A4 TELA TASAS PLATOS PLASTICO',100.000,4,1,10.00,0.10,10.000,0.000,10.00,0,'PAPEL LIQUIPRINT SUBLIMACION A4 TELA TASAS PLATOS PLASTICO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,25.00,0.00,23.00,0.00,0.00,0.00),('0000001861',2,'224','NUL','FOTOGRAFICO SATINADO A4 210 X 297MM',1.000,8,8,24.52,24.52,3.000,0.000,24.52,0,'PAPEL JBM FOTOGRAFICO SATINADO A4 210 X 297MM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,0.00,0.00,0.00,0.00),('0000001862',7,'011',NULL,'82  PLOTER 500/800C  CH565A 69ML NEGRO',1.000,1,1,135.91,135.91,0.000,0.000,133.26,0,'TINTA HP 82  PLOTER 500/800C  CH565A 69ML NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,170.00,0.00,168.00,160.00,0.00,0.00),('0000001863',7,'011',NULL,'82  PLOTER 510 69ML COLOR C4913A AMARILLO',1.000,1,1,180.00,180.00,0.000,0.000,180.00,0,'TINTA HP 82  PLOTER 510 69ML COLOR C4913A AMARILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,205.00,0.00,0.00,0.00,0.00,0.00),('0000001864',7,'005','NUL','UV - INVISIBLE 28ML ROJA',1.000,1,1,11.40,11.40,41.000,0.000,10.21,0,'TINTA SHINY UV - INVISIBLE 28ML ROJA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,17.00,0.00,15.00,13.50,12.80,0.00),('0000001865',4,'007',NULL,'IMPRENTILLA 4912 TIPOMATIC',1.000,1,1,36.07,36.07,4.000,0.000,35.37,0,'SELLO TRODAT IMPRENTILLA 4912 TIPOMATIC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,48.00,0.00,45.00,0.00,0.00,0.00),('0000001866',7,'199','NUL','QC-521 CANON SERIE G 135ML NEGRO',1.000,1,1,10.30,10.30,28.000,0.000,10.15,0,'TINTA QUAD COLOR QC-521 CANON SERIE G 135ML NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,14.00,0.00,13.00,11.50,0.00,0.00),('0000001867',7,'199','NUL','QC-522 CANON SERIE G 70ML CYAN',1.000,1,1,10.30,10.30,6.000,0.000,10.15,0,'TINTA QUAD COLOR QC-522 CANON SERIE G 70ML CYAN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,14.00,0.00,13.00,11.50,0.00,0.00),('0000001868',7,'199','NUL','QC-523 CANON SERIE G 70ML MAGENTA',1.000,1,1,10.30,10.30,7.000,0.000,10.15,0,'TINTA QUAD COLOR QC-523 CANON SERIE G 70ML MAGENTA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,14.00,0.00,13.00,11.50,0.00,0.00),('0000001869',7,'199','NUL','QC-524 CANON SERIE G 70ML YELLOW',1.000,1,1,10.30,10.30,7.000,0.000,10.15,0,'TINTA QUAD COLOR QC-524 CANON SERIE G 70ML YELLOW','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,14.00,0.00,13.00,11.50,0.00,0.00),('0000001870',7,'199',NULL,'QC-421 PREMIUN PARA BROTHER BK NEGRO 100ML',1.000,1,1,9.31,9.31,37.000,0.000,9.13,0,'TINTA QUAD COLOR QC-421 PREMIUN PARA BROTHER BK NEGRO 100ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,14.00,0.00,13.00,12.00,0.00,0.00),('0000001871',7,'199',NULL,'QC-422 PREMIUN PARA BROTHER CYAN 40ML',1.000,1,1,9.31,9.31,6.000,0.000,9.05,0,'TINTA QUAD COLOR QC-422 PREMIUN PARA BROTHER CYAN 40ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,14.00,0.00,13.00,12.00,0.00,0.00),('0000001872',7,'199',NULL,'QC-423 PREMIUN PARA BROTHER MAGENTA 40ML',1.000,1,1,9.27,9.27,6.000,0.000,9.13,0,'TINTA QUAD COLOR QC-423 PREMIUN PARA BROTHER MAGENTA 40ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,14.00,0.00,13.00,12.00,0.00,0.00),('0000001873',7,'199',NULL,'QC-424 PREMIUN PARA BROTHER YELLOW 40ML',1.000,1,1,9.27,9.27,7.000,0.000,9.05,0,'TINTA QUAD COLOR QC-424 PREMIUN PARA BROTHER YELLOW 40ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,14.00,0.00,13.00,12.00,0.00,0.00),('0000001874',7,'199',NULL,'QC-225 PARA EPSON SERIE L 100ML CYAN LIGHT',1.000,1,1,8.12,8.12,15.000,0.000,9.13,0,'TINTA QUAD COLOR QC-225 PARA EPSON SERIE L 100ML CYAN LIGHT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,14.00,0.00,13.00,10.90,0.00,0.00),('0000001875',7,'199',NULL,'QC-226 PARA EPSON SERIE L 100ML MAGENTA LIGHT',1.000,1,1,8.12,8.12,10.000,0.000,9.13,0,'TINTA QUAD COLOR QC-226 PARA EPSON SERIE L 100ML MAGENTA LIGHT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,14.00,0.00,13.00,10.90,0.00,0.00),('0000001876',2,'231','NUL','QUALITY T-SHIRT TRANSFER 160GR A4 X 10 EP-TLA4160-10H',10.000,8,8,19.50,1.95,15.000,3.000,19.41,0,'PAPEL EINS QUALITY T-SHIRT TRANSFER 160GR A4 X 10 EP-TLA4160-10H','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,25.00,0.00,23.50,0.00,0.00,0.00),('0000001877',7,'266','NUL','PARA TECIDO X 6 COLORES 15ML',1.000,8,8,6.50,6.50,1.000,0.000,6.16,0,'TINTA ACRILEX PARA TECIDO X 6 COLORES 15ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,8.50,7.90,0.00,0.00),('0000001878',7,'266',NULL,'ACRIPUFF X 6  20ML FASHON',6.000,8,8,10.60,1.77,1.000,5.000,10.60,0,'TINTA ACRILEX ACRIPUFF X 6  20ML FASHON','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,16.00,0.00,14.00,0.00,0.00,0.00),('0000001879',7,'266',NULL,'DIMENSIONAL GLITTER X 6 20ML FASHON',6.000,8,8,22.24,3.71,1.000,4.000,22.24,0,'TINTA ACRILEX DIMENSIONAL GLITTER X 6 20ML FASHON','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,32.00,0.00,28.50,0.00,0.00,0.00),('0000001880',7,'266','NUL','PARA TECIDO 37ML',1.000,1,1,2.05,2.05,3.000,0.000,2.05,0,'TINTA ACRILEX PARA TECIDO 37ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,2.70,2.40,2.25,0.00),('0000001881',7,'266','NUL','PVA 37ML',1.000,1,1,1.40,1.40,53.000,0.000,1.37,0,'TINTA ACRILEX PVA 37ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.00,0.00,0.00,0.00),('0000001882',267,'266','NUL','RELEVO VITRAL 20ML II PLATA ORO',1.000,1,1,6.45,6.45,0.000,0.000,0.00,0,'PASTA ACRILEX RELEVO VITRAL 20ML II PLATA ORO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,1.00,0.00,0.00,0.00),('0000001883',267,'266','NUL','RELEVO VITRAL 20ML',1.000,1,1,6.50,6.50,11.000,0.000,6.52,0,'PASTA ACRILEX RELEVO VITRAL 20ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,8.50,0.00,0.00,0.00),('0000001884',235,'267','NUL','CORTO CREMA REDON SINT #12',1.000,1,1,7.50,7.50,11.000,0.000,7.47,0,'PINCEL CONDOR CORTO CREMA REDON SINT #12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,12.00,0.00,10.00,0.00,0.00,0.00),('0000001885',235,'267','NUL','CORTO CREMA PLANO SINT #8',1.000,1,1,5.60,5.60,11.000,0.000,5.59,0,'PINCEL CONDOR CORTO CREMA PLANO SINT #8','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.50,0.00,7.20,0.00,0.00,0.00),('0000001886',235,'267','NUL','CORTO RARANJA L.G ESP TELA #10',1.000,1,1,6.70,6.70,6.000,0.000,6.70,0,'PINCEL CONDOR CORTO RARANJA L.G ESP TELA #10','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,8.50,0.00,0.00,0.00),('0000001887',25,'278',NULL,'MINOLTA  205 A/B DI 2010/2510/3010/3510 420GR',1.000,1,1,36.46,36.46,14.000,0.000,35.76,0,'TONER IMAGE MINOLTA  205 A/B DI 2010/2510/3010/3510 420GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,46.00,0.00,45.00,43.00,0.00,0.00),('0000001888',25,'268',NULL,'RECARGA DI 152/181/183/200/250/251/350/351/450/470/520/2510/',1.000,1,1,25.54,25.54,40.000,0.000,25.06,0,'TONER DIALTA RECARGA DI 152/181/183/200/250/251/350/351/450/470/520/2510/','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,37.00,0.00,36.00,32.00,0.00,0.00),('0000001889',164,'263',NULL,'OLEO OIL COLOUR  X 12',1.000,8,8,7.31,7.31,1.000,0.000,7.31,0,'PINTURA BOMEIJIA OLEO OIL COLOUR  X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,15.00,0.00,0.00,12.00,11.00,0.00),('0000001890',235,NULL,'NUL',NULL,1.000,1,1,0.57,0.57,1.000,0.000,0.57,0,'PINCEL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.00,0.00,0.90,0.00,0.00,0.00),('0000001891',235,NULL,NULL,'#  1 AL # 5',1.000,1,1,0.39,0.39,9.000,0.000,0.39,0,'PINCEL #  1 AL # 5','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.50,0.00,1.10,0.80,0.70,0.00),('0000001892',71,'026','NUL','9000   3H PROFESIONAL',1.000,1,1,1.70,1.70,22.000,0.000,1.70,0,'LAPIZ FABER 9000   3H PROFESIONAL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,0.00,0.00,0.00,0.00),('0000001893',243,NULL,'NUL','METAL CORTAUÑA',100.000,4,1,75.00,0.75,0.000,0.000,73.24,0,'LLAVERO METAL CORTAUÑA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,108.00,140.00,0.00,0.00,0.00,0.00),('0000001894',243,NULL,NULL,'METAL SANTO  ANGEL NOVIO COMUNION RESINADO CAJA',100.000,4,1,131.55,1.32,44.000,47.000,129.05,0,'LLAVERO METAL SANTO  ANGEL NOVIO COMUNION RESINADO CAJA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,230.00,0.00,200.00,185.00,150.00,0.00),('0000001896',66,'271','NUL','PC 3425  12 DIGITOS  DE ESCRITORIO',1.000,1,1,16.00,16.00,24.000,0.000,15.38,0,'CALCULADORA PROCALC PC 3425  12 DIGITOS  DE ESCRITORIO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,22.00,0.00,20.00,0.00,0.00,0.00),('0000001897',66,'271','NUL','PC 3473  12 DIGITOS  DE ESCRITORIO',1.000,1,1,14.20,14.20,14.000,0.000,13.85,0,'CALCULADORA PROCALC PC 3473  12 DIGITOS  DE ESCRITORIO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,19.00,0.00,17.00,0.00,0.00,0.00),('0000001898',43,'120','NUL','SONNET ACERO C. CLIP ORO 23K',1.000,1,1,190.00,190.00,2.000,0.000,196.11,0,'BOLIGRAFO PARKER SONNET ACERO C. CLIP ORO 23K','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,235.00,0.00,0.00,0.00,0.00,0.00),('0000001899',43,'120','NUL','SONNET ACERODET. EN CROMO',1.000,1,1,170.00,170.00,3.000,0.000,175.68,0,'BOLIGRAFO PARKER SONNET ACERODET. EN CROMO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,210.00,0.00,0.00,0.00,0.00,0.00),('0000001900',130,'120','NUL','S0909540 S0909533 P.FINA AZUL NEGRO T/SECA',1.000,1,1,6.60,6.60,2.000,0.000,6.93,0,'REPUESTO PARKER S0909540 S0909533 P.FINA AZUL NEGRO T/SECA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,9.00,0.00,0.00,0.00,0.00,0.00),('0000001905',1,'084','NUL','CB 55GR 61 X 86 X 500HJS',1.000,7,7,97.54,97.54,34.000,0.000,98.15,0,'PAPEL AUTOC. FOCUS CB 55GR 61 X 86 X 500HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,124.00,0.00,122.00,0.00,0.00,0.00),('0000001902',168,NULL,'NUL','EDUCATIVO ABECEDARIO NUMEROS CON IMÁN T/MEDIANO',1.000,1,1,1.30,1.30,24.000,0.000,1.10,0,'JUEGO EDUCATIVO ABECEDARIO NUMEROS CON IMÁN T/MEDIANO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,2.50,0.00,0.00,0.00),('0000001903',168,NULL,'NUL','EDUCATIVO ENCAJABLE TRENCITO',1.000,1,1,3.80,3.80,24.000,0.000,3.57,0,'JUEGO EDUCATIVO ENCAJABLE TRENCITO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.50,0.00,5.00,0.00,0.00,0.00),('0000001904',66,'270','NUL','SDC-810BN',1.000,1,1,10.00,10.00,5.000,0.000,10.00,0,'CALCULADORA CITIZEN SDC-810BN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,14.50,0.00,14.00,11.20,0.00,0.00),('0000001906',1,'084','NUL','CF AMARILLO 61 X 86 55 GR X 500HJS',1.000,7,7,92.86,92.86,0.000,0.000,94.65,0,'PAPEL AUTOC. FOCUS CF AMARILLO 61 X 86 55 GR X 500HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,118.00,0.00,115.00,0.00,0.00,0.00),('0000001907',2,'237','NUL','BOND 75GR 69X89 X 500HJS',1.000,7,7,98.71,98.71,4.000,0.000,98.71,0,'PAPEL PAPERFECT BOND 75GR 69X89 X 500HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,115.00,0.00,110.00,0.00,0.00,125.00),('0000001908',2,'124','NUL','COUCHE BRILLANTE 300 GRS OF',1.000,4,1,8.07,8.07,23.000,0.000,8.07,0,'PAPEL XPLORE COUCHE BRILLANTE 300 GRS OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,15.00,0.00,11.50,0.00,0.00,0.00),('0000001909',32,'273','NUL','INALANBRICO 150',1.000,9,9,40.00,40.00,1.000,0.000,40.00,0,'USB TP LINK INALANBRICO 150','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,48.00,0.00,0.00,0.00,0.00,0.00),('0000001910',32,'011','NUL','USB X755W 16 GB',1.000,1,1,29.75,29.75,0.000,0.000,29.75,0,'USB HP USB X755W 16 GB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,33.00,0.00,0.00,0.00,0.00,0.00),('0000001911',32,'020','NUL','16 GB DT10162',1.000,1,1,15.76,15.76,0.000,0.000,15.76,0,'USB KINGSTON 16 GB DT10162','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,19.50,0.00,18.00,0.00,0.00,0.00),('0000001912',32,'020','NUL','8 GB  DATA TRAVELER 106',1.000,1,1,18.01,18.01,0.000,0.000,18.01,0,'USB KINGSTON 8 GB  DATA TRAVELER 106','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,21.50,0.00,20.00,0.00,0.00,0.00),('0000001913',178,'051',NULL,'55GR 057 X 045 X 013 PEQUEÑO',10.000,8,8,7.39,0.74,19.000,1.000,9.88,0,'CONT. TERM GALLO 55GR 057 X 045 X 013 PEQUEÑO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,14.00,0.00,13.00,0.00,0.00,0.00),('0000001914',41,'195','NUL','400 YDS',12.000,12,12,82.77,6.90,0.000,0.000,82.77,0,'CINTA EMBALAJE IROSAC 400 YDS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,100.00,0.00,96.00,0.00,0.00,0.00),('0000001915',24,NULL,'NUL','LAINER RECICLADO OF',100.000,4,1,18.00,0.18,4.000,48.000,17.23,0,'CARTULINA LAINER RECICLADO OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,28.00,0.00,0.00,0.00),('0000001916',24,NULL,'NUL','HENO 216 RECICLADO OF',100.000,4,1,44.00,0.44,2.000,0.000,49.05,0,'CARTULINA HENO 216 RECICLADO OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,60.00,0.00,58.00,0.00,0.00,0.00),('0000001917',24,NULL,'NUL','FLOR MARFIL RECICLADO  OF',100.000,4,1,44.00,0.44,0.000,77.000,0.49,0,'CARTULINA FLOR MARFIL RECICLADO  OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,60.00,0.00,58.00,0.00,0.00,0.00),('0000001918',74,NULL,'NUL','TROQUELADO HENO RECICLADO  18.4 X 13',100.000,4,1,63.06,0.63,1.000,99.000,63.06,0,'SOBRE TROQUELADO HENO RECICLADO  18.4 X 13','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,105.00,0.00,85.00,0.00,0.00,0.00),('0000001919',74,NULL,'NUL','TROQUELADO LAINER RECICLADO  18.4 X 13',100.000,4,1,30.00,0.30,8.000,25.000,17.23,0,'SOBRE TROQUELADO LAINER RECICLADO  18.4 X 13','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,80.00,0.00,70.00,0.00,0.00,0.00),('0000001920',2,'231',NULL,'PELICULA FOT. ADHESIVE A4 150GR X 10HJS EP-WAFA4150-10H',1.000,8,8,15.58,15.58,19.000,0.000,15.58,0,'PAPEL EINS PELICULA FOT. ADHESIVE A4 150GR X 10HJS EP-WAFA4150-10H','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,20.00,0.00,18.50,0.00,0.00,0.00),('0000001921',2,'231',NULL,'FOTOGRAFICO ADHESIVE A4 130GR X 20HJS EP-GAA4130GR',1.000,8,8,10.82,10.82,53.000,0.000,10.61,0,'PAPEL EINS FOTOGRAFICO ADHESIVE A4 130GR X 20HJS EP-GAA4130GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,13.00,0.00,12.50,0.00,0.00,0.00),('0000001922',2,'231','NUL','FOTOGRAFICO MATTE ADHESIVE A4 120G X 50 HJS EP-MAA4120-50H',50.000,8,8,22.30,0.45,14.000,0.000,22.09,0,'PAPEL EINS FOTOGRAFICO MATTE ADHESIVE A4 120G X 50 HJS EP-MAA4120-50H','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,28.50,0.00,27.50,0.00,0.00,0.00),('0000001923',2,'231','NUL','PHOTOGRAFICO ARTISTIC 200GR A4 X 20HJS EP-FAPA4200-20H',20.000,8,8,9.40,0.47,11.000,0.000,9.45,0,'PAPEL EINS PHOTOGRAFICO ARTISTIC 200GR A4 X 20HJS EP-FAPA4200-20H','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,12.00,0.00,11.20,0.00,0.00,0.00),('0000001924',2,'231','NUL','PHOTOGRAFICO GLOSSY A4 180GR X 100HJS EP-GA4180-100H',1.000,8,8,19.80,19.80,3.000,0.000,20.08,0,'PAPEL EINS PHOTOGRAFICO GLOSSY A4 180GR X 100HJS EP-GA4180-100H','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,27.00,0.00,24.00,0.00,0.00,0.00),('0000001925',2,'231',NULL,'PHOTOGRAFICO GLOSSY 180GR A4 X 20HJS EP-GIA4180',1.000,8,8,3.89,3.89,42.000,0.000,3.81,0,'PAPEL EINS PHOTOGRAFICO GLOSSY 180GR A4 X 20HJS EP-GIA4180','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.80,0.00,5.40,0.00,0.00,0.00),('0000001926',2,'231','NUL','PHOTOGRAFICO GLOSSY 210GR ROLLO 61CM X 30M G1610X30',1.000,1,1,135.00,135.00,3.000,0.000,130.62,0,'PAPEL EINS PHOTOGRAFICO GLOSSY 210GR ROLLO 61CM X 30M G1610X30','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,170.00,0.00,0.00,0.00,0.00,0.00),('0000001927',4,NULL,'NUL','AUTOMATICO ZUNSTAMP S-008 PREENTINTADO CARITA FELIZ',1.000,1,1,6.20,6.20,11.000,0.000,6.06,0,'SELLO AUTOMATICO ZUNSTAMP S-008 PREENTINTADO CARITA FELIZ','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.50,0.00,8.00,0.00,0.00,0.00),('0000001928',14,'274',NULL,'ZM2 DACTILAR',1.000,1,1,11.30,11.30,28.000,0.000,11.08,0,'TAMPON ZUNSTAMP ZM2 DACTILAR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,17.00,0.00,15.00,14.00,0.00,0.00),('0000001929',10,'275','NUL','STZ TIPO ALICATE MINI 40665 N° 10',1.000,1,1,12.50,12.50,0.000,0.000,12.16,0,'ENGRAPADOR HANDY STAPLER STZ TIPO ALICATE MINI 40665 N° 10','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,18.00,0.00,16.50,0.00,0.00,0.00),('0000001930',82,'231','NUL','STICK EP-100N4 3 X 3 -100 HJS COLORES NEON',1.000,1,1,1.70,1.70,46.000,0.000,1.50,0,'NOTA ADHESIVA EINS STICK EP-100N4 3 X 3 -100 HJS COLORES NEON','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.00,0.00,0.00,0.00),('0000001931',82,'231',NULL,'STICK EP-500N5 3 X 3 -500 HJS COLORES NEON',1.000,1,1,5.61,5.61,105.000,0.000,5.50,0,'NOTA ADHESIVA EINS STICK EP-500N5 3 X 3 -500 HJS COLORES NEON','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.50,0.00,8.00,7.20,0.00,0.00),('0000001932',11,NULL,'NUL','STZ 40401 N°10 X 1000',1.000,2,1,0.60,0.60,0.000,0.000,0.53,0,'GRAPAS STZ 40401 N°10 X 1000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.00,0.00,0.80,0.00,0.00,0.00),('0000001933',113,'231',NULL,'PROFESIONAL 20G-L1 +2 REPUESTO C/CARTONERA',1.000,1,1,4.52,4.52,25.000,0.000,4.43,0,'CUTER EINS PROFESIONAL 20G-L1 +2 REPUESTO C/CARTONERA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.50,0.00,6.00,5.50,0.00,0.00),('0000001934',113,'231','NUL','PROFESIONAL 22-S1 MEDIANO',1.000,1,1,1.60,1.60,18.000,0.000,1.41,0,'CUTER EINS PROFESIONAL 22-S1 MEDIANO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.00,0.00,0.00,0.00),('0000001935',66,'035','NUL','MX-120B  12 DIG PLATEADA',1.000,1,1,18.30,18.30,4.000,0.000,18.25,0,'CALCULADORA CASIO MX-120B  12 DIG PLATEADA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,23.00,0.00,21.50,0.00,0.00,0.00),('0000001936',66,'035','NUL','FX-570LA PLUS CIENTIFICA 417 FUNCIONES',1.000,1,1,48.11,48.11,5.000,0.000,48.11,0,'CALCULADORA CASIO FX-570LA PLUS CIENTIFICA 417 FUNCIONES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,62.00,0.00,61.50,52.00,0.00,0.00),('0000001937',66,'035','NUL','FX-991LA PLUS CIENTIFICA 417 FUNCIONES',1.000,1,1,56.84,56.84,3.000,0.000,56.84,0,'CALCULADORA CASIO FX-991LA PLUS CIENTIFICA 417 FUNCIONES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,73.00,0.00,72.00,61.00,0.00,0.00),('0000001938',239,'075',NULL,'PADRON DE SOCIOS 60 GRS A-4 100HX200F',1.000,1,1,4.92,4.92,37.000,0.000,4.83,0,'LIBRO RAY -PERU PADRON DE SOCIOS 60 GRS A-4 100HX200F','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.00,0.00,7.00,6.30,6.20,0.00),('0000001939',10,'030',NULL,'MINI D/PLASTICO 10HJS POKET 10',1.000,1,1,2.88,2.88,33.000,0.000,2.79,0,'ENGRAPADOR KANGARO MINI D/PLASTICO 10HJS POKET 10','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.50,3.30,0.00,0.00),('0000001940',10,'030',NULL,'D/PLASTICO 12 HJS POKET 45C',1.000,1,1,2.79,2.79,23.000,0.000,2.73,0,'ENGRAPADOR KANGARO D/PLASTICO 12 HJS POKET 45C','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.50,0.00,4.00,3.30,0.00,0.00),('0000001941',10,'030',NULL,'20HJS LE 10F',1.000,1,1,12.27,12.27,40.000,0.000,11.97,0,'ENGRAPADOR KANGARO 20HJS LE 10F','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,20.00,0.00,17.00,14.40,0.00,0.00),('0000001942',10,'030',NULL,'30 HJS LE 10FR',1.000,1,1,13.76,13.76,38.000,0.000,13.43,0,'ENGRAPADOR KANGARO 30 HJS LE 10FR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,20.00,0.00,19.50,16.10,0.00,0.00),('0000001943',10,'030',NULL,'D/METAL 20 HJS 555N',1.000,1,1,5.58,5.58,3.000,0.000,5.45,0,'ENGRAPADOR KANGARO D/METAL 20 HJS 555N','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,9.00,0.00,7.80,6.50,0.00,0.00),('0000001944',10,'030',NULL,'D/METAL 30 HJS DS 45NR',1.000,1,1,7.42,7.42,105.000,0.000,7.25,0,'ENGRAPADOR KANGARO D/METAL 30 HJS DS 45NR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,11.00,0.00,10.50,8.70,0.00,0.00),('0000001945',10,'030',NULL,'DE METAL DS 35 (30 HJS) 24/6 - 26/6',1.000,1,1,5.79,5.79,105.000,0.000,5.66,0,'ENGRAPADOR KANGARO DE METAL DS 35 (30 HJS) 24/6 - 26/6','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,10.00,0.00,8.50,6.80,0.00,0.00),('0000001946',10,'030',NULL,'DE METAL TIPO ALICATE HP 210 (40HJS)',1.000,1,1,17.72,17.72,1.000,0.000,17.29,0,'ENGRAPADOR KANGARO DE METAL TIPO ALICATE HP 210 (40HJS)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,30.00,0.00,26.20,21.00,0.00,0.00),('0000001947',10,'030',NULL,'DE METAL TIPO ALICATE HP 435 (40HJS)',1.000,1,1,20.44,20.44,8.000,0.000,19.95,0,'ENGRAPADOR KANGARO DE METAL TIPO ALICATE HP 435 (40HJS)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.00,0.00,31.50,24.00,0.00,0.00),('0000001948',10,'030',NULL,'PLASTICO P/30 HJS HS-45P',1.000,1,1,5.66,5.66,5.000,0.000,5.52,0,'ENGRAPADOR KANGARO PLASTICO P/30 HJS HS-45P','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,9.00,0.00,7.80,6.60,0.00,0.00),('0000001949',10,'030',NULL,'P/  30HJS LE-45FS+24/6-1M',1.000,1,1,24.55,24.55,18.000,0.000,23.94,0,'ENGRAPADOR KANGARO P/  30HJS LE-45FS+24/6-1M','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.50,0.00,33.00,28.50,0.00,0.00),('0000001950',10,'030',NULL,'P/30 HJS LE-210FS+24/6-1M',1.000,1,1,33.53,33.53,30.000,0.000,32.59,0,'ENGRAPADOR KANGARO P/30 HJS LE-210FS+24/6-1M','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,48.00,0.00,46.50,39.50,0.00,0.00),('0000001951',10,'030','NUL','DE METAL HD 23S13 (100HJS) 23/6 - 23/13',1.000,1,1,43.20,43.20,9.000,0.000,39.10,0,'ENGRAPADOR KANGARO DE METAL HD 23S13 (100HJS) 23/6 - 23/13','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,56.00,0.00,51.50,0.00,0.00,0.00),('0000001952',10,'030','NUL','DE METAL HD 23S17 (140HJS) 23/6 - 23/17',1.000,1,1,59.00,59.00,2.000,0.000,53.40,0,'ENGRAPADOR KANGARO DE METAL HD 23S17 (140HJS) 23/6 - 23/17','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,82.00,0.00,75.00,0.00,0.00,0.00),('0000001953',10,'030',NULL,'DE METAL HD 23S24 (210HJS) 23/6 - 23/24',1.000,1,1,75.35,75.35,2.000,0.000,55.96,0,'ENGRAPADOR KANGARO DE METAL HD 23S24 (210HJS) 23/6 - 23/24','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,100.00,0.00,94.00,85.00,83.00,0.00),('0000001954',10,'030','NUL','100 HJS LE 23S13QL',1.000,1,1,53.20,53.20,2.000,0.000,53.40,0,'ENGRAPADOR KANGARO 100 HJS LE 23S13QL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,72.00,0.00,66.00,0.00,0.00,0.00),('0000001955',10,'030','NUL','DE METAL PREMIUM DS 23S15FL (120HJS)',1.000,1,1,78.00,78.00,2.000,0.000,74.01,0,'ENGRAPADOR KANGARO DE METAL PREMIUM DS 23S15FL (120HJS)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,108.00,0.00,98.00,0.00,0.00,0.00),('0000001956',10,'030','NUL','DE METAL PREMIUM DS 23S20FL (170HJS)',1.000,1,1,93.50,93.50,3.000,0.000,86.32,0,'ENGRAPADOR KANGARO DE METAL PREMIUM DS 23S20FL (170HJS)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,130.00,0.00,115.00,0.00,0.00,0.00),('0000001957',10,'030',NULL,'DE METAL PREMIUM DS 23S24FL (210HJS)',1.000,1,1,110.77,110.77,4.000,0.000,102.74,0,'ENGRAPADOR KANGARO DE METAL PREMIUM DS 23S24FL (210HJS)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,145.00,0.00,142.00,130.00,125.00,0.00),('0000001958',10,'030',NULL,'ENGRAPADOR DE METAL PREMIUN LARGO ALCANCE DS-435L 26/6 24/6',1.000,1,1,24.67,24.67,22.000,0.000,24.67,0,'ENGRAPADOR KANGARO ENGRAPADOR DE METAL PREMIUN LARGO ALCANCE DS-435L 26/6 24/6','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,37.00,0.00,35.00,29.50,0.00,0.00),('0000001959',10,'030','NUL','DE METAL HD 23L24FL (210HJS) 23/6 23/24',1.000,1,1,288.00,288.00,1.000,0.000,242.73,0,'ENGRAPADOR KANGARO DE METAL HD 23L24FL (210HJS) 23/6 23/24','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,365.00,0.00,355.00,0.00,0.00,0.00),('0000001960',11,'030',NULL,'10-1M',1.000,2,1,0.39,0.39,85.000,0.000,0.40,0,'GRAPAS KANGARO 10-1M','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.95,0.50,0.00,0.00),('0000001961',11,'030','NUL','23/10 (30-70HJS) X 1000',1.000,2,1,2.44,2.44,15.000,0.000,2.26,0,'GRAPAS KANGARO 23/10 (30-70HJS) X 1000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.20,2.90,2.75,0.00),('0000001962',11,'030','NUL','23/13 (30-80HJS)X 1000',1.000,2,1,3.00,3.00,36.000,0.000,2.66,0,'GRAPAS KANGARO 23/13 (30-80HJS)X 1000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.20,0.00,3.90,0.00,0.00,0.00),('0000001963',11,'030','NUL','23/15 (70-120HJS)X 1000',1.000,2,1,3.40,3.40,2.000,0.000,2.93,0,'GRAPAS KANGARO 23/15 (70-120HJS)X 1000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.00,4.50,0.00,0.00,0.00),('0000001964',11,'030','NUL','26/6  X 5000',1.000,2,1,2.55,2.55,32.000,0.000,2.50,0,'GRAPAS KANGARO 26/6  X 5000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,3.40,0.00,0.00,0.00),('0000001965',46,'030','NUL','2 ORIFICIOS HDP 2160N (150HJS) PREMIUN',1.000,1,1,295.00,295.00,1.000,0.000,297.85,0,'PERFORADOR KANGARO 2 ORIFICIOS HDP 2160N (150HJS) PREMIUN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,400.00,0.00,365.00,0.00,0.00,0.00),('0000001966',46,'030','NUL','3 ORIFICIOS HDP 3160N (150HJS)',1.000,1,1,462.00,462.00,0.000,0.000,463.34,0,'PERFORADOR KANGARO 3 ORIFICIOS HDP 3160N (150HJS)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,630.00,0.00,610.00,0.00,0.00,0.00),('0000001967',46,'030','NUL','63 HJS DP 800',1.000,1,1,68.90,68.90,1.000,0.000,63.04,0,'PERFORADOR KANGARO 63 HJS DP 800','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,96.00,0.00,90.00,0.00,0.00,0.00),('0000001968',46,'030',NULL,'DE METAL 25 HJS DP 540',1.000,1,1,9.59,9.59,19.000,0.000,9.31,0,'PERFORADOR KANGARO DE METAL 25 HJS DP 540','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,15.00,0.00,13.50,11.20,0.00,0.00),('0000001969',46,'030',NULL,'DE METAL 36 HJS DP 720',1.000,1,1,20.17,20.17,12.000,0.000,19.62,0,'PERFORADOR KANGARO DE METAL 36 HJS DP 720','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,32.00,0.00,28.50,24.00,0.00,0.00),('0000001970',46,'030',NULL,'DE METAL PERFO 40 (40 HJS)',1.000,1,1,19.73,19.73,26.000,0.000,19.22,0,'PERFORADOR KANGARO DE METAL PERFO 40 (40 HJS)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,34.00,0.00,30.00,23.50,0.00,0.00),('0000001971',46,'030',NULL,'DE METAL PERFO 60 (60HJS)',1.000,1,1,32.02,32.02,10.000,0.000,31.19,0,'PERFORADOR KANGARO DE METAL PERFO 60 (60HJS)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,55.00,0.00,52.00,38.50,0.00,0.00),('0000001972',46,'030','NUL','REMACHADOR EP 20 (20HJS)',1.000,1,1,41.50,41.50,14.000,0.000,33.38,0,'PERFORADOR KANGARO REMACHADOR EP 20 (20HJS)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,56.00,0.00,52.00,0.00,0.00,0.00),('0000001973',45,'030','NUL','SR-100 24/6 - 26/6',1.000,2,1,2.75,2.75,4.000,0.000,2.75,0,'SACAGRAPA KANGARO SR-100 24/6 - 26/6','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.30,0.00,0.00,0.00),('0000001974',45,'030','NUL','SR 45 24/6 - 26/6',1.000,1,1,2.30,2.30,4.000,0.000,2.10,0,'SACAGRAPA KANGARO SR 45 24/6 - 26/6','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,2.80,0.00,0.00,0.00),('0000001975',45,'030',NULL,'SR-45T 24/6 - 26/6',1.000,1,1,1.64,1.64,410.000,0.000,1.60,0,'SACAGRAPA KANGARO SR-45T 24/6 - 26/6','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.00,0.00,2.60,1.95,0.00,0.00),('0000001976',45,'030',NULL,'SR-300 23/24',1.000,1,1,11.36,11.36,10.000,0.000,11.36,0,'SACAGRAPA KANGARO SR-300 23/24','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,16.00,0.00,14.50,13.50,0.00,0.00),('0000001977',45,'030',NULL,'SR-500 23/17',1.000,1,1,13.32,13.32,13.000,0.000,12.97,0,'SACAGRAPA KANGARO SR-500 23/17','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,23.00,0.00,20.50,16.00,0.00,0.00),('0000001978',14,'039','NUL','METAL',1.000,1,1,22.20,22.20,2.000,0.000,22.26,0,'TAMPON ARTLINE METAL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,28.50,0.00,27.50,0.00,0.00,0.00),('0000001979',43,'276','NUL','C/SELLO STEKU 3302 NEGRO USB 8GB',1.000,1,1,61.00,61.00,0.000,0.000,61.04,0,'BOLIGRAFO HERI C/SELLO STEKU 3302 NEGRO USB 8GB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,85.00,0.00,75.50,0.00,0.00,0.00),('0000001980',155,'030','NUL','TS 2313A',1.000,1,1,55.20,55.20,0.000,0.000,0.00,0,'CLAVADORA KANGARO TS 2313A','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,76.00,0.00,0.00,0.00,0.00,0.00),('0000001981',155,'030',NULL,'TS 2313A KANGARO',1.000,1,1,52.02,52.02,2.000,0.000,50.74,0,'CLAVADORA KANGARO TS 2313A KANGARO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,75.00,0.00,70.00,62.00,0.00,0.00),('0000001982',155,'030',NULL,'TS 623',1.000,1,1,34.71,34.71,1.000,0.000,33.85,0,'CLAVADORA KANGARO TS 623','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,50.00,0.00,45.00,41.00,0.00,0.00),('0000001983',10,'030',NULL,'D/METAL 30 HJS PRO 210',1.000,1,1,14.53,14.53,4.000,0.000,13.43,0,'ENGRAPADOR KANGARO D/METAL 30 HJS PRO 210','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,20.00,16.10,0.00,0.00),('0000001984',10,'030','NUL','D/METAL 30HJS PRO 45',1.000,1,1,11.30,11.30,7.000,0.000,9.31,0,'ENGRAPADOR KANGARO D/METAL 30HJS PRO 45','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,15.00,0.00,14.50,0.00,0.00,0.00),('0000001985',10,'030','NUL','DS 425 (30HJS) 24/6  - 26/6',1.000,1,1,11.44,11.44,1.000,0.000,8.98,0,'ENGRAPADOR KANGARO DS 425 (30HJS) 24/6  - 26/6','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,14.00,0.00,13.00,0.00,0.00,0.00),('0000001986',10,'030',NULL,'TRENDY - 35 (25HJS) 24/6 - 26/6',1.000,1,1,3.92,3.92,70.000,0.000,3.92,0,'ENGRAPADOR KANGARO TRENDY - 35 (25HJS) 24/6 - 26/6','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.00,0.00,0.00,6.50,0.00,0.00),('0000001987',2,'215','NUL','BOND 56 GR OF',1.000,3,1,18.20,18.20,5.000,0.000,18.00,0,'PAPEL CHENMING BOND 56 GR OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,22.00,0.00,21.50,0.00,0.00,0.00),('0000001988',2,'177','NUL','PERIODICO NATURAL OF',1.000,3,1,11.64,11.64,18.000,0.000,11.52,0,'PAPEL KR PERIODICO NATURAL OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,14.00,0.00,13.50,0.00,13.20,0.00),('0000001989',26,'135','NUL','EMBALAJE 110 YDS COLORES',1.000,1,1,1.80,1.80,100.000,0.000,1.80,0,'CINTA BRAUN EMBALAJE 110 YDS COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,2.35,0.00,0.00,0.00),('0000001990',10,'030',NULL,'MINI-45  20 HJS',1.000,1,1,2.65,2.65,92.000,0.000,2.59,0,'ENGRAPADOR KANGARO MINI-45  20 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.90,3.10,0.00,0.00),('0000001991',46,'030','NUL','3 ORIFICIOS 16 HJS 2030',1.000,1,1,32.00,32.00,0.000,0.000,32.39,0,'PERFORADOR KANGARO 3 ORIFICIOS 16 HJS 2030','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,42.00,0.00,38.50,0.00,0.00,0.00),('0000001992',46,'030',NULL,'DE METAL PERFO 10 (10HJS)',1.000,1,1,4.59,4.59,52.000,0.000,4.46,0,'PERFORADOR KANGARO DE METAL PERFO 10 (10HJS)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,7.00,0.00,6.50,5.40,0.00,0.00),('0000001993',46,'030',NULL,'DE METAL PERFO 20 (20HJS)',1.000,1,1,8.82,8.82,43.000,0.000,8.58,0,'PERFORADOR KANGARO DE METAL PERFO 20 (20HJS)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,13.50,0.00,13.00,10.40,0.00,0.00),('0000001994',46,'030',NULL,'DE METAL PERFO 30 (30HJS)',1.000,1,1,10.19,10.19,51.000,0.000,9.91,0,'PERFORADOR KANGARO DE METAL PERFO 30 (30HJS)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,15.00,0.00,14.80,12.00,0.00,0.00),('0000001995',46,'030',NULL,'MINI 10 HJS DP 52',1.000,1,1,4.10,4.10,41.000,0.000,3.99,0,'PERFORADOR KANGARO MINI 10 HJS DP 52','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.50,0.00,6.00,4.80,0.00,0.00),('0000001996',11,'030','NUL','23/17 (120-160 HJS) CJA X 1000',1.000,2,1,4.34,4.34,1.000,0.000,3.39,0,'GRAPAS KANGARO 23/17 (120-160 HJS) CJA X 1000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.50,0.00,0.00,0.00,0.00,0.00),('0000001997',11,'030',NULL,'23/20 (140-200 HJS) CJA X 1000',1.000,2,1,5.00,5.00,22.000,0.000,5.12,0,'GRAPAS KANGARO 23/20 (140-200 HJS) CJA X 1000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.00,0.00,7.50,6.00,0.00,0.00),('0000001998',11,'030',NULL,'23/24 (200X240 HJS) CAJA X 1000',1.000,2,1,5.64,5.64,20.000,0.000,5.79,0,'GRAPAS KANGARO 23/24 (200X240 HJS) CAJA X 1000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,9.00,0.00,8.50,7.00,0.00,0.00),('0000001999',11,'030','NUL','26/6  CJA X 1000',1.000,2,1,1.00,1.00,9.000,0.000,1.00,0,'GRAPAS KANGARO 26/6  CJA X 1000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,0.00,0.00,0.00,0.00),('0000002000',46,'030','NUL','2 ORIFICIOS HDP 2160 (150 HJS)',1.000,1,1,268.00,268.00,0.000,0.000,165.31,0,'PERFORADOR KANGARO 2 ORIFICIOS HDP 2160 (150 HJS)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,370.00,0.00,340.00,0.00,0.00,0.00),('0000002001',46,'030','NUL','3 ORIFICIOS HDP 3160 (150 HJS)',1.000,1,1,422.00,422.00,1.000,0.000,426.78,0,'PERFORADOR KANGARO 3 ORIFICIOS HDP 3160 (150 HJS)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,580.00,0.00,550.00,0.00,0.00,0.00),('0000002002',46,'030',NULL,'DE METAL 12 HJS DP 480G',1.000,1,1,5.01,5.01,17.000,0.000,4.85,0,'PERFORADOR KANGARO DE METAL 12 HJS DP 480G','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.00,0.00,7.00,5.90,0.00,0.00),('0000002003',46,'030',NULL,'DE METAL 16 HJS DP 482',1.000,1,1,5.68,5.68,4.000,0.000,5.52,0,'PERFORADOR KANGARO DE METAL 16 HJS DP 482','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,9.00,0.00,8.00,6.70,0.00,0.00),('0000002004',62,'030',NULL,'SET DE OFICINA SS-T10M',1.000,2,1,15.57,15.57,3.000,0.000,15.16,0,'SET KANGARO SET DE OFICINA SS-T10M','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,25.00,0.00,23.00,18.50,0.00,0.00),('0000002005',25,'061',NULL,'TK-897 C  TASKALFA 205C CYAN (6K PAG)',1.000,1,1,263.73,263.73,0.000,0.000,230.50,0,'TONER KYOCERA TK-897 C  TASKALFA 205C CYAN (6K PAG)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,290.00,0.00,0.00,0.00,0.00,0.00),('0000002006',25,'061',NULL,'TK-897 K  TASKALFA 205C BLAK (12K PAG)',1.000,1,1,191.85,191.85,0.000,0.000,166.66,0,'TONER KYOCERA TK-897 K  TASKALFA 205C BLAK (12K PAG)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,220.00,0.00,0.00,0.00,0.00,0.00),('0000002007',25,'061',NULL,'TK-897 M  TASKALFA 205C MAGENTA (6K PAG)',1.000,1,1,263.73,263.73,0.000,0.000,230.50,0,'TONER KYOCERA TK-897 M  TASKALFA 205C MAGENTA (6K PAG)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,290.00,0.00,0.00,0.00,0.00,0.00),('0000002008',25,'061',NULL,'TK-897 Y  TASKALFA 205C YELLOW (6K PAG)',1.000,1,1,263.73,263.73,0.000,0.000,230.50,0,'TONER KYOCERA TK-897 Y  TASKALFA 205C YELLOW (6K PAG)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,290.00,0.00,0.00,0.00,0.00,0.00),('0000002009',269,'011','NUL','C4810A 500/800/2200/CP1700/2230/2280 BK (N° 11)',1.000,1,1,159.00,159.00,0.000,0.000,159.15,0,'CABEZAL HP C4810A 500/800/2200/CP1700/2230/2280 BK (N° 11)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,200.00,0.00,0.00,0.00,0.00,0.00),('0000002010',72,NULL,'NUL','PLASTICO OF C/SUJETADOR METAL',1.000,1,1,5.00,5.00,0.000,0.000,5.00,0,'FOLDER PLASTICO OF C/SUJETADOR METAL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.00,0.00,0.00,0.00,0.00,0.00),('0000002011',2,'077',NULL,'CREPE  COLORES',10.000,8,8,2.84,0.28,538.000,2.000,2.79,0,'PAPEL LAYCONSA CREPE  COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,5.50,3.50,3.40,0.00),('0000002012',72,'027','NUL','PLASTICO TRANSPARENTE  C/FASTENER A4',1.000,1,1,2.75,2.75,63.000,0.000,2.75,0,'FOLDER ARTESCO PLASTICO TRANSPARENTE  C/FASTENER A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.20,3.00,0.00,0.00),('0000002013',72,'027','NUL','PLASTICO T/TRASPARENTE C/FASTENER OF',1.000,1,1,3.00,3.00,0.000,0.000,3.00,0,'FOLDER ARTESCO PLASTICO T/TRASPARENTE C/FASTENER OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000002014',199,'027','NUL','X 24 LARGOS',1.000,2,1,10.92,10.92,2.000,0.000,10.92,0,'COLORES ARTESCO X 24 LARGOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,13.50,0.00,13.00,11.70,0.00,0.00),('0000002015',2,'070','NUL','CONSOLA 14 7/8 X 11 X 2',1.000,3,1,113.50,113.50,0.000,0.000,113.50,0,'PAPEL KEROCOPY CONSOLA 14 7/8 X 11 X 2','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,142.00,0.00,0.00,0.00,0.00,0.00),('0000002016',2,'070','NUL','75 GR CONSOLA 9 7/8 X 11 X 2',1.000,3,1,82.00,82.00,0.000,0.000,82.00,0,'PAPEL KEROCOPY 75 GR CONSOLA 9 7/8 X 11 X 2','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,100.00,0.00,0.00,0.00,0.00,0.00),('0000002017',2,'070','NUL','75 GR CONSOLA 9 7/8 X 11 X 1',1.000,3,1,23.52,23.52,1.000,0.000,23.52,0,'PAPEL KEROCOPY 75 GR CONSOLA 9 7/8 X 11 X 1','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,28.50,28.00,0.00,0.00),('0000002018',2,'070','NUL','75 GR CONSOLA 14 7/8 X 12 X 1',1.000,3,1,41.00,41.00,0.000,0.000,41.00,0,'PAPEL KEROCOPY 75 GR CONSOLA 14 7/8 X 12 X 1','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,52.00,0.00,0.00,0.00,0.00,0.00),('0000002019',209,'254','NUL','PRIMERA COMUNION C/MICA PC-0001 PC-0002',1.000,4,1,77.50,77.50,3.000,0.000,77.46,0,'TARJETA TELLO PRIMERA COMUNION C/MICA PC-0001 PC-0002','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,120.00,0.00,100.00,0.00,0.00,0.00),('0000002020',209,'254','NUL','PROMOCION TPR-03 TPR-04 MICA',1.000,4,1,67.12,67.12,0.000,0.000,67.12,0,'TARJETA TELLO PROMOCION TPR-03 TPR-04 MICA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,110.00,0.00,95.00,0.00,0.00,0.00),('0000002021',209,'254',NULL,'BAUTIZO  SURTIDO',1.000,4,1,44.40,44.40,1.000,0.000,44.40,0,'TARJETA TELLO BAUTIZO  SURTIDO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,75.00,0.00,63.00,0.00,0.00,0.00),('0000002022',112,'051','NUL','ESQUELA 056 GR AEREO',1.000,4,1,3.11,3.11,9.000,0.000,3.11,0,'SOBRE BOND GALLO ESQUELA 056 GR AEREO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,3.50,3.35,0.00,0.00),('0000002023',112,'051','NUL','16 X 11.5 CM  CARTA X 56GR AEREO',1.000,4,1,3.41,3.41,5.000,0.000,3.41,0,'SOBRE BOND GALLO 16 X 11.5 CM  CARTA X 56GR AEREO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.50,0.00,4.00,3.70,0.00,0.00),('0000002024',264,'218','NUL','REGULABLE CON ALARGADOR AR-604',1.000,1,1,15.60,15.60,9.000,0.000,15.31,0,'COMPAS TWINS REGULABLE CON ALARGADOR AR-604','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,21.00,0.00,18.50,0.00,0.00,0.00),('0000002025',107,'117','NUL','SILIQUIDA 100ML',1.000,1,1,1.70,1.70,7.000,0.000,1.74,0,'SILICONA DAVID SILIQUIDA 100ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.20,0.00,2.00,1.90,0.00,0.00),('0000002026',97,'117','NUL','X 250 C/APLICADOR',1.000,1,1,1.95,1.95,2.000,0.000,2.00,1,'COLA DAVID X 250 C/APLICADOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.40,2.15,0.00,0.00),('0000002027',97,'117','NUL','1/4 KG DAVID POTE',1.000,1,1,1.60,1.60,0.000,0.000,1.55,0,'COLA DAVID 1/4 KG DAVID POTE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.00,0.00,1.90,1.75,0.00,0.00),('0000002028',97,'117','NUL','X 125 C/APLICADOR',1.000,1,1,1.40,1.40,18.000,0.000,1.35,0,'COLA DAVID X 125 C/APLICADOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.00,0.00,1.70,1.55,0.00,0.00),('0000002029',97,'117','NUL','X 23  C/APLICADOR',1.000,1,1,0.40,0.40,8.000,0.000,0.33,0,'COLA DAVID X 23  C/APLICADOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,0.50,0.00,0.00,0.43,0.00,0.00),('0000002030',97,'024','NUL','X 60',1.000,1,1,0.49,0.49,5.000,0.000,0.49,0,'COLA PEGAFAN X 60','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.00,0.00,0.80,0.56,0.00,0.00),('0000002031',39,'027','NUL','T/LAPICERO  P METAL',12.000,2,1,15.85,1.32,1.000,0.000,15.67,0,'CORRECTOR ARTESCO T/LAPICERO  P METAL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,19.00,0.00,18.50,17.00,0.00,0.00),('0000002033',41,'277','NUL','2\" X 110 YD TRANSP',12.000,12,12,31.63,2.64,0.000,5.000,31.63,0,'CINTA EMBALAJE 3M 2\" X 110 YD TRANSP','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,34.50,0.00,34.00,0.00,0.00,0.00),('0000002034',35,NULL,NULL,'METAL #1 33MM CAJTA X 100  METAL',1.000,2,1,0.60,0.60,1.000,0.000,0.60,0,'CLIPS METAL #1 33MM CAJTA X 100  METAL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.90,0.66,0.00,0.00),('0000002035',25,'278',NULL,'MT-211/311 CARTUCHO 360 G KONICA MINOLTA 200/282/250/350/362',1.000,1,1,35.78,35.78,2.000,0.000,35.09,0,'TONER IMAGE MT-211/311 CARTUCHO 360 G KONICA MINOLTA 200/282/250/350/362','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,44.00,0.00,43.00,42.00,0.00,0.00),('0000002036',25,'278',NULL,'CARTUCHO MT-511 KONICA MINOLTBIZHUB 360/361/420/421/500/501',1.000,1,1,70.52,70.52,3.000,0.000,69.16,0,'TONER IMAGE CARTUCHO MT-511 KONICA MINOLTBIZHUB 360/361/420/421/500/501','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,89.00,0.00,87.00,83.00,0.00,0.00),('0000002037',71,'077','NUL','CEDAR C/B',12.000,2,1,2.30,0.19,2.000,10.000,2.38,0,'LAPIZ LAYCONSA CEDAR C/B','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.00,2.80,0.00,0.00),('0000002038',7,'011',NULL,'PLOTER HP DESSING T120 N°  711  38 ML NEGRA',1.000,1,1,108.57,108.57,0.000,0.000,105.73,0,'TINTA HP PLOTER HP DESSING T120 N°  711  38 ML NEGRA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,128.00,0.00,126.00,121.00,0.00,0.00),('0000002039',7,'011',NULL,'PLOTER HP DESSING T120 N°  711  80 ML NEGRO',1.000,1,1,175.95,175.95,0.000,0.000,172.56,0,'TINTA HP PLOTER HP DESSING T120 N°  711  80 ML NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,205.00,0.00,203.00,195.00,0.00,0.00),('0000002040',7,'011',NULL,'PLOTER HP DESSING T120 N°  711  29 ML YELOU',1.000,1,1,89.17,89.17,0.000,0.000,88.56,0,'TINTA HP PLOTER HP DESSING T120 N°  711  29 ML YELOU','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,106.00,0.00,104.00,100.00,0.00,0.00),('0000002041',7,'009','NUL','NEGRO BOND ECOLCART X 1 KG',1.000,1,1,24.68,24.68,0.000,0.000,24.68,0,'TINTA GRAFINAL NEGRO BOND ECOLCART X 1 KG','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,29.50,0.00,0.00,0.00,0.00,0.00),('0000002042',118,'048',NULL,'MEDIANA CLASICA 2018',1.000,1,1,20.10,20.10,0.000,0.000,19.71,0,'AGENDA KP MEDIANA CLASICA 2018','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,29.00,0.00,28.00,24.20,0.00,0.00),('0000002043',118,'048',NULL,'MEDIANA MUJER 2018',1.000,1,1,19.19,19.19,0.000,0.000,18.82,0,'AGENDA KP MEDIANA MUJER 2018','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,29.00,0.00,28.00,24.20,0.00,0.00),('0000002044',118,'048','NUL','PEQUEÑA MUJER 2017',1.000,1,1,13.59,13.59,0.000,0.000,13.59,0,'AGENDA KP PEQUEÑA MUJER 2017','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,18.00,0.00,16.00,15.00,0.00,0.00),('0000002045',6,NULL,NULL,'1 KG ROJO NUTESA - SHINY',1.000,5,5,55.02,55.02,0.000,0.000,53.95,0,'POLIMERO 1 KG ROJO NUTESA - SHINY','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,70.00,0.00,68.00,65.00,0.00,0.00),('0000002046',21,'005',NULL,'PROFESIONAL 125MIC (250X350)MM',20.000,8,8,45.77,2.29,7.000,3.000,44.99,0,'MICA PARA SELLO SHINY PROFESIONAL 125MIC (250X350)MM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,78.00,0.00,0.00,70.00,0.00,0.00),('0000002047',37,'162',NULL,'MARCADOR CD',12.000,2,1,5.76,0.48,42.000,6.000,5.65,0,'PLUMON LEON MARCADOR CD','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,12.00,0.00,11.00,7.50,0.00,0.00),('0000002048',2,'237','NUL','90 GR OF',1.000,3,1,30.50,30.50,4.000,0.000,29.42,0,'PAPEL PAPERFECT 90 GR OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,38.00,0.00,37.00,0.00,0.00,0.00),('0000002049',2,'237','NUL','BOND 70 GR 61 X 86  RESMA 500 HJS',1.000,7,7,78.02,78.02,0.000,0.000,78.02,0,'PAPEL PAPERFECT BOND 70 GR 61 X 86  RESMA 500 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,89.00,0.00,85.50,0.00,0.00,0.00),('0000002050',2,'279','NUL','COUCHE ADHESIVO 70 X 100',100.000,7,7,122.36,1.22,0.000,69.000,127.42,0,'PAPEL COLACRIL COUCHE ADHESIVO 70 X 100','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,150.00,0.00,145.00,0.00,0.00,0.00),('0000002051',63,NULL,NULL,'TIPO REJILLA 04 PISOS',1.000,1,1,27.09,27.09,14.000,0.000,26.57,0,'BANDEJA TIPO REJILLA 04 PISOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,38.00,0.00,35.00,32.00,0.00,0.00),('0000002052',271,NULL,'NUL','ADHESIVO ESCARCHADO C/DISEÑO A4 COLORES',10.000,8,8,8.89,0.89,21.000,7.000,8.79,0,'EVA FOAM ADHESIVO ESCARCHADO C/DISEÑO A4 COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,13.00,0.00,12.00,11.00,0.00,0.00),('0000002053',148,'253',NULL,'PESADA A4',1.000,1,1,59.91,59.91,3.000,0.000,58.75,0,'GUILLOTINA PAPER CUTER PESADA A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,80.00,0.00,75.00,68.00,0.00,0.00),('0000002054',253,NULL,'NUL','BASTIDORES 40X50 CM',1.000,1,1,12.50,12.50,4.000,0.000,10.49,0,'LIENSO BASTIDORES 40X50 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,17.00,0.00,16.00,14.00,0.00,0.00),('0000002055',46,NULL,'NUL','01 ORIFICIO PICADOR AR-1101',1.000,1,1,2.80,2.80,9.000,0.000,2.67,0,'PERFORADOR 01 ORIFICIO PICADOR AR-1101','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,3.50,3.20,0.00,0.00),('0000002056',119,NULL,'NUL','LASER C/LLAVERO 3 EN 1',1.000,1,1,4.70,4.70,12.000,0.000,4.23,0,'PUNTERO LASER C/LLAVERO 3 EN 1','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.50,0.00,6.00,0.00,0.00,0.00),('0000002057',106,'218',NULL,'A4 MADERA SOLIDO C/SUJETADOR',1.000,1,1,2.79,2.79,68.000,0.000,2.74,0,'TABLERO TWINS A4 MADERA SOLIDO C/SUJETADOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.50,0.00,4.20,3.60,0.00,0.00),('0000002058',50,'168',NULL,'CAJA X 50 UND',1.000,2,1,1.92,1.92,2.000,0.000,1.88,0,'FASTENER DELFIN CAJA X 50 UND','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.00,0.00,2.90,2.20,2.15,0.00),('0000002059',52,NULL,'NUL','PVC LISO CRISTAL 70 X 100 180 MIC',1.000,1,1,4.70,4.70,93.000,0.000,4.62,0,'MICA PVC LISO CRISTAL 70 X 100 180 MIC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,7.00,0.00,6.00,0.00,0.00,0.00),('0000002060',5,NULL,'NUL','ECOLOGICO GRABACION',1.000,3,1,500.00,500.00,1.000,0.000,500.00,0,'LAPICERO ECOLOGICO GRABACION','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,750.00,0.00,0.00,0.00,0.00,0.00),('0000002061',7,'005','NUL','VIOLETA',1.000,1,1,5.00,5.00,12.000,0.000,5.19,1,'TINTA SHINY VIOLETA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.00,0.00,0.00,0.00,0.00,0.00),('0000002062',7,'005','NUL','S-61 NEGRA PROMOCION',1.000,1,1,0.00,0.01,0.000,0.000,0.00,0,'TINTA SHINY S-61 NEGRA PROMOCION','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,0.01,0.00,0.00,0.00,0.00,0.00),('0000002063',8,'005','NUL','R-517 NEGRO',1.000,1,1,2.67,2.67,29.000,0.000,2.67,0,'ALMOHADILLA SHINY R-517 NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,3.50,3.20,3.00,0.00),('0000002064',8,'005','NUL','FECHADOR S-830D',1.000,1,1,5.19,5.19,10.000,0.000,5.19,0,'ALMOHADILLA SHINY FECHADOR S-830D','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.00,0.00,7.00,6.50,6.00,0.00),('0000002065',8,'005','NUL','FECHADOR S-828D',1.000,1,1,4.39,4.39,7.000,0.000,4.39,0,'ALMOHADILLA SHINY FECHADOR S-828D','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.50,0.00,5.50,5.30,5.00,0.00),('0000002066',223,NULL,'NUL','PROMOCION',1.000,1,1,30.00,30.00,0.000,0.000,33.43,0,'RECORDATORIO PROMOCION','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,48.00,0.00,0.00,0.00,0.00,0.00),('0000002067',209,NULL,'NUL','LALO PROMOCION',1.000,4,1,30.82,30.82,7.000,0.000,30.82,0,'TARJETA LALO PROMOCION','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,38.00,0.00,0.00,0.00,0.00,0.00),('0000002068',25,'199',NULL,'83 A  QC-CF283A PARA HP BX',1.000,1,1,32.82,32.82,4.000,0.000,32.18,0,'TONER QUAD COLOR 83 A  QC-CF283A PARA HP BX','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,55.00,0.00,50.00,40.00,38.80,0.00),('0000002069',25,'199','NUL','80 A  QC-CF280A PARA HP BX',1.000,1,1,50.05,50.05,1.000,0.000,48.00,0,'TONER QUAD COLOR 80 A  QC-CF280A PARA HP BX','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,72.00,0.00,68.00,58.00,0.00,0.00),('0000002070',25,'199',NULL,'36 A  QC-CB436A PARA HP BX',1.000,1,1,31.04,31.04,13.000,0.000,30.44,0,'TONER QUAD COLOR 36 A  QC-CB436A PARA HP BX','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,55.00,0.00,50.00,40.00,38.80,0.00),('0000002071',25,'199',NULL,'35 A  QC-CB435A PARA HP BX',1.000,1,1,31.02,31.02,7.000,0.000,30.42,0,'TONER QUAD COLOR 35 A  QC-CB435A PARA HP BX','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,55.00,0.00,50.00,40.00,38.80,0.00),('0000002072',25,'199',NULL,'12 A  QC-CE2612A PARA HP BX',1.000,1,1,31.02,31.02,15.000,0.000,32.46,0,'TONER QUAD COLOR 12 A  QC-CE2612A PARA HP BX','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,55.00,0.00,52.00,40.00,38.80,0.00),('0000002073',25,'199',NULL,'78 A  QC-CE278A PARA HP BX',1.000,1,1,32.97,32.97,19.000,0.000,32.33,0,'TONER QUAD COLOR 78 A  QC-CE278A PARA HP BX','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,55.00,0.00,52.00,40.00,38.80,0.00),('0000002074',175,'037','NUL','AA PAQ X 4',1.000,8,8,1.72,1.72,129.000,0.000,1.72,0,'PILA TOSHIBA AA PAQ X 4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,2.50,2.00,1.90,0.00),('0000002075',175,'037','NUL','AAA PAR',1.000,16,16,0.69,0.69,377.000,0.000,0.69,0,'PILA TOSHIBA AAA PAR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,1.20,0.90,0.80,0.00),('0000002076',175,'037','NUL','BATERIA 9V',10.000,2,1,16.91,1.69,17.000,4.000,16.91,0,'PILA TOSHIBA BATERIA 9V','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.00,0.00,19.00,0.00,0.00,0.00),('0000002077',27,'017','NUL','TRON HA-M1955 USB',1.000,1,1,11.72,11.72,0.000,0.000,11.01,0,'MOUSE HALION TRON HA-M1955 USB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,15.00,0.00,14.00,13.00,0.00,0.00),('0000002078',27,'017','NUL','GAMER STEEL HA-906 USB C/LUCES',1.000,1,1,23.42,23.42,0.000,0.000,23.42,0,'MOUSE HALION GAMER STEEL HA-906 USB C/LUCES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,35.00,0.00,30.00,26.50,0.00,0.00),('0000002079',27,'017','NUL','GAMER + PAD SNAKE HA-915P USB',1.000,1,1,28.45,28.45,1.000,0.000,28.45,0,'MOUSE HALION GAMER + PAD SNAKE HA-915P USB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,40.00,0.00,36.00,32.00,0.00,0.00),('0000002080',27,'280','NUL','MINI DAT-M272 USB',1.000,1,1,6.70,6.70,0.000,0.000,6.70,0,'MOUSE DATAONE MINI DAT-M272 USB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,12.00,0.00,11.00,8.00,0.00,0.00),('0000002081',27,'017','NUL','AVENGER MINI HA-480 RETRACTIL',1.000,1,1,12.71,12.71,0.000,0.000,12.71,0,'MOUSE HALION AVENGER MINI HA-480 RETRACTIL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,16.50,0.00,15.50,14.00,0.00,0.00),('0000002082',27,'017','NUL','APACHE INALAMBRICO HA-2138',1.000,1,1,26.76,26.76,6.000,0.000,25.17,0,'MOUSE HALION APACHE INALAMBRICO HA-2138','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,35.00,0.00,32.50,29.50,0.00,0.00),('0000002083',29,'017',NULL,'TECLADO Y MOUSE USB KM-2011 + MO-040',1.000,1,1,22.09,22.09,18.000,0.000,21.67,0,'KIT HALION TECLADO Y MOUSE USB KM-2011 + MO-040','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.00,0.00,32.00,28.50,0.00,0.00),('0000002084',30,'280','NUL','DAT-K434 USB',1.000,1,1,11.06,11.06,0.000,0.000,11.06,0,'TECLADO DATAONE DAT-K434 USB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,15.00,0.00,13.50,0.00,0.00,12.20),('0000002085',30,'280',NULL,'MULTIMEDIA DAT-K436 USB',1.000,1,1,11.21,11.21,34.000,0.000,11.00,0,'TECLADO DATAONE MULTIMEDIA DAT-K436 USB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,16.50,0.00,15.50,14.00,0.00,0.00),('0000002086',44,'027','NUL','OF CARTON LOMO ANCHO',1.000,1,1,3.25,3.25,1.000,0.000,3.25,0,'ARCHIVADOR ARTESCO OF CARTON LOMO ANCHO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.05,0.00,0.00,0.00,0.00,0.00),('0000002087',37,'027','NUL','RESALTADOR E49',1.000,1,1,1.20,1.20,0.000,0.000,1.20,0,'PLUMON ARTESCO RESALTADOR E49','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.59,0.00,0.00,0.00,0.00,0.00),('0000002088',97,'077','NUL','200 GR POTE',1.000,1,1,1.50,1.50,0.000,0.000,1.50,0,'COLA LAYCONSA 200 GR POTE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.02,0.00,0.00,0.00,0.00,0.00),('0000002089',35,'027',NULL,'MARIPOSA GRANDE 65MM',1.000,2,1,2.00,2.00,0.000,0.000,2.00,0,'CLIPS ARTESCO MARIPOSA GRANDE 65MM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.80,0.00,0.00,0.00,0.00,0.00),('0000002090',25,'061','NUL','TK-6307K',1.000,1,1,430.00,430.00,0.000,0.000,388.86,0,'TONER KYOCERA TK-6307K','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,530.57,0.00,0.00,0.00,0.00,0.00),('0000002091',103,NULL,'NUL','CORCHO 0.60 X 0.90',1.000,1,1,59.30,59.30,0.000,0.000,59.30,0,'PIZARRA CORCHO 0.60 X 0.90','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,62.00,0.00,0.00,0.00,0.00,0.00),('0000002092',8,'171','NUL','PRINTER E/ 30  4515',1.000,1,1,4.37,4.37,10.000,0.000,4.37,0,'ALMOHADILLA COLOP PRINTER E/ 30  4515','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.00,0.00,0.00,0.00,0.00,0.00),('0000002093',8,'007','NUL','4912 /P4 NEUTRO  ',1.000,1,1,5.96,5.96,2.000,0.000,6.12,0,'ALMOHADILLA TRODAT 4912 /P4 NEUTRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.00,0.00,0.00,0.00,0.00,0.00),('0000002094',273,'281','NUL','G-05, 85AL, 1200VA, AVR',1.000,1,1,37.50,37.50,12.000,0.000,36.77,0,'ESTABILIZADOR GTX G-05, 85AL, 1200VA, AVR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,47.00,0.00,46.00,40.50,0.00,0.00),('0000002095',14,'017','NUL','GAMER HALION KM-7001 USB TECLAS NARANJA',1.000,1,1,20.50,20.50,0.000,0.000,20.05,0,'TECLADO HALION GAMER HALION KM-7001 USB TECLAS NARANJA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,28.00,0.00,26.50,23.00,0.00,0.00),('0000002096',28,'017','NUL','2.1 FENIX HA-280BT RMS 50W W/BT-USB-SD-FM-RC',1.000,1,1,118.00,118.00,0.000,0.000,122.32,0,'PARLANTE HALION 2.1 FENIX HA-280BT RMS 50W W/BT-USB-SD-FM-RC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,150.00,0.00,145.00,132.00,0.00,0.00),('0000002097',28,'017','NUL','C/BATERIA HULK-R HA-753BTR RMS 120W',1.000,1,1,218.00,218.00,1.000,0.000,213.92,0,'PARLANTE HALION C/BATERIA HULK-R HA-753BTR RMS 120W','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,275.00,0.00,260.00,0.00,0.00,0.00),('0000002098',274,NULL,'NUL','DE PODER TREBOL',1.000,1,1,4.95,4.95,12.000,0.000,5.05,0,'CABLE DE PODER TREBOL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.00,0.00,5.60,5.40,0.00,0.00),('0000002099',28,'280','NUL','2.1 USB S20 BLANCO',1.000,1,1,25.50,25.50,0.000,0.000,27.11,0,'PARLANTE DATAONE 2.1 USB S20 BLANCO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,32.00,0.00,31.00,28.50,0.00,0.00),('0000002100',26,'024','NUL','MASKIG TAPE  2 X 55 YDS',1.000,1,1,8.00,8.00,37.000,0.000,7.19,0,'CINTA PEGAFAN MASKIG TAPE  2 X 55 YDS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.50,0.00,10.00,8.50,0.00,0.00),('0000002101',32,'212',NULL,'CRUZER  CZ50  8 GB',1.000,1,1,15.68,15.68,8.000,0.000,15.37,0,'USB SANDISK CRUZER  CZ50  8 GB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,19.50,0.00,19.00,16.50,0.00,0.00),('0000002102',32,'212',NULL,'CRUZER EDGE FLASH DRIVE BLUE 16 GB',1.000,1,1,15.95,15.95,13.000,0.000,15.64,0,'USB SANDISK CRUZER EDGE FLASH DRIVE BLUE 16 GB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,21.00,0.00,20.50,19.00,0.00,0.00),('0000002103',43,'220','NUL','EXAN GRADE 588G',10.000,2,1,19.67,1.97,18.000,4.000,19.67,0,'BOLIGRAFO STABILO EXAN GRADE 588G','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,25.00,30.00,23.50,21.50,0.00,0.00),('0000002104',43,'057',NULL,'BORRABLE VK-BB-12 NEGRO X 12',12.000,2,1,19.83,1.65,43.000,1.000,20.00,0,'BOLIGRAFO VIKINGO BORRABLE VK-BB-12 NEGRO X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,28.00,0.00,27.00,23.50,22.50,0.00),('0000002105',71,'077','NUL','MARKIN COLORES',12.000,2,1,23.40,1.95,11.000,2.000,23.38,0,'LAPIZ LAYCONSA MARKIN COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,28.00,0.00,27.00,25.50,0.00,0.00),('0000002106',152,'072','NUL','FRASCOFACIL  35ML CON SOLVENT',1.000,1,1,6.48,6.48,33.000,0.000,6.48,0,'PEGAMENTO UHU FRASCOFACIL  35ML CON SOLVENT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.50,0.00,8.00,7.00,0.00,0.00),('0000002107',43,'026','NUL','SPEEDX 0.7 TINTA SEMI GEL',10.000,2,1,20.10,2.01,10.000,8.000,20.05,0,'BOLIGRAFO FABER SPEEDX 0.7 TINTA SEMI GEL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,25.00,0.00,24.00,23.00,0.00,0.00),('0000002108',60,'026','NUL','ERGONOMICO FREE',1.000,1,1,0.95,0.95,18.000,0.000,0.96,0,'BORRADOR FABER ERGONOMICO FREE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,1.20,1.10,0.00,0.00),('0000002109',275,'026','NUL','MASA ADHES SUPER TAC',1.000,1,1,1.72,1.72,43.000,0.000,1.72,0,'LIMPIATIPOS FABER MASA ADHES SUPER TAC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.30,1.90,1.83,0.00),('0000002110',121,'061','NUL','MULTIFUNCIONAL FS-C8520MFP MULTIFUNCIONAL COLOR A3',1.000,1,1,6000.00,6000.00,0.000,0.000,6000.00,0,'MAQUINA KYOCERA MULTIFUNCIONAL FS-C8520MFP MULTIFUNCIONAL COLOR A3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6005.00,0.00,0.00,0.00,0.00,0.00),('0000002111',121,'061','NUL',NULL,1.000,1,1,6000.00,6000.00,0.000,0.000,6000.00,0,'MAQUINA KYOCERA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,0.00,0.00,0.00,0.00,0.00,0.00),('0000002112',276,NULL,'NUL','CUERO REFORZADO C/COMPART P/LAPTOP',1.000,1,1,420.00,420.00,0.000,0.000,420.00,0,'MALETA CUERO REFORZADO C/COMPART P/LAPTOP','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,600.00,0.00,0.00,0.00,0.00,0.00),('0000002113',276,NULL,'NUL','LONA COMPARTIMIENTO P/LAPTOP',1.000,1,1,60.00,60.00,0.000,0.000,60.00,0,'MALETA LONA COMPARTIMIENTO P/LAPTOP','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,120.00,0.00,0.00,0.00,0.00,0.00),('0000002114',118,'048',NULL,'EMPRESARIAL 2018',1.000,1,1,25.58,25.58,0.000,0.000,25.08,0,'AGENDA KP EMPRESARIAL 2018','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,36.00,0.00,35.00,30.50,0.00,0.00),('0000002115',118,'048',NULL,'CORPORTIVA 2018',1.000,1,1,31.98,31.98,0.000,0.000,31.36,0,'AGENDA KP CORPORTIVA 2018','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,50.00,0.00,47.00,38.50,0.00,0.00),('0000002116',2,'124','NUL','COCUHE 300 GR 69 X 89  X 100 HJS',1.000,7,7,65.00,65.00,0.000,0.000,65.00,0,'PAPEL XPLORE COCUHE 300 GR 69 X 89  X 100 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,90.00,0.00,0.00,0.00,0.00,0.00),('0000002117',33,'075',NULL,'100 F (50H) CUADRICULADO',1.000,1,1,2.41,2.41,20.000,0.000,2.41,0,'LIBRO DE ACTAS RAY -PERU 100 F (50H) CUADRICULADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.50,0.00,6.00,3.50,0.00,0.00),('0000002118',94,'011','NUL','IMPRESORA HP LASER JET PRO M402 DN',1.000,1,1,1300.00,1300.00,0.000,0.000,1211.20,0,'IMPRESORA HP IMPRESORA HP LASER JET PRO M402 DN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1500.00,0.00,0.00,0.00,0.00,0.00),('0000002119',94,'011','NUL','OFFICEJET 7110 FORMATO A3',1.000,1,1,710.00,710.00,0.000,0.000,710.00,0,'IMPRESORA HP OFFICEJET 7110 FORMATO A3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,820.00,0.00,0.00,0.00,0.00,0.00),('0000002120',202,'011','NUL','PLANO SCANJET PRO 2500 F1',1.000,1,1,1200.00,1200.00,0.000,0.000,1124.71,0,'ESCANER HP PLANO SCANJET PRO 2500 F1','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1400.00,0.00,0.00,0.00,0.00,0.00),('0000002121',7,'011',NULL,'664  TRICOLOR HP IA 1115/2135/3635/3835/4535/4675',1.000,1,1,34.35,34.35,3.000,0.000,33.68,0,'TINTA HP 664  TRICOLOR HP IA 1115/2135/3635/3835/4535/4675','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,41.00,0.00,40.50,38.00,0.00,0.00),('0000002122',7,'011',NULL,'664 NEGRO IA 1115/2135/3635/3835/4535/4675',1.000,1,1,34.35,34.35,3.000,0.000,33.68,0,'TINTA HP 664 NEGRO IA 1115/2135/3635/3835/4535/4675','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,41.00,0.00,40.50,38.00,0.00,0.00),('0000002124',25,'012','NUL','GPR-19 (IR-7105-7086-709)',1.000,1,1,238.12,238.12,0.000,0.000,204.28,0,'TONER CANON GPR-19 (IR-7105-7086-709)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,290.00,0.00,285.00,260.00,0.00,0.00),('0000002125',25,'011','NUL','2700 PAG AMARILLO 312A CF382A',1.000,1,1,350.00,350.00,0.000,0.000,350.00,0,'TONER HP 2700 PAG AMARILLO 312A CF382A','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,419.75,0.00,0.00,0.00,0.00,0.00),('0000002126',25,'011','NUL','2700 PAG MAGENTA 312A CF383A',1.000,1,1,350.00,350.00,0.000,0.000,350.00,0,'TONER HP 2700 PAG MAGENTA 312A CF383A','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,419.75,0.00,0.00,0.00,0.00,0.00),('0000002127',25,'011',NULL,'4400 PAG NEGRO 312X CF380X',1.000,1,1,373.40,373.40,0.000,0.000,373.40,0,'TONER HP 4400 PAG NEGRO 312X CF380X','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,459.00,0.00,455.00,0.00,0.00,0.00),('0000002128',151,NULL,'NUL','ROLLO STRECH PLASTICO N° 15\"',1.000,1,1,10.06,10.06,5.000,0.000,10.06,0,'FIL ROLLO STRECH PLASTICO N° 15\"','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,14.00,0.00,13.50,11.50,0.00,0.00),('0000002129',277,NULL,NULL,'CEMENTO DE CONTACO 0.16 L',1.000,1,1,2.74,2.74,0.000,0.000,2.74,0,'AFRICANO CEMENTO DE CONTACO 0.16 L','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.50,3.00,2.90,0.00),('0000002131',8,'005','NUL','S- 841     S-1821-7 NEGRO',1.000,1,1,2.10,2.10,19.000,0.000,2.10,0,'ALMOHADILLA SHINY S- 841     S-1821-7 NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000002136',279,NULL,'NUL','RESINADO COFRE',100.000,4,1,187.97,1.88,5.000,16.000,187.97,0,'ESPEJO RESINADO COFRE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,300.00,0.00,260.00,245.00,0.00,0.00),('0000002139',7,'199',NULL,'1 LT QC-212 CIAN PARA EPSON',1.000,1,1,23.59,23.59,7.000,0.000,23.13,0,'TINTA QUAD COLOR 1 LT QC-212 CIAN PARA EPSON','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.00,0.00,34.00,28.50,0.00,0.00),('0000002142',32,'020',NULL,'64 GB DT50 METAL 3.0 AZUL',1.000,1,1,48.80,48.80,1.000,0.000,47.85,0,'USB KINGSTON 64 GB DT50 METAL 3.0 AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,60.00,0.00,58.00,56.00,0.00,0.00),('0000002143',2,'215','NUL','BOND PLUS 75 GR 69 X 89 RSM 500HJS',1.000,7,7,95.22,95.22,1.000,0.000,95.22,0,'PAPEL CHENMING BOND PLUS 75 GR 69 X 89 RSM 500HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,115.00,0.00,110.00,102.00,0.00,0.00),('0000002144',2,NULL,NULL,'COUCHE XPLORE BRILLANTE  150 GRS OF',1.000,3,1,40.87,40.87,10.000,0.000,40.87,0,'PAPEL COUCHE XPLORE BRILLANTE  150 GRS OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,65.00,0.00,0.00,0.00,0.00,0.00),('0000002145',209,NULL,'NUL','PVC BLANCAS 300 MILIMETROS',100.000,4,1,34.50,0.34,0.000,0.000,34.50,0,'TARJETA PVC BLANCAS 300 MILIMETROS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,43.00,0.00,0.00,0.00,0.00,0.00),('0000002146',25,'284','NUL','YMCK FARGO COLOR 84051',1.000,1,1,700.00,700.00,0.000,0.000,700.00,0,'TONER RIBBON YMCK FARGO COLOR 84051','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,850.00,0.00,0.00,0.00,0.00,0.00),('0000002147',281,NULL,'NUL','RETRANSFERENCIA FARGO HDP 84053',1.000,1,1,455.00,455.00,0.000,0.000,455.00,0,'PELICULA RETRANSFERENCIA FARGO HDP 84053','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,552.00,0.00,0.00,0.00,0.00,0.00),('0000002148',25,'042',NULL,'TN 118 BIZHUB 215',1.000,1,1,160.00,160.00,0.000,0.000,160.00,0,'TONER MINOLTA TN 118 BIZHUB 215','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,185.00,0.00,0.00,0.00,0.00,0.00),('0000002149',25,'278',NULL,'TN 116/118 MINOLTA BIZHUB 164/165/184/185/195/215/235 280GR',1.000,1,1,50.63,50.63,16.000,0.000,49.65,0,'TONER IMAGE TN 116/118 MINOLTA BIZHUB 164/165/184/185/195/215/235 280GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,65.00,0.00,64.00,60.00,0.00,0.00),('0000002150',282,'283','NUL','MASTER EZ RZ EZ231U, EZ-230 S-4249',1.000,1,1,300.00,300.00,0.000,0.000,300.00,0,'ROLLO RISO MASTER EZ RZ EZ231U, EZ-230 S-4249','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,360.00,0.00,0.00,0.00,0.00,0.00),('0000002151',25,'283','NUL','TINTA EZ-230 U',1.000,1,1,146.00,146.00,0.000,0.000,146.00,0,'TONER RISO TINTA EZ-230 U','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,186.00,0.00,0.00,0.00,0.00,0.00),('0000002152',25,'011',NULL,'26 A  CF226A M402/M426/ BLACK 3,100 PAG',1.000,1,1,403.72,403.72,4.000,0.000,395.85,0,'TONER HP 26 A  CF226A M402/M426/ BLACK 3,100 PAG','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,460.00,0.00,455.00,0.00,0.00,0.00),('0000002153',25,'011','NUL','26 X   CF226X M402/M426/ BLACK 9,000 PAG',1.000,1,1,638.79,638.79,0.000,0.000,638.79,0,'TONER HP 26 X   CF226X M402/M426/ BLACK 9,000 PAG','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,740.00,0.00,720.00,0.00,0.00,0.00),('0000002154',32,'020',NULL,'16 GB DT 100 G3 3.0',1.000,1,1,19.88,19.88,0.000,0.000,19.17,0,'USB KINGSTON 16 GB DT 100 G3 3.0','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.50,0.00,21.50,21.00,0.00,0.00),('0000002155',120,'020','NUL','MICRO SDHC  64 GB  CLASS 10 FLASH CARD',1.000,1,1,74.50,74.50,0.000,0.000,72.75,0,'MEMORIA KINGSTON MICRO SDHC  64 GB  CLASS 10 FLASH CARD','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,86.00,0.00,83.00,0.00,0.00,0.00),('0000002156',32,'020',NULL,'32 GB DT 50  METAL 3.0 PLATA MORADO',1.000,1,1,43.38,43.38,0.000,0.000,42.53,0,'USB KINGSTON 32 GB DT 50  METAL 3.0 PLATA MORADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,50.00,0.00,48.50,46.50,0.00,0.00),('0000002157',246,'287','NUL','90 ML',1.000,1,1,8.90,8.90,1.000,0.000,8.95,0,'RESINA ATENEA 90 ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,12.00,0.00,10.50,9.80,0.00,0.00),('0000002158',283,'287','NUL','Y HOJAS SECAS',1.000,8,8,1.40,1.40,96.000,0.000,1.33,0,'FOLLAJES ATENEA Y HOJAS SECAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.00,0.00,0.00,0.00),('0000002159',284,'287','NUL','Y VERDURAS DESHIDRATADAS',1.000,1,1,1.60,1.60,42.000,0.000,1.53,0,'FRUTAS ATENEA Y VERDURAS DESHIDRATADAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.00,0.00,0.00,0.00),('0000002160',285,'287','NUL','CINTA DISEÑOS DECORATIVA',1.000,1,1,2.00,2.00,85.000,0.000,2.00,0,'WASHITAPE ATENEA CINTA DISEÑOS DECORATIVA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.00,0.00,0.00,0.00),('0000002161',26,'287','NUL','BLONDA MATE',1.000,1,1,1.13,1.13,37.000,0.000,1.13,0,'CINTA ATENEA BLONDA MATE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,2.50,0.00,0.00,0.00),('0000002162',26,'287','NUL','BLONDA ESCARCHADA',1.000,1,1,1.48,1.48,23.000,0.000,1.48,0,'CINTA ATENEA BLONDA ESCARCHADA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.00,0.00,0.00,0.00),('0000002163',34,'075',NULL,'CARGO 100HJ EMPAS',1.000,1,1,2.75,2.75,193.000,0.000,2.70,0,'CUADERNO RAY -PERU CARGO 100HJ EMPAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.50,0.00,4.20,3.60,0.00,0.00),('0000002164',166,'075','NUL','AUTOCOPIATIVO CUADRICULADO 50H',1.000,1,1,13.80,13.80,0.000,0.000,13.80,0,'LIBRO DE OBRA RAY -PERU AUTOCOPIATIVO CUADRICULADO 50H','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.00,0.00,18.00,16.00,0.00,0.00),('0000002165',173,NULL,'NUL','56 GR 044 X 070 X 013',10.000,8,8,9.50,0.95,10.000,0.000,9.28,0,'CONT. BOND 56 GR 044 X 070 X 013','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,12.50,0.00,12.00,10.80,0.00,0.00),('0000002166',3,NULL,NULL,'BIO  RSM 500 61X86 48.8GR COLOR X 500HJS',1.000,7,7,54.20,54.20,193.000,0.000,59.07,0,'PAPEL PERIODICO BIO  RSM 500 61X86 48.8GR COLOR X 500HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,80.00,0.00,78.00,75.00,0.00,0.00),('0000002167',24,'197','NUL','ESCOLAR BOND 140 GRS 50 X 65 PAQ X 250',1.000,7,7,21.00,21.00,0.000,0.000,21.92,0,'CARTULINA INSPIRA ESCOLAR BOND 140 GRS 50 X 65 PAQ X 250','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,35.00,0.00,30.00,28.00,0.00,0.00),('0000002168',2,NULL,NULL,'BOND 56 GR 1000HJS SABANA 56X83',10.000,7,7,133.20,13.32,49.000,7.000,130.68,0,'PAPEL BOND 56 GR 1000HJS SABANA 56X83','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,170.00,0.00,165.00,160.00,0.00,0.00),('0000002169',58,'027',NULL,'CLIP 3/4\" (19MM) CAJA X 12',1.000,2,1,1.33,1.33,16.000,0.000,1.33,0,'BINDER ARTESCO CLIP 3/4\" (19MM) CAJA X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.50,0.00,0.00,0.00,0.00,0.00),('0000002170',58,'027',NULL,'CLIP 1 5/8\" (41MM) CAJA X 12',1.000,2,1,3.72,3.72,9.000,0.000,3.65,0,'BINDER ARTESCO CLIP 1 5/8\" (41MM) CAJA X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,5.60,0.00,0.00,0.00),('0000002171',199,'032','NUL','X 12 LARGOS TRIANGULARES +2 BICOLOR',1.000,2,1,4.08,4.08,20.000,0.000,4.08,0,'COLORES VINIFAN X 12 LARGOS TRIANGULARES +2 BICOLOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.00,0.00,5.50,4.70,4.60,0.00),('0000002172',290,'057',NULL,'ET-VK7 ETS X 7 COLORES X 30ML  + PINCEL',1.000,8,8,3.71,3.71,366.000,0.000,3.64,0,'TEMPERA VIKINGO ET-VK7 ETS X 7 COLORES X 30ML  + PINCEL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.50,0.00,5.20,4.40,4.30,0.00),('0000002173',199,'057',NULL,'VK12C TRI CORTO X 12 + TAJADOR',1.000,1,1,2.08,2.08,17.000,0.000,2.08,0,'COLORES VIKINGO VK12C TRI CORTO X 12 + TAJADOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.80,0.00,2.60,2.40,2.25,0.00),('0000002174',7,'011',NULL,'664 XL 330 PAG  TRICOLOR HP IA 1115/2135/3635/3835/4535/4675',1.000,1,1,80.94,80.94,2.000,0.000,80.94,0,'TINTA HP 664 XL 330 PAG  TRICOLOR HP IA 1115/2135/3635/3835/4535/4675','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,94.00,0.00,92.00,88.50,0.00,0.00),('0000002175',34,'076','NUL','DELUXE 80HJ DECROLY PRE ESCOLAR',1.000,1,1,5.20,5.20,119.000,0.000,5.08,0,'CUADERNO STANFORD DELUXE 80HJ DECROLY PRE ESCOLAR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.50,0.00,0.00,5.40,5.30,0.00),('0000002176',34,'076',NULL,'DELUXE 92HJ T/RENGLON',1.000,1,1,5.08,5.08,37.000,0.000,5.08,0,'CUADERNO STANFORD DELUXE 92HJ T/RENGLON','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.50,0.00,5.40,5.15,0.00,0.00),('0000002177',34,'076',NULL,'DELUXE 92HJ RAYADO',1.000,1,1,5.08,5.08,0.000,0.000,5.08,0,'CUADERNO STANFORD DELUXE 92HJ RAYADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.50,0.00,5.40,5.15,0.00,0.00),('0000002178',34,'076',NULL,'DELUXE 92HJ CUADRI',1.000,1,1,5.05,5.05,764.000,0.000,5.08,0,'CUADERNO STANFORD DELUXE 92HJ CUADRI','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.50,0.00,5.40,5.15,0.00,0.00),('0000002179',34,'076',NULL,'DELUXE 80HJ INICIAL PRE CUADRIMAX 1X1',1.000,1,1,5.08,5.08,74.000,0.000,5.08,0,'CUADERNO STANFORD DELUXE 80HJ INICIAL PRE CUADRIMAX 1X1','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.50,0.00,5.40,5.15,0.00,0.00),('0000002180',2,'289','NUL','CREPE METALICO',1.000,1,1,1.87,1.87,158.000,0.000,1.87,0,'PAPEL GRAN VIA CREPE METALICO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,2.80,2.30,2.20,0.00),('0000002181',24,NULL,NULL,'CORRUGADA C/DISEÑO',1.000,1,1,1.75,1.75,76.000,0.000,1.72,0,'CARTULINA CORRUGADA C/DISEÑO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.50,0.00,2.30,2.15,2.10,0.00),('0000002182',24,NULL,'NUL','CORRUGADA DE COLOR',1.000,1,1,0.65,0.65,410.000,0.000,0.57,0,'CARTULINA CORRUGADA DE COLOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.20,0.00,1.00,0.90,0.80,0.00),('0000002183',72,'289','NUL','COLOR A4',100.000,4,1,23.50,0.24,0.000,0.000,0.00,0,'FOLDER GRAN VIA COLOR A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,33.00,0.00,30.00,28.00,27.00,0.00),('0000002184',72,'289',NULL,'MANILA DE COLOR A4',100.000,4,1,22.03,0.22,139.000,4.000,21.61,0,'FOLDER GRAN VIA MANILA DE COLOR A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,32.00,0.00,31.00,27.50,27.00,0.00),('0000002185',24,NULL,NULL,'CORRUGADA METALICA',1.000,1,1,1.48,1.48,1794.000,0.000,1.35,0,'CARTULINA CORRUGADA METALICA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.50,0.00,2.20,1.80,1.75,0.00),('0000002186',211,'115','NUL','DIBUJO C A GRAN 180 GR 20H 29.7 X 42  A3',1.000,9,9,14.04,14.04,6.000,0.000,14.04,0,'BLOCK CANSON DIBUJO C A GRAN 180 GR 20H 29.7 X 42  A3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,14.90,0.00,0.00,0.00,0.00,0.00),('0000002187',211,'115','NUL','DIBUJO GRAN 224 GR 30H 29.7 X 42  A3',1.000,9,9,33.00,33.00,7.000,0.000,32.29,0,'BLOCK CANSON DIBUJO GRAN 224 GR 30H 29.7 X 42  A3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,45.00,0.00,0.00,0.00,0.00,0.00),('0000002188',211,'115','NUL','DIBUJO  GRAN 224 GR 30H 21 X 29.7 A4',1.000,9,9,16.84,16.84,6.000,0.000,16.84,0,'BLOCK CANSON DIBUJO  GRAN 224 GR 30H 21 X 29.7 A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,22.00,0.00,20.00,18.50,0.00,0.00),('0000002189',81,'049',NULL,'PARA CD LUPEA',1.000,4,1,3.61,3.61,65.000,0.000,3.54,0,'FUNDA SLEEVE PARA CD LUPEA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,5.80,4.30,0.00,0.00),('0000002190',41,'135',NULL,'80 YDS',12.000,12,12,16.67,1.39,10.000,3.000,17.11,0,'CINTA EMBALAJE BRAUN 80 YDS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,21.50,20.00,19.50,0.00),('0000002191',34,'076','NUL','DELUXE 92HJ D/RAYA',1.000,1,1,5.20,5.20,0.000,0.000,5.05,0,'CUADERNO STANFORD DELUXE 92HJ D/RAYA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.50,0.00,0.00,5.40,5.30,0.00),('0000002192',34,'076','NUL','DELUXE 80HJ KINDER TOP KIDS CUADRIMAX  2X2',1.000,1,1,5.20,5.20,156.000,0.000,5.08,0,'CUADERNO STANFORD DELUXE 80HJ KINDER TOP KIDS CUADRIMAX  2X2','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.50,0.00,0.00,5.40,5.30,0.00),('0000002193',24,NULL,NULL,'HILO BLANCO A4',100.000,4,1,12.68,0.13,11.000,25.000,12.07,0,'CARTULINA HILO BLANCO A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,0.00,17.50,0.00,0.00),('0000002194',24,NULL,NULL,'HILO CREMA  A4',100.000,4,1,12.79,0.13,24.000,15.000,11.85,0,'CARTULINA HILO CREMA  A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,0.00,17.50,0.00,0.00),('0000002195',2,NULL,NULL,'PERFECT 56 GR 86 X 61 SABANA',500.000,7,7,60.15,0.12,0.000,159.000,60.15,0,'PAPEL PERFECT 56 GR 86 X 61 SABANA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,0.50,0.00,0.00,0.00,0.00,0.00),('0000002196',34,'021',NULL,'DELUXE  A4 TRIPLE RENGLON',100.000,4,1,222.74,2.23,0.000,79.000,218.47,0,'CUADERNO JUSTUS DELUXE  A4 TRIPLE RENGLON','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.50,0.00,2.40,225.00,223.00,0.00),('0000002197',34,'021',NULL,'DELUXE  A4 CUADRIMAX  2X2',100.000,4,1,217.68,2.18,6.000,16.000,213.41,0,'CUADERNO JUSTUS DELUXE  A4 CUADRIMAX  2X2','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,225.00,0.00,2.40,223.00,0.00,0.00),('0000002198',34,'021',NULL,'A4 DECROLY',100.000,4,1,229.39,2.29,1.000,33.000,229.39,0,'CUADERNO JUSTUS A4 DECROLY','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,245.00,0.00,238.00,235.00,0.00,0.00),('0000002199',27,'280','NUL','MINI DAT-291P USB C/PAD',1.000,1,1,12.58,12.58,0.000,0.000,12.58,0,'MOUSE DATAONE MINI DAT-291P USB C/PAD','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,16.00,0.00,15.00,14.00,0.00,0.00),('0000002200',29,'017','NUL','TECLADO + MOUSE + PARLANTE  MOD.HA-50K3',1.000,1,1,41.50,41.50,3.000,0.000,41.94,0,'KIT HALION TECLADO + MOUSE + PARLANTE  MOD.HA-50K3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,53.00,0.00,50.00,46.50,0.00,0.00),('0000002203',28,'017','NUL','2.1 HULK HA-752BT RMS 150W W/BT-USB-SD-FM-CR',1.000,1,1,258.62,258.62,0.000,0.000,258.62,0,'PARLANTE HALION 2.1 HULK HA-752BT RMS 150W W/BT-USB-SD-FM-CR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,310.00,0.00,300.00,285.00,0.00,0.00),('0000002202',29,'017','NUL','TECLADO Y MOUSE INALANBRICO G1000 NEGRO',1.000,1,1,41.50,41.50,0.000,0.000,41.94,0,'KIT HALION TECLADO Y MOUSE INALANBRICO G1000 NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,53.00,0.00,50.00,47.00,45.50,0.00),('0000002204',28,'017',NULL,'ACTIVO 15\" CON BATERIA PHA-15MB 1000W LED',1.000,1,1,422.73,422.73,0.000,0.000,414.55,0,'PARLANTE HALION ACTIVO 15\" CON BATERIA PHA-15MB 1000W LED','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,550.00,0.00,530.00,500.00,0.00,0.00),('0000002205',27,'017','NUL','BLAZER HA-M319 USB',1.000,1,1,11.32,11.32,0.000,0.000,11.32,0,'MOUSE HALION BLAZER HA-M319 USB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,16.50,0.00,16.00,13.40,12.80,0.00),('0000002206',286,'017',NULL,'T-3   C/MICROFONO',1.000,1,1,14.96,14.96,2.000,0.000,14.67,0,'MICROFONO AURICULAR HALION T-3   C/MICROFONO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,21.00,19.00,0.00,0.00),('0000002207',11,'045','NUL','23-Jun',1.000,2,1,2.50,2.50,42.000,0.000,2.50,0,'GRAPAS KW-TRIO 23/6','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,0.00,0.00,0.00,0.00),('0000002208',28,'017','NUL','2.1 EMERSON HA-261BT 60W W/USB-SD-FM-RC',1.000,1,1,94.33,94.33,0.000,0.000,94.33,0,'PARLANTE HALION 2.1 EMERSON HA-261BT 60W W/USB-SD-FM-RC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,125.00,0.00,120.00,115.00,0.00,0.00),('0000002209',28,'017','NUL','2.1 HALION PERSEO HA-275BT RMS 70W W/BT-USB-SD-FM-RC',1.000,1,1,103.24,103.24,0.000,0.000,103.24,0,'PARLANTE HALION 2.1 HALION PERSEO HA-275BT RMS 70W W/BT-USB-SD-FM-RC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,132.00,0.00,128.00,115.00,0.00,0.00),('0000002210',28,'017','NUL','2.1 STING CHICO HA-354BT 80W W/USB-SD-FM-RC',1.000,1,1,106.80,106.80,0.000,0.000,106.80,0,'PARLANTE HALION 2.1 STING CHICO HA-354BT 80W W/USB-SD-FM-RC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,140.00,0.00,135.00,120.00,0.00,0.00),('0000002211',28,'017','NUL','2.1 TURBO HA-674BT RMS 150W W/BT-USB-SD-FM-RC',1.000,1,1,249.20,249.20,0.000,0.000,249.20,0,'PARLANTE HALION 2.1 TURBO HA-674BT RMS 150W W/BT-USB-SD-FM-RC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,315.00,0.00,310.00,280.00,0.00,0.00),('0000002212',120,'020',NULL,'MICRO SDHC  32 GB  CLASS 4 FLASH CARD',1.000,1,1,33.43,33.43,5.000,0.000,32.78,0,'MEMORIA KINGSTON MICRO SDHC  32 GB  CLASS 4 FLASH CARD','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,45.00,0.00,43.00,40.00,0.00,0.00),('0000002213',34,'155','NUL','DE LUXE 80 HJS CUADRIMAX  2 X 2   A-4',100.000,4,1,365.40,3.65,1.000,63.000,365.40,0,'CUADERNO LORO DE LUXE 80 HJS CUADRIMAX  2 X 2   A-4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,382.00,0.00,377.00,0.00),('0000002214',34,'155','NUL','DE LUXE 80 HJS CUADRICU A-4',100.000,4,1,365.40,3.65,0.000,5.000,365.40,0,'CUADERNO LORO DE LUXE 80 HJS CUADRICU A-4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,382.00,0.00,377.00,0.00),('0000002215',34,'155','NUL','DE LUXE 80 HJS RAYADO A-4',100.000,4,1,360.00,3.60,0.000,92.000,360.00,0,'CUADERNO LORO DE LUXE 80 HJS RAYADO A-4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,400.00,0.00,3.75,0.00,0.00,0.00),('0000002216',34,'155','NUL','DE LUXE 80 HJS TRIPLE RENG  A-4',100.000,4,1,365.40,3.65,0.000,0.000,365.40,0,'CUADERNO LORO DE LUXE 80 HJS TRIPLE RENG  A-4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,382.00,0.00,377.00,0.00),('0000002217',34,'155','NUL','A4 DECROLY',100.000,4,1,365.40,3.65,0.000,52.000,365.40,0,'CUADERNO LORO A4 DECROLY','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,382.00,0.00,377.00,0.00),('0000002218',25,'199','NUL','80 X   QC-CF280X PARA HP BK',1.000,1,1,101.87,101.87,6.000,0.000,40.58,0,'TONER QUAD COLOR 80 X   QC-CF280X PARA HP BK','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,132.00,0.00,128.00,112.00,109.00,0.00),('0000002219',25,'199','NUL','05 A QC-CE505  PARA HP BK',1.000,1,1,74.20,74.20,3.000,0.000,74.20,0,'TONER QUAD COLOR 05 A QC-CE505  PARA HP BK','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,110.00,0.00,100.00,89.00,82.00,0.00),('0000002220',5,'218','NUL','ESCARCHADO X 12',1.000,8,8,4.20,4.20,112.000,0.000,3.25,0,'LAPICERO TWINS ESCARCHADO X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.00,0.00,5.50,5.00,4.80,0.00),('0000002221',121,NULL,'NUL','SELLADORA DE BOLSAS PESADA PFS-200',1.000,1,1,68.43,68.43,0.000,0.000,68.43,0,'MAQUINA SELLADORA DE BOLSAS PESADA PFS-200','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,90.00,0.00,85.00,0.00,0.00,0.00),('0000002222',121,NULL,'NUL','SELLADORA DE BOLSAS PESADA PFS-300',1.000,1,1,88.61,88.61,1.000,0.000,88.61,0,'MAQUINA SELLADORA DE BOLSAS PESADA PFS-300','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,115.00,0.00,103.00,0.00,0.00,0.00),('0000002223',287,NULL,'NUL','COLECTOR LOMO ANCHO T OFICIO',1.000,1,1,5.00,5.00,0.000,0.000,5.00,0,'REVISTERO COLECTOR LOMO ANCHO T OFICIO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,7.00,0.00,0.00,0.00,0.00,0.00),('0000002224',24,NULL,'NUL','FOLCOTE CALIBRE 18 70X100',100.000,7,7,81.50,0.82,0.000,0.000,81.50,0,'CARTULINA FOLCOTE CALIBRE 18 70X100','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,108.00,0.00,0.00,0.00,0.00,0.00),('0000002225',25,'011','NUL','81 A   CF281A LJ M630H BLACK 10,5 K',1.000,1,1,526.88,526.88,3.000,0.000,526.88,0,'TONER HP 81 A   CF281A LJ M630H BLACK 10,5 K','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,610.00,0.00,600.00,0.00,0.00,0.00),('0000002226',25,'011',NULL,'128 A CE320A LJ CM1415/CP1525 BLACK 2, K',1.000,1,1,252.00,252.00,0.000,0.000,230.90,0,'TONER HP 128 A CE320A LJ CM1415/CP1525 BLACK 2, K','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,285.00,0.00,0.00,0.00,0.00,0.00),('0000002227',2,'290',NULL,'FOTOCOPIA 75 GR A4',5.000,2,1,96.32,19.26,20.000,3.000,94.51,0,'PAPEL ULTRACOPY FOTOCOPIA 75 GR A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,23.50,0.00,102.00,101.00,100.00,0.00),('0000002228',2,'131',NULL,'FOTOCOPIA 75 GR A3',1.000,3,1,47.12,47.12,42.000,0.000,46.24,0,'PAPEL INKJET FOTOCOPIA 75 GR A3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,60.00,0.00,56.00,55.00,0.00,0.00),('0000002229',2,'131',NULL,'FOTOCOPIA  80 GR A3',1.000,3,1,38.22,38.22,3.000,0.000,38.22,0,'PAPEL INKJET FOTOCOPIA  80 GR A3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,55.00,0.00,54.00,0.00,0.00,0.00),('0000002230',60,'057','NUL','CHIC BI X 4',1.000,1,1,1.75,1.75,0.000,0.000,1.75,0,'BORRADOR VIKINGO CHIC BI X 4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.20,2.00,0.00,0.00),('0000002231',60,'057','NUL','INSECTOS BI X6 SPORT BI X 6',1.000,1,1,1.62,1.62,434.000,0.000,1.64,0,'BORRADOR VIKINGO INSECTOS BI X6 SPORT BI X 6','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.20,2.00,1.80,0.00),('0000002232',60,'057','NUL','REX BI X 2',1.000,1,1,2.21,2.21,169.000,0.000,2.23,0,'BORRADOR VIKINGO REX BI X 2','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,2.80,2.50,2.50,0.00),('0000002233',199,'057',NULL,'BICOLOR VK12L TRI LARGOX12+SACAPUNTAS',1.000,2,1,4.35,4.35,479.000,0.000,4.27,0,'COLORES VIKINGO BICOLOR VK12L TRI LARGOX12+SACAPUNTAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,5.80,4.80,4.60,0.00),('0000002234',289,'277','NUL','VK12C TRI CORTO X12 + SACAP',1.000,1,1,2.15,2.15,0.000,0.000,2.15,0,'LAPIZ DE COLOR 3M VK12C TRI CORTO X12 + SACAP','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,0.00,0.00,0.00,0.00),('0000002235',199,'032','NUL','LARGOS X 24',1.000,1,1,9.24,9.24,-9.000,0.000,9.24,0,'COLORES VINIFAN LARGOS X 24','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,12.00,0.00,11.80,10.50,10.00,0.00),('0000002236',199,'032','NUL','JUMBO LARGOS X 12',1.000,1,1,9.61,9.61,1.000,0.000,9.61,0,'COLORES VINIFAN JUMBO LARGOS X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,12.50,0.00,12.00,11.00,10.50,0.00),('0000002237',37,'032',NULL,'HAPPY 45 EST X 12',1.000,16,16,3.57,3.57,139.000,0.000,3.50,0,'PLUMON VINIFAN HAPPY 45 EST X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.50,0.00,5.20,4.22,4.20,0.00),('0000002238',37,'032','NUL','CHILDREN 47 EST X 10',1.000,1,1,7.10,7.10,1.000,0.000,7.31,0,'PLUMON VINIFAN CHILDREN 47 EST X 10','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,9.50,0.00,9.00,8.50,8.00,0.00),('0000002239',62,'032','NUL','REGLAS GEOMETRICO  30CM CRISTAL',1.000,14,14,3.28,3.28,17.000,0.000,3.25,0,'SET VINIFAN REGLAS GEOMETRICO  30CM CRISTAL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.00,0.00,5.50,3.80,3.60,0.00),('0000002240',71,'032',NULL,'GRAFITO 2B',12.000,2,1,3.18,0.27,19.000,1.000,3.18,0,'LAPIZ VINIFAN GRAFITO 2B','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.50,0.00,4.30,3.70,3.60,0.00),('0000002241',71,'032','NUL','JUMBO X 6',6.000,2,1,3.92,0.65,4.000,5.000,3.92,0,'LAPIZ VINIFAN JUMBO X 6','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.50,0.00,4.80,4.50,4.20,0.00),('0000002242',70,'032','NUL','BRILLIANT  48',10.000,2,1,11.90,1.19,0.000,0.000,0.00,0,'RESALTADOR VINIFAN BRILLIANT  48','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,15.00,0.00,0.00,0.00,0.00,0.00),('0000002243',70,'032',NULL,'BRILLIANT  48 COLORES',10.000,2,1,12.17,1.22,14.000,7.000,11.93,0,'RESALTADOR VINIFAN BRILLIANT  48 COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,16.50,0.00,16.00,14.10,14.00,0.00),('0000002244',39,'032','NUL','FLEX 9ML',12.000,2,1,14.99,1.25,18.000,1.000,14.39,0,'CORRECTOR VINIFAN FLEX 9ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.00,0.00,19.00,16.60,16.20,0.00),('0000002245',39,'032',NULL,'FLEX 4ML MINI',12.000,2,1,11.42,0.95,1.000,6.000,11.20,0,'CORRECTOR VINIFAN FLEX 4ML MINI','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,16.50,0.00,16.00,13.30,13.20,0.00),('0000002246',49,'032',NULL,'FUNNY DOBLE METAL',1.000,1,1,2.43,2.43,24.000,0.000,2.38,0,'TAJADOR VINIFAN FUNNY DOBLE METAL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.50,0.00,3.20,2.90,2.80,0.00),('0000002247',49,'032','NUL','TRIANGULAR DOBLE',1.000,1,1,1.14,1.14,2.000,0.000,1.14,0,'TAJADOR VINIFAN TRIANGULAR DOBLE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.00,0.00,1.80,1.35,1.30,0.00),('0000002248',55,'032','NUL','KINDER CELESTE ROSADO',1.000,1,1,1.20,1.20,2.000,0.000,1.20,0,'TIJERA VINIFAN KINDER CELESTE ROSADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,2.80,1.60,1.50,0.00),('0000002249',55,'032','NUL','KINDER TUCAN COCODRILO',1.000,1,1,2.19,2.19,14.000,0.000,2.19,0,'TIJERA VINIFAN KINDER TUCAN COCODRILO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,2.80,2.50,2.36,0.00),('0000002250',55,'032','NUL','ZURDOS YAN',1.000,1,1,1.47,1.47,3.000,0.000,1.47,0,'TIJERA VINIFAN ZURDOS YAN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.20,1.70,1.60,0.00),('0000002251',57,'032','NUL','PRACTIFORRO EXPRESS X 10',10.000,8,8,7.58,0.76,0.000,0.000,7.63,0,'FORRO VINIFAN PRACTIFORRO EXPRESS X 10','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,9.80,8.60,8.20,0.00),('0000002252',72,'032',NULL,'PLASTICO OF MIX JUVENIL',1.000,1,1,3.14,3.14,61.000,0.000,3.08,0,'FOLDER VINIFAN PLASTICO OF MIX JUVENIL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.50,0.00,4.30,3.60,3.55,0.00),('0000002253',72,'032',NULL,'TAPA TRASPARENTE FASTENER',1.000,1,1,2.59,2.59,255.000,0.000,2.54,0,'FOLDER VINIFAN TAPA TRASPARENTE FASTENER','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.70,0.00,3.60,3.00,2.95,0.00),('0000002254',72,'032',NULL,'TAPA  DOBLE TAPA  OF GUSANO',1.000,1,1,3.69,3.69,220.000,0.000,3.62,0,'FOLDER VINIFAN TAPA  DOBLE TAPA  OF GUSANO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.50,0.00,5.00,4.30,4.10,0.00),('0000002255',72,'032','NUL','C/LIGA DISEÑOS',1.000,1,1,4.73,4.73,2.000,0.000,4.73,0,'FOLDER VINIFAN C/LIGA DISEÑOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.50,0.00,6.20,5.80,5.40,0.00),('0000002259',54,'292','NUL','ROTATIVA  RTY-1/G',1.000,1,1,36.00,36.00,2.000,0.000,31.67,0,'CUCHILLA OLFA ROTATIVA  RTY-1/G','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,45.00,0.00,0.00,0.00,0.00,0.00),('0000002257',57,'116','NUL','VINIFORRITO',1.000,1,1,1.19,1.19,109.000,0.000,1.19,0,'FORRO TOP VINIFORRITO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.00,0.00,1.80,1.40,1.30,0.00),('0000002258',72,'291','NUL','ARCHIVERO ACORD 6 DV',1.000,1,1,20.00,20.00,0.000,0.000,19.61,0,'FOLDER VIVIDA ARCHIVERO ACORD 6 DV','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,0.00,0.00,0.00,0.00),('0000002260',54,'292','NUL','PLASTIC CUT PC-S',1.000,1,1,26.00,26.00,2.000,0.000,22.12,0,'CUCHILLA OLFA PLASTIC CUT PC-S','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,35.00,0.00,0.00,0.00,0.00,0.00),('0000002261',54,'292','NUL','PLASTIC CUT PC-L',1.000,1,1,36.00,36.00,1.000,0.000,31.12,0,'CUCHILLA OLFA PLASTIC CUT PC-L','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,45.00,0.00,0.00,0.00,0.00,0.00),('0000002262',142,'293','NUL','175 MIC A4',100.000,4,1,108.00,1.08,1.000,0.000,0.94,0,'LAMINA ADH ENMIC LEITZ 175 MIC A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,0.00,0.00,0.00,0.00),('0000002263',199,'057',NULL,'VK12J-B JUMBO BICOLOR X12+SACAPUNTAS',1.000,1,1,10.32,10.32,96.000,0.000,10.12,0,'COLORES VIKINGO VK12J-B JUMBO BICOLOR X12+SACAPUNTAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,13.50,0.00,13.00,12.00,11.30,0.00),('0000002264',71,'057','NUL','VK CHEQUEO JUMBO X 12  + TAJADOR',12.000,2,1,10.90,0.91,5.000,5.000,10.90,0,'LAPIZ VIKINGO VK CHEQUEO JUMBO X 12  + TAJADOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,15.00,0.00,14.00,12.50,11.80,0.00),('0000002265',71,'057','NUL','VK CHEQUEO ROJO X 12',12.000,2,1,4.89,0.41,0.000,0.000,4.89,0,'LAPIZ VIKINGO VK CHEQUEO ROJO X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.50,0.00,6.20,5.50,5.30,0.00),('0000002266',288,'057',NULL,'GRAFITO - CHEQUEO VK HB NEGRO ROJO',12.000,2,1,3.26,0.27,124.000,10.000,3.20,0,'LAPIZ BICOLOR VIKINGO GRAFITO - CHEQUEO VK HB NEGRO ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.50,0.00,5.00,4.80,4.40,0.00),('0000002267',71,'057','NUL','GRAFITO JUMBO X 12 + TAJADOR',12.000,2,1,6.10,0.51,0.000,5.000,6.10,0,'LAPIZ VIKINGO GRAFITO JUMBO X 12 + TAJADOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.50,0.00,8.00,7.20,6.60,0.00),('0000002268',71,'057','NUL','DE COLOR CHEQUEO JUMBO X 12',12.000,2,1,10.70,0.89,0.000,0.000,10.70,0,'LAPIZ VIKINGO DE COLOR CHEQUEO JUMBO X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,14.00,0.00,13.50,12.50,11.50,0.00),('0000002269',49,'057','NUL','TJS-VK24 SIMPLE PLASTIC X 24',24.000,1,1,2.52,0.10,5.000,13.000,2.52,0,'TAJADOR VIKINGO TJS-VK24 SIMPLE PLASTIC X 24','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.20,3.00,2.85,0.00),('0000002270',49,'057',NULL,'DOBLE DEPOSITO TJDD-VK12X12',1.000,1,1,0.76,0.76,492.000,0.000,0.75,0,'TAJADOR VIKINGO DOBLE DEPOSITO TJDD-VK12X12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.50,0.00,1.40,0.90,0.85,0.00),('0000002271',55,'057',NULL,'DE FORMAS TEF-VK BIX4',1.000,8,8,6.09,6.09,123.000,0.000,5.97,0,'TIJERA VIKINGO DE FORMAS TEF-VK BIX4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.50,0.00,8.20,7.20,7.10,0.00),('0000002272',55,'057','NUL','ESC TEM-VK MARIPOSA BL X1',1.000,1,1,1.73,1.73,0.000,0.000,1.73,0,'TIJERA VIKINGO ESC TEM-VK MARIPOSA BL X1','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,2.50,2.20,1.95,0.00),('0000002273',55,'057','NUL','ESC TAP-VK ANIMAL PRINT BL X 1',1.000,1,1,2.61,2.61,1.000,0.000,2.61,0,'TIJERA VIKINGO ESC TAP-VK ANIMAL PRINT BL X 1','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.30,2.90,2.80,0.00),('0000002274',55,'057','NUL','ESC TI-VK INSECTOS BL X1',1.000,1,1,2.61,2.61,0.000,0.000,2.61,0,'TIJERA VIKINGO ESC TI-VK INSECTOS BL X1','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.30,3.00,2.90,0.00),('0000002275',64,'057','NUL','FLEXIBLE REGLAFLEX X 30 CM',1.000,1,1,1.73,1.73,7.000,0.000,1.75,0,'REGLA VIKINGO FLEXIBLE REGLAFLEX X 30 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.20,2.00,1.90,0.00),('0000002276',97,'057',NULL,'SINTETICA C/APLICA X 90GR',1.000,1,1,0.98,0.98,1102.000,0.000,0.96,0,'COLA VIKINGO SINTETICA C/APLICA X 90GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.50,0.00,1.40,1.20,1.15,0.00),('0000002277',293,'057','NUL','LIQUDA PEGA STICK GL-VK50',1.000,1,1,1.63,1.63,15.000,0.000,1.63,0,'GOMA VIKINGO LIQUDA PEGA STICK GL-VK50','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.20,0.00,2.10,1.90,1.80,0.00),('0000002278',295,'057',NULL,'DT-VK5 BL X 5',1.000,1,1,1.93,1.93,55.000,0.000,1.89,0,'DIAMANTINA VIKINGO DT-VK5 BL X 5','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.80,0.00,2.50,2.30,2.20,0.00),('0000002279',275,'057','NUL','LT-VK 20GR',1.000,1,1,1.21,1.21,0.000,0.000,1.21,0,'LIMPIATIPOS VIKINGO LT-VK 20GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.00,0.00,1.80,1.50,1.32,0.00),('0000002280',147,'170','NUL','BOLSA DE 1 LIBRA',1.000,1,1,6.80,6.80,3.000,0.000,6.95,0,'LIGA CBIT BOLSA DE 1 LIBRA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,9.00,0.00,8.50,8.00,0.00,0.00),('0000002281',2,'170','NUL','CANSON A2 92 GSM',100.000,4,1,53.00,0.53,0.000,25.000,129.46,0,'PAPEL CBIT CANSON A2 92 GSM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,70.00,1.20,65.00,0.00,0.00,0.00),('0000002282',72,'032',NULL,'PLASTICO TAPA TRANSPARENT GUSANO',1.000,1,1,3.11,3.11,1.000,0.000,3.11,0,'FOLDER VINIFAN PLASTICO TAPA TRANSPARENT GUSANO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.50,0.00,4.30,3.90,3.50,0.00),('0000002283',121,'293','NUL','ENMICADO  I-LAM OFFICE A3 PL',1.000,1,1,375.00,375.00,0.000,0.000,373.23,0,'MAQUINA LEITZ ENMICADO  I-LAM OFFICE A3 PL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,550.00,0.00,0.00,0.00,0.00,0.00),('0000002284',66,'035','NUL','FX-570EX  CIENTIFICA CLASSWIZ 552 FUNCIONES H CALCULO',1.000,1,1,65.84,65.84,7.000,0.000,65.84,0,'CALCULADORA CASIO FX-570EX  CIENTIFICA CLASSWIZ 552 FUNCIONES H CALCULO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,82.00,0.00,80.00,71.00,0.00,0.00),('0000002285',66,'035','NUL','FX-350EX CLASSWIZ CIENTIFICA 274 FUNCIONES',1.000,1,1,42.40,42.40,10.000,0.000,42.40,0,'CALCULADORA CASIO FX-350EX CLASSWIZ CIENTIFICA 274 FUNCIONES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,55.00,0.00,53.50,46.00,0.00,0.00),('0000002286',66,'035','NUL','CIENTIFICA FX-82EX  CLASSIWIZ 274 FUNCIONES',1.000,9,9,41.19,41.19,5.000,0.000,41.19,0,'CALCULADORA CASIO CIENTIFICA FX-82EX  CLASSIWIZ 274 FUNCIONES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,53.00,0.00,52.00,45.00,0.00,0.00),('0000002287',66,'035','NUL','CIENTIFICA FX-350MS  240 FUNCIONES',1.000,1,1,28.55,28.55,4.000,0.000,28.55,0,'CALCULADORA CASIO CIENTIFICA FX-350MS  240 FUNCIONES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,36.50,0.00,36.00,31.00,0.00,0.00),('0000002288',66,'035','NUL','CIENTIFICA FX-82LA BU PK  252 FUNCIONES',1.000,1,1,30.62,30.62,8.000,0.000,30.62,0,'CALCULADORA CASIO CIENTIFICA FX-82LA BU PK  252 FUNCIONES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,38.00,0.00,37.50,33.20,0.00,0.00),('0000002289',66,'035','NUL','BOLSILLO SX-200-W 12 DIG NEGRO T.LAPTOP',1.000,1,1,21.25,21.25,2.000,0.000,21.25,0,'CALCULADORA CASIO BOLSILLO SX-200-W 12 DIG NEGRO T.LAPTOP','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,28.00,0.00,27.00,23.20,0.00,0.00),('0000002290',66,'035','NUL','BOLSILLO LC-401LV-BK 8 DIG TAPA DURA',1.000,1,1,10.44,10.44,0.000,0.000,10.44,0,'CALCULADORA CASIO BOLSILLO LC-401LV-BK 8 DIG TAPA DURA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,13.50,0.00,13.00,11.30,0.00,0.00),('0000002291',2,'231','NUL','FOTOGRAFICO MATTE 108GR T/A4 X 100 U EINS-MIA4108GR',100.000,8,8,11.40,0.11,10.000,0.000,11.40,0,'PAPEL EINS FOTOGRAFICO MATTE 108GR T/A4 X 100 U EINS-MIA4108GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,15.50,0.00,15.00,13.00,0.00,0.00),('0000002292',113,'231',NULL,'PERFORMANCE 01-L3',1.000,1,1,4.70,4.70,16.000,0.000,4.70,0,'CUTER EINS PERFORMANCE 01-L3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,5.80,5.10,0.00,0.00),('0000002293',136,'294','NUL','EXPANDING ARCHIVE DIVISIONES  ST-DEF522',1.000,1,1,8.75,8.75,1.000,0.000,8.75,0,'FILE STAEDMARK EXPANDING ARCHIVE DIVISIONES  ST-DEF522','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,12.00,0.00,11.00,10.00,0.00,0.00),('0000002294',136,'294','NUL','ST-CRF3106 C/ VARILLA PLASTICO 60HJS TRANSPARENT',1.000,9,9,0.76,0.76,386.000,0.000,0.75,0,'FILE STAEDMARK ST-CRF3106 C/ VARILLA PLASTICO 60HJS TRANSPARENT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,1.30,0.90,0.85,0.00),('0000002295',136,'294','NUL','ST-CF1 COLORES',1.000,1,1,1.61,1.61,48.000,0.000,1.61,0,'FILE STAEDMARK ST-CF1 COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.30,1.90,1.80,0.00),('0000002296',252,'231','NUL','EP-20A 20 FUNDAS',1.000,1,1,3.49,3.49,47.000,0.000,3.49,0,'CATALOGO EINS EP-20A 20 FUNDAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.00,4.80,4.00,3.75,0.00),('0000002297',136,'294','NUL','ST-FF41 FLAP C/LIGA',1.000,1,1,2.51,2.51,3.000,0.000,2.51,0,'FILE STAEDMARK ST-FF41 FLAP C/LIGA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.20,2.85,2.80,0.00),('0000002298',136,'294','NUL','ST-BF20 ANCHO C/LIGA',1.000,1,1,4.36,4.36,36.000,0.000,4.36,0,'FILE STAEDMARK ST-BF20 ANCHO C/LIGA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.00,0.00,5.80,5.00,4.75,0.00),('0000002299',136,'294','NUL','ST-FF85 TRANSLUCIDO C/LIGA RALLAS',1.000,1,1,2.40,2.40,0.000,0.000,2.40,0,'FILE STAEDMARK ST-FF85 TRANSLUCIDO C/LIGA RALLAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.20,2.75,2.60,0.00),('0000002300',34,'244','NUL','ANILLADO A4 DISEÑOS SPEED M JEAN SKIN PRI FLORES FASHON',1.000,1,1,14.05,14.05,39.000,0.000,14.05,0,'CUADERNO UNIVERSAL ANILLADO A4 DISEÑOS SPEED M JEAN SKIN PRI FLORES FASHON','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.00,0.00,19.50,16.80,16.00,0.00),('0000002301',34,'244','NUL','ANILLADO A4 LICENCIA DISCOV EX PAPE GIRL HAPY HOSE SIMPS BAT',1.000,1,1,15.38,15.38,123.000,0.000,15.38,0,'CUADERNO UNIVERSAL ANILLADO A4 LICENCIA DISCOV EX PAPE GIRL HAPY HOSE SIMPS BAT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,22.00,0.00,20.00,17.00,16.70,0.00),('0000002302',34,'244','NUL','A4 EJECUTIVO',1.000,1,1,15.38,15.38,40.000,0.000,15.38,0,'CUADERNO UNIVERSAL A4 EJECUTIVO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,22.00,0.00,20.00,17.50,17.00,0.00),('0000002303',239,'244','NUL','CONTROL ASISTENCIA 75G 100H',1.000,1,1,6.79,6.79,2.000,0.000,7.06,0,'LIBRO UNIVERSAL CONTROL ASISTENCIA 75G 100H','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,9.00,0.00,8.50,8.00,7.50,0.00),('0000002323',166,'244',NULL,'AUTOCOPIATIVO CUADRICUL 50H',1.000,1,1,14.09,14.09,25.000,0.000,13.82,0,'LIBRO DE OBRA UNIVERSAL AUTOCOPIATIVO CUADRICUL 50H','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,20.00,0.00,19.00,17.00,0.00,0.00),('0000002305',239,'244','NUL','MATRICULA DE ACCIONES 75GR 50H',1.000,1,1,3.97,3.97,8.000,0.000,4.13,0,'LIBRO UNIVERSAL MATRICULA DE ACCIONES 75GR 50H','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.50,0.00,5.20,4.70,4.40,0.00),('0000002306',239,'244','NUL','REGISTRO DE HUESPEDES 75GR 100H',1.000,1,1,6.79,6.79,3.000,0.000,7.06,0,'LIBRO UNIVERSAL REGISTRO DE HUESPEDES 75GR 100H','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,9.00,0.00,8.50,8.00,7.60,0.00),('0000002307',81,NULL,'NUL','FOTOCHECK HORIZONTAL ACRILICA C/TAPA TRANSPARENTE',100.000,4,1,50.00,0.50,0.000,0.000,50.00,0,'FUNDA FOTOCHECK HORIZONTAL ACRILICA C/TAPA TRANSPARENTE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,75.00,0.00,1.00,0.00,0.00,0.00),('0000002308',211,'298',NULL,'CARTULINA X 25 UND  A4',1.000,1,1,3.75,3.75,6.000,0.000,3.75,0,'BLOCK PAPELERA ORIENTE CARTULINA X 25 UND  A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.50,0.00,6.20,4.80,4.50,0.00),('0000002309',239,'244','NUL','REGISTRO DE ACTIVOS 75GR 100H',1.000,1,1,6.79,6.79,9.000,0.000,7.06,0,'LIBRO UNIVERSAL REGISTRO DE ACTIVOS 75GR 100H','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,9.00,0.00,8.50,7.80,7.40,0.00),('0000002310',239,'244','NUL','REGISTRO DE HUESPEDES 75GR 200H',1.000,1,1,12.80,12.80,1.000,0.000,13.30,0,'LIBRO UNIVERSAL REGISTRO DE HUESPEDES 75GR 200H','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,17.00,0.00,16.50,14.50,14.00,0.00),('0000002324',32,'020',NULL,'64 GB DT50 METAL 3.1 AZUL',1.000,1,1,72.88,72.88,0.000,0.000,72.88,0,'USB KINGSTON 64 GB DT50 METAL 3.1 AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,85.00,0.00,83.00,80.00,78.50,0.00),('0000002312',166,'244',NULL,'AUTOCOPIATIVO CUADRIC. 100H',1.000,1,1,25.04,25.04,19.000,0.000,24.56,10,'LIBRO DE OBRA UNIVERSAL AUTOCOPIATIVO CUADRIC. 100H','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,33.00,0.00,32.50,29.50,0.00,0.00),('0000002313',166,'244',NULL,'AUTOCOPIATIVO RAYADO 50H',1.000,1,1,14.09,14.09,79.000,0.000,13.82,0,'LIBRO DE OBRA UNIVERSAL AUTOCOPIATIVO RAYADO 50H','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,20.00,0.00,19.00,17.00,0.00,0.00),('0000002314',295,'027','NUL','METALICA 8GM',1.000,9,9,0.81,0.81,240.000,0.000,0.81,0,'DIAMANTINA ARTESCO METALICA 8GM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,1.20,1.00,0.90,0.00),('0000002315',166,'244',NULL,'AUTOCOPIATIVO RAYADO 100H',1.000,1,1,25.04,25.04,29.000,0.000,24.56,0,'LIBRO DE OBRA UNIVERSAL AUTOCOPIATIVO RAYADO 100H','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,33.00,0.00,32.00,29.00,0.00,0.00),('0000002321',296,'244','NUL','BLANCO 8X8',1.000,1,1,1.24,1.24,33.000,0.000,1.24,0,'TACO UNIVERSAL BLANCO 8X8','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.00,0.00,1.80,0.00,0.00,0.00),('0000002322',296,'244','NUL','BLANCO 10X10',1.000,1,1,1.55,1.55,4.000,0.000,1.55,0,'TACO UNIVERSAL BLANCO 10X10','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.10,0.00,0.00,0.00),('0000002318',128,'244','NUL','TOPOGRAFICA 100H',1.000,1,1,2.91,2.91,3.000,0.000,2.91,0,'LIBRETA UNIVERSAL TOPOGRAFICA 100H','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.50,0.00,4.00,3.50,3.30,0.00),('0000002319',241,'244','NUL','RECIBO GRANDE 50H',1.000,9,9,0.90,0.90,22.000,0.000,0.90,0,'TALONARIO UNIVERSAL RECIBO GRANDE 50H','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.00,0.00,1.80,1.50,1.20,0.00),('0000002320',128,'244','NUL','TOPOGRAFICA 50H',1.000,1,1,1.87,1.87,14.000,0.000,1.87,0,'LIBRETA UNIVERSAL TOPOGRAFICA 50H','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,2.80,2.20,2.10,0.00),('0000002325',153,NULL,'NUL','NACARADO OF',100.000,9,9,67.00,0.67,0.000,0.000,0.00,0,'CART. FINA NACARADO OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,100.00,0.00,0.00,0.00,0.00,0.00),('0000002326',153,NULL,'NUL','NACARADA TEXTURIZADA OF',100.000,4,1,50.00,0.50,0.000,34.000,50.00,0,'CART. FINA NACARADA TEXTURIZADA OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,80.00,0.00,75.00,70.00,0.00,0.00),('0000002327',32,'020',NULL,'16 GB DT50 METAL 3.1 VERDE',1.000,1,1,19.84,19.84,0.000,0.000,19.84,0,'USB KINGSTON 16 GB DT50 METAL 3.1 VERDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,30.00,0.00,0.00,0.00,0.00,0.00),('0000002328',64,NULL,'NUL','ESCOLAR CIRCULOS C/LUPA',1.000,1,1,0.61,0.61,13.000,0.000,0.61,0,'REGLA ESCOLAR CIRCULOS C/LUPA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,1.30,0.90,0.80,0.00),('0000002329',107,'297','NUL','LIQUIDA 250 ML',1.000,1,1,3.04,3.04,1.000,0.000,3.04,0,'SILICONA MYP LIQUIDA 250 ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.50,0.00,4.00,3.80,3.50,0.00),('0000002330',235,NULL,'NUL','POTE X 72 UND N° 1 AL 6',72.000,8,8,6.65,0.09,29.000,70.000,6.65,0,'PINCEL POTE X 72 UND N° 1 AL 6','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,12.00,0.00,11.00,8.00,7.80,0.00),('0000002331',153,NULL,'NUL','225 GR BERLIN PEARL WHUITE',100.000,2,1,295.00,2.95,0.000,0.000,0.00,0,'CART. FINA 225 GR BERLIN PEARL WHUITE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,400.00,0.00,0.00,0.00,0.00,0.00),('0000002332',153,NULL,'NUL','225 GR BERLIN PEARL WHITE',100.000,4,1,295.73,2.96,0.000,81.000,295.73,0,'CART. FINA 225 GR BERLIN PEARL WHITE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,400.00,0.00,5.50,0.00,0.00,0.00),('0000002333',153,NULL,'NUL','225 GR LONDON PEARL  WHITE',100.000,4,1,295.73,2.96,0.000,73.000,295.73,0,'CART. FINA 225 GR LONDON PEARL  WHITE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,400.00,0.00,5.50,0.00,0.00,0.00),('0000002334',153,NULL,'NUL','225GR DUBLIN PEARL WHITE',100.000,4,1,295.00,2.95,1.000,0.000,295.73,0,'CART. FINA 225GR DUBLIN PEARL WHITE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,400.00,0.00,0.00,0.00,0.00,0.00),('0000002335',153,NULL,'NUL','225 GR MADRID PINK MATTE',100.000,4,1,271.39,2.71,0.000,94.000,271.39,0,'CART. FINA 225 GR MADRID PINK MATTE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,380.00,0.00,5.00,0.00,0.00,0.00),('0000002336',153,NULL,'NUL','225 GR MADRID LIGHT BLUE MATTE',100.000,4,1,271.39,2.71,0.000,96.000,271.39,0,'CART. FINA 225 GR MADRID LIGHT BLUE MATTE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,380.00,0.00,5.00,0.00,0.00,0.00),('0000002337',153,NULL,'NUL','225 GR ELIT LILY WHITE',100.000,4,1,300.08,3.00,0.000,86.000,300.08,0,'CART. FINA 225 GR ELIT LILY WHITE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,420.00,0.00,5.50,0.00,0.00,0.00),('0000002338',32,'276','NUL','C/SELLO 8GB',1.000,1,1,69.50,69.50,5.000,0.000,67.44,0,'USB HERI C/SELLO 8GB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,89.00,0.00,85.00,0.00,0.00,0.00),('0000002339',37,'028',NULL,'PIZARRA WBMA-VBM-G-VBG RECARGABLE VERDE',12.000,2,1,41.51,3.46,63.000,4.000,40.70,0,'PLUMON PILOT PIZARRA WBMA-VBM-G-VBG RECARGABLE VERDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,54.00,0.00,52.00,0.00,45.00,0.00),('0000002340',2,'289','NUL','CREPE FOSFORESCENTE',10.000,8,8,10.45,1.04,20.000,9.000,10.45,0,'PAPEL GRAN VIA CREPE FOSFORESCENTE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,22.00,0.00,20.00,15.00,0.00,0.00),('0000002341',2,'289',NULL,'ESCARCHADO COLORES A4',10.000,8,8,5.22,0.52,32.000,4.000,5.22,0,'PAPEL GRAN VIA ESCARCHADO COLORES A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.00,0.00,0.00,0.00,0.00,0.00),('0000002342',2,'289','NUL','ESCARCHADO IRIDISCENTE A4 COLORES',10.000,8,8,5.74,0.57,18.000,2.000,5.74,0,'PAPEL GRAN VIA ESCARCHADO IRIDISCENTE A4 COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,12.00,0.00,10.00,8.00,0.00,0.00),('0000002343',2,'077',NULL,'CREPE DISEÑO',10.000,8,8,10.55,1.06,48.000,9.000,9.44,0,'PAPEL LAYCONSA CREPE DISEÑO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,19.00,0.00,18.00,13.00,12.50,0.00),('0000002344',24,NULL,'NUL','ESCARCHADA CORRUGADA',1.000,1,1,3.97,3.97,27.000,0.000,3.97,0,'CARTULINA ESCARCHADA CORRUGADA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.50,0.00,0.00,6.00,0.00,0.00),('0000002347',94,'013','NUL','MATRICIAL TM-U375 USB BLACK',1.000,1,1,1142.00,1142.00,0.000,0.000,1166.17,0,'IMPRESORA EPSON MATRICIAL TM-U375 USB BLACK','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1350.00,0.00,1320.00,0.00,0.00,0.00),('0000002346',290,'077','NUL','X 250ML C/APLICADOR',1.000,1,1,3.70,3.70,77.000,0.000,3.55,0,'TEMPERA LAYCONSA X 250ML C/APLICADOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.00,4.80,4.20,4.00,0.00),('0000002348',209,'254','NUL','SOLO SOBRE MATRIMONIO',100.000,4,1,39.00,0.39,4.000,75.000,39.40,0,'TARJETA TELLO SOLO SOBRE MATRIMONIO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,60.00,0.00,50.00,0.00,0.00,0.00),('0000002349',154,NULL,NULL,'057 X 70 X 13    X  2 COPIAS PEQUEÑO',1.000,1,1,1.72,1.72,57.000,0.000,1.69,0,'CONT. AUTOCOP 057 X 70 X 13    X  2 COPIAS PEQUEÑO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.00,0.00,2.80,2.50,0.00,0.00),('0000002350',14,'039','NUL','P/HUELLA DACTILAR NG',1.000,1,1,21.50,21.50,18.000,0.000,21.50,0,'TAMPON ARTLINE P/HUELLA DACTILAR NG','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,28.50,24.00,0.00,0.00),('0000002351',43,'039','NUL','SOFTLINE 1700   0.7',12.000,2,1,35.66,2.97,20.000,2.000,35.66,0,'BOLIGRAFO ARTLINE SOFTLINE 1700   0.7','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,46.00,0.00,44.50,42.00,39.00,0.00),('0000002352',8,'005','NUL','PARA FECHADOR R-532D',1.000,1,1,4.45,4.45,20.000,0.000,3.69,0,'ALMOHADILLA SHINY PARA FECHADOR R-532D','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.50,0.00,6.20,5.10,0.00,0.00),('0000002353',290,'027','NUL','250 ML COLORES',1.000,1,1,4.40,4.40,5.000,0.000,4.45,0,'TEMPERA ARTESCO 250 ML COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.50,0.00,5.30,4.75,4.65,0.00),('0000002354',2,'298','NUL','COLORES FOSFORECENTES X 100',1.000,4,1,4.70,4.70,0.000,0.000,4.77,0,'PAPEL PAPELERA ORIENTE COLORES FOSFORECENTES X 100','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.50,0.00,0.00,0.00,0.00,0.00),('0000002355',297,NULL,'NUL','DE PLASTICO CUBITA  ',1.000,1,1,0.30,0.30,831.000,0.000,0.18,0,'PUNZON DE PLASTICO CUBITA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.00,0.00,0.80,0.70,0.50,0.00),('0000002356',298,'299','NUL','DE PUNZAR',1.000,1,1,4.30,4.30,2.000,0.000,4.24,0,'TABLA EVAFLEX DE PUNZAR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.00,0.00,5.80,5.00,4.80,0.00),('0000002357',298,'145','NUL','DE PUNZAR A-4',1.000,1,1,2.70,2.70,177.000,0.000,2.72,0,'TABLA ARTI CREATIVO DE PUNZAR A-4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.50,0.00,4.30,3.50,3.20,0.00),('0000002358',2,'303','NUL','PERIODICO NATURAL  OF',1.000,3,1,11.67,11.67,9.000,0.000,11.67,0,'PAPEL MONDY PERIODICO NATURAL  OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,14.00,0.00,13.50,13.00,0.00,0.00),('0000002359',37,'028',NULL,'PIZARRA WBMA-VBM-L-VBG RECARGABLE AZUL',12.000,2,1,41.51,3.46,97.000,2.000,40.70,0,'PLUMON PILOT PIZARRA WBMA-VBM-L-VBG RECARGABLE AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,54.00,0.00,52.00,0.00,45.00,0.00),('0000002360',37,'028',NULL,'PIZARRA WBMA-VBM-R-VBG RECARGABLE ROJO',12.000,2,1,41.51,3.46,108.000,10.000,40.70,0,'PLUMON PILOT PIZARRA WBMA-VBM-R-VBG RECARGABLE ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,54.00,0.00,52.00,0.00,45.00,0.00),('0000002361',37,'028',NULL,'PIZARRA WBMA-VBM-B-VBG RECARGABLE NEGRO',12.000,2,1,41.51,3.46,106.000,6.000,40.70,0,'PLUMON PILOT PIZARRA WBMA-VBM-B-VBG RECARGABLE NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,54.00,0.00,52.00,0.00,45.00,0.00),('0000002362',263,'298','NUL','ANILLADO CARTULINA A4 X 25 HJS  ',1.000,1,1,2.00,2.00,0.000,0.000,2.00,0,'SKETCH BOOK PAPELERA ORIENTE ANILLADO CARTULINA A4 X 25 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.50,0.00,5.20,3.50,3.20,0.00),('0000002363',263,'123','NUL','ANILLADO CARTULINA GRADE X 25 HJS',1.000,1,1,4.00,4.00,24.000,0.000,4.00,0,'SKETCH BOOK PAPELERA ORIENTE ANILLADO CARTULINA GRADE X 25 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,9.50,0.00,9.00,6.50,5.60,0.00),('0000002364',206,NULL,'NUL','PRENSADO CARTOTEK GRIS #14  0.75 X 1.05',1.000,1,1,4.03,4.03,0.000,0.000,3.69,0,'CARTON PRENSADO CARTOTEK GRIS #14  0.75 X 1.05','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.50,0.00,5.20,4.80,4.65,0.00),('0000002365',206,NULL,NULL,'PRENSADO GRIS ECONOMICO #12  0.75 X 1.05',1.000,1,1,2.91,2.91,354.000,0.000,2.86,0,'CARTON PRENSADO GRIS ECONOMICO #12  0.75 X 1.05','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.50,0.00,4.00,3.90,3.70,0.00),('0000002366',2,NULL,NULL,'BOND 75 GR A3 PAPELERA',1.000,4,1,4.30,4.30,0.000,0.000,4.30,0,'PAPEL BOND 75 GR A3 PAPELERA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,7.00,0.00,0.00,0.00,0.00,0.00),('0000002367',34,'300',NULL,'CUADRICULADO A4 X 88HJS',100.000,4,1,467.37,4.67,7.000,48.000,458.44,0,'CUADERNO COLLEGE CUADRICULADO A4 X 88HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.00,0.00,0.00,475.00,0.00,0.00),('0000002368',299,'026','NUL','ADHESIVO PEGA FACIL 507 BIX1',1.000,1,1,3.65,3.65,26.000,0.000,3.65,0,'ROLLER FABER ADHESIVO PEGA FACIL 507 BIX1','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.00,4.80,4.10,4.00,0.00),('0000002369',47,'026','NUL','CD- 4203',1.000,1,1,2.40,2.40,2.000,0.000,2.40,0,'PORTA CLIPS FABER CD- 4203','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.40,2.65,2.60,0.00),('0000002370',100,'026','NUL','SUPER PENCIL 238411',10.000,2,1,41.46,4.15,1.000,4.000,35.84,0,'PORTAMINAS FABER SUPER PENCIL 238411','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,50.00,0.00,5.70,4.80,4.60,0.00),('0000002371',37,'026',NULL,'FIESTA 45 31245 EST X 12',1.000,1,1,4.27,4.27,34.000,0.000,4.19,0,'PLUMON FABER FIESTA 45 31245 EST X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,5.80,4.55,4.40,0.00),('0000002372',37,'026','NUL','FABERCITO EST X 10',1.000,1,1,2.65,2.65,1.000,0.000,2.65,0,'PLUMON FABER FABERCITO EST X 10','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.20,3.00,2.90,0.00),('0000002373',199,'026',NULL,'EST X 12 LARGOS + TAJA+BORRA+2LAPCES 120512',1.000,1,1,4.69,4.69,396.000,0.000,4.53,0,'COLORES FABER EST X 12 LARGOS + TAJA+BORRA+2LAPCES 120512','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.50,0.00,6.40,5.10,4.99,0.00),('0000002374',199,'026',NULL,'TRIAN EST X 24 LARGOS + TAJADOR 120524',1.000,2,1,11.90,11.90,85.000,0.000,11.67,0,'COLORES FABER TRIAN EST X 24 LARGOS + TAJADOR 120524','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,16.50,0.00,16.20,13.90,13.80,0.00),('0000002375',249,'026','NUL','GRIP DELGADAS ESTUCHE X 12',1.000,2,1,2.02,2.02,96.000,0.000,1.76,0,'CRAYOLAS FABER GRIP DELGADAS ESTUCHE X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.80,0.00,2.70,2.40,2.25,0.00),('0000002376',249,'026',NULL,'JUMBO ESTUCHE X 12',1.000,1,1,3.31,3.31,817.000,0.000,3.25,0,'CRAYOLAS FABER JUMBO ESTUCHE X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.70,0.00,4.60,3.90,3.85,0.00),('0000002377',300,'026',NULL,'JUMBO PLP- ESTUCHE X 12',1.000,14,14,2.67,2.67,723.000,0.000,2.62,0,'PLASTILINA FABER JUMBO PLP- ESTUCHE X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.80,3.15,3.10,0.00),('0000002378',64,'026','NUL','30 CM BISELADA',1.000,1,1,0.62,0.62,59.000,0.000,0.62,0,'REGLA FABER 30 CM BISELADA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.00,0.00,0.00,0.65,0.64,0.00),('0000002379',168,'026','NUL','REGLAS X 20 CM GEOMETRICO',1.000,14,14,2.25,2.25,14.000,0.000,1.93,0,'JUEGO FABER REGLAS X 20 CM GEOMETRICO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.00,2.60,2.45,0.00),('0000002380',34,'244','NUL','EMPASTADO  CUADRI  A5 200HJS',1.000,1,1,3.40,3.40,112.000,0.000,3.42,0,'CUADERNO UNIVERSAL EMPASTADO  CUADRI  A5 200HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.00,0.00,5.80,4.00,3.85,0.00),('0000002381',301,NULL,NULL,'FOMIX  GALLINA FELPUDO PLUSH 50CM X 70 CM',1.000,1,1,2.84,2.84,187.000,0.000,2.85,0,'MICROPOROSO FOMIX  GALLINA FELPUDO PLUSH 50CM X 70 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.80,3.40,3.40,0.00),('0000002382',301,NULL,NULL,'FOMIX  COLORES ESCARCHADO 50CM X 70 CM',1.000,1,1,2.39,2.39,12342.000,0.000,2.34,0,'MICROPOROSO FOMIX  COLORES ESCARCHADO 50CM X 70 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.80,3.10,3.05,0.00),('0000002383',301,NULL,NULL,'FOMIX COLORES 50CM X 70 CM',1.000,1,1,1.11,1.11,14167.000,0.000,1.09,0,'MICROPOROSO FOMIX COLORES 50CM X 70 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.50,0.00,0.00,1.80,1.65,0.00),('0000002384',2,NULL,NULL,'OROPEL',1.000,1,1,0.35,0.35,596.000,0.000,0.34,0,'PAPEL OROPEL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.90,0.60,0.00,0.00),('0000002385',288,'077','NUL','CONTROL',12.000,2,1,5.22,0.44,0.000,0.000,5.22,0,'LAPIZ BICOLOR LAYCONSA CONTROL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.00,0.00,7.50,6.50,6.00,0.00),('0000002386',71,'077',NULL,'TEKNICO 2B DISEÑO PROFESIONAL',12.000,2,1,7.79,0.65,29.000,11.000,7.64,0,'LAPIZ LAYCONSA TEKNICO 2B DISEÑO PROFESIONAL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,10.00,0.00,9.50,9.00,8.60,0.00),('0000002387',71,'077','NUL','TEKNICO 3H DISEÑO PROFESIONAL',12.000,2,1,7.84,0.65,9.000,10.000,7.84,0,'LAPIZ LAYCONSA TEKNICO 3H DISEÑO PROFESIONAL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,9.50,8.90,8.50,0.00),('0000002388',71,'077','NUL','TEKNICO HB DISEÑO PROFESIONAL',12.000,2,1,7.84,0.65,7.000,1.000,7.84,0,'LAPIZ LAYCONSA TEKNICO HB DISEÑO PROFESIONAL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,9.50,8.90,8.50,0.00),('0000002389',71,'077','NUL','HEXAGONAL ARCOIRIS HB C/BOR',12.000,2,1,1.80,0.15,0.000,0.000,1.80,0,'LAPIZ LAYCONSA HEXAGONAL ARCOIRIS HB C/BOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.80,0.00,0.00,2.50,2.15,0.00),('0000002390',37,'077',NULL,'SCHOOL 45 ESTUCHE X 12',1.000,14,14,3.58,3.58,190.000,0.000,3.51,0,'PLUMON LAYCONSA SCHOOL 45 ESTUCHE X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.20,0.00,5.00,3.90,3.70,0.00),('0000002391',300,'077','NUL','PUPPY JUMBO X 12',1.000,2,1,2.22,2.22,0.000,0.000,2.22,0,'PLASTILINA LAYCONSA PUPPY JUMBO X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.60,0.00,3.50,2.60,2.45,0.00),('0000002392',97,'077','NUL','ESCOLAR X125 GR',1.000,1,1,1.15,1.15,38.000,0.000,1.15,0,'COLA LAYCONSA ESCOLAR X125 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.80,0.00,1.65,1.30,1.25,0.00),('0000002393',97,'077','NUL','X 250 GR POTE',1.000,1,1,1.30,1.30,63.000,0.000,1.26,0,'COLA LAYCONSA X 250 GR POTE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.00,0.00,1.90,1.55,1.45,0.00),('0000002394',98,'077',NULL,'ESTUCHE X GEOMETRICO FLEX X 30CM',1.000,14,14,3.75,3.75,3.000,0.000,3.75,0,'ESCUADRAS LAYCONSA ESTUCHE X GEOMETRICO FLEX X 30CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,5.50,4.50,4.30,0.00),('0000002395',55,'077','NUL','CON REBOTE',1.000,1,1,1.38,1.38,7.000,0.000,1.38,0,'TIJERA LAYCONSA CON REBOTE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,2.80,1.70,1.60,0.00),('0000002396',11,'077','NUL','OFFICE 26/6 X 5000',1.000,2,1,1.50,1.50,0.000,0.000,1.50,0,'GRAPAS LAYCONSA OFFICE 26/6 X 5000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.30,1.90,1.80,0.00),('0000002397',46,'077','NUL','DE FORMAS 5/8\" (16MM)',1.000,1,1,3.33,3.33,28.000,0.000,3.39,0,'PERFORADOR LAYCONSA DE FORMAS 5/8\" (16MM)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.00,0.00,5.50,4.00,3.80,0.00),('0000002398',46,'077','NUL','DE FORMAS 2\" (50MM)',1.000,1,1,13.84,13.84,30.000,0.000,14.08,0,'PERFORADOR LAYCONSA DE FORMAS 2\" (50MM)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.00,0.00,18.50,16.50,15.50,0.00),('0000002399',46,'077','NUL','DE FORMAS ESQUINA',1.000,1,1,6.09,6.09,8.000,0.000,6.09,0,'PERFORADOR LAYCONSA DE FORMAS ESQUINA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,9.50,0.00,9.00,7.60,7.20,0.00),('0000002400',46,'077','NUL','DE FORMAS BORDES',1.000,1,1,13.29,13.29,0.000,0.000,13.29,0,'PERFORADOR LAYCONSA DE FORMAS BORDES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.00,0.00,19.50,16.00,15.50,0.00),('0000002401',53,'077','NUL','CUADRICULADO',500.000,7,7,62.79,0.13,0.000,0.000,62.79,0,'PAPELOGRAFO LAYCONSA CUADRICULADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.50,0.00,70.00,0.00,0.00),('0000002402',53,'077','NUL','RAYADO',500.000,7,7,62.79,0.13,1.000,232.000,62.79,0,'PAPELOGRAFO LAYCONSA RAYADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.00,0.00,70.00,0.00,0.00),('0000002403',302,NULL,'NUL','PAQUETE',1.000,8,8,1.70,1.70,0.000,0.000,1.70,0,'BROCHETAS PAQUETE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,0.00,0.00,0.00,0.00),('0000002404',234,NULL,NULL,'CHUPETE SIMPLE PAQUETE X 10  BOLSITAS',10.000,8,8,2.46,0.25,0.000,1.000,2.41,0,'PALITO CHUPETE SIMPLE PAQUETE X 10  BOLSITAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,0.80,0.00,0.00,3.10,3.00,0.00),('0000002405',89,NULL,NULL,'LQUIDO ORION ANTIBANCTERIAL 444ML',1.000,1,1,3.65,3.65,320.000,0.000,3.58,0,'JABON LQUIDO ORION ANTIBANCTERIAL 444ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.50,0.00,6.00,4.00,3.90,0.00),('0000002406',7,'011','NUL','ULTRA IA 2529/4729 N° 46 NEGRA',1.000,1,1,30.34,30.34,1.000,0.000,30.34,0,'TINTA HP ULTRA IA 2529/4729 N° 46 NEGRA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,36.00,0.00,0.00,0.00,0.00,0.00),('0000002407',7,'011','NUL','ULTRA IA 2529/4729 N° 46 TRICOLOR',1.000,1,1,30.50,30.50,0.000,0.000,30.34,0,'TINTA HP ULTRA IA 2529/4729 N° 46 TRICOLOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,36.00,0.00,0.00,0.00,0.00,0.00),('0000002408',34,'021',NULL,'RAYADO A4',100.000,4,1,217.68,2.18,7.000,10.000,213.41,0,'CUADERNO JUSTUS RAYADO A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.50,0.00,2.40,225.00,223.00,0.00),('0000002409',303,NULL,'NUL','APU EFECTO BRILLO 30ML',1.000,1,1,1.10,1.10,22.000,0.000,1.10,0,'BARNIS APU EFECTO BRILLO 30ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.00,0.00,0.00,0.00),('0000002410',34,'300',NULL,'CUADRIMAX 2X2 80HJS CHIKITINES SOLIDO',100.000,4,1,429.37,4.29,1.000,28.000,410.32,0,'CUADERNO COLLEGE CUADRIMAX 2X2 80HJS CHIKITINES SOLIDO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,475.00,0.00,470.00,460.00,0.00,0.00),('0000002411',164,NULL,NULL,'APU X 250 ML',1.000,1,1,5.17,5.17,354.000,0.000,5.10,0,'PINTURA APU X 250 ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.50,0.00,8.00,7.00,6.80,0.00),('0000002412',34,'021',NULL,'A5 40 HJAS ESCOLAR',100.000,4,1,76.00,0.76,0.000,0.000,76.00,0,'CUADERNO JUSTUS A5 40 HJAS ESCOLAR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,85.00,0.00,0.00,0.00,0.00,0.00),('0000002413',34,NULL,'NUL','A5 100 HJS',100.000,4,1,144.00,1.44,0.000,0.000,144.00,0,'CUADERNO A5 100 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,160.00,0.00,0.00,0.00,0.00,0.00),('0000002414',60,'057',NULL,'BLANCO GRANDE VK20',20.000,2,1,6.64,0.33,244.000,5.000,6.51,0,'BORRADOR VIKINGO BLANCO GRANDE VK20','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,10.00,0.00,9.50,7.50,7.40,0.00),('0000002415',304,'302','NUL','ESCOLAR',1.000,1,1,8.80,8.80,0.000,0.000,8.80,0,'DICCIONARIO UNIMUNDO ESCOLAR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,15.00,0.00,0.00,0.00,0.00,0.00),('0000002416',304,'302','NUL','SINONIMOS ANTONI T/DURA',1.000,1,1,8.80,8.80,0.000,0.000,8.80,0,'DICCIONARIO UNIMUNDO SINONIMOS ANTONI T/DURA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,15.00,0.00,0.00,0.00,0.00,0.00),('0000002417',72,'032','NUL','OFICIO C/FASTENER DISEÑOS',1.000,1,1,3.61,3.61,0.000,0.000,3.61,0,'FOLDER VINIFAN OFICIO C/FASTENER DISEÑOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.50,0.00,4.40,4.00,0.00,0.00),('0000002418',72,'032',NULL,'LICENCIA SCARCHE Y OTROS',1.000,1,1,3.79,3.79,1371.000,0.000,3.72,0,'FOLDER VINIFAN LICENCIA SCARCHE Y OTROS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.50,0.00,5.00,4.20,4.00,0.00),('0000002419',2,'295',NULL,'75 GR A4 X100',1.000,4,1,2.00,2.00,1.000,0.000,2.00,0,'PAPEL PAPELERA 75 GR A4 X100','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.50,0.00,0.00,0.00,0.00,0.00),('0000002420',211,'057',NULL,'CARTULINA PLASTIFICADA',1.000,9,9,10.95,10.95,119.000,0.000,10.74,0,'BLOCK VIKINGO CARTULINA PLASTIFICADA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,15.50,0.00,15.00,12.80,12.50,0.00),('0000002421',199,'057',NULL,'VK12L-N TRI LARGO  X 12 + TAJADOR',1.000,1,1,3.73,3.73,0.000,0.000,3.66,0,'COLORES VIKINGO VK12L-N TRI LARGO  X 12 + TAJADOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.20,0.00,4.10,4.00,0.00,0.00),('0000002422',72,'027','NUL','PLASTICO FANTACIA OF FASTENER',1.000,1,1,1.60,1.60,0.000,0.000,1.60,0,'FOLDER ARTESCO PLASTICO FANTACIA OF FASTENER','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,2.80,1.69,0.00,0.00),('0000002423',51,NULL,'NUL','COLORES 07MM 25 HJS',1.000,4,1,4.45,4.45,9.000,0.000,4.45,0,'ESPIRAL COLORES 07MM 25 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.50,0.00,6.20,6.00,5.20,0.00),('0000002424',51,NULL,'NUL','COLORES 09MM 50 HJS',1.000,4,1,5.92,5.92,21.000,0.000,5.92,0,'ESPIRAL COLORES 09MM 50 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.50,0.00,8.20,7.00,6.70,0.00),('0000002425',51,NULL,'NUL','COLORES 12MM 70 HJS',1.000,4,1,9.63,9.63,18.000,0.000,9.63,0,'ESPIRAL COLORES 12MM 70 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,16.00,0.00,15.50,11.50,10.80,0.00),('0000002426',51,NULL,'NUL','COLORES 14MM 85 HJS',1.000,4,1,12.10,12.10,20.000,0.000,12.10,0,'ESPIRAL COLORES 14MM 85 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.00,0.00,19.00,14.50,14.00,0.00),('0000002427',288,'057',NULL,'CONTROL AZUL ROJO',12.000,2,1,3.56,0.30,210.000,7.000,3.49,0,'LAPIZ BICOLOR VIKINGO CONTROL AZUL ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.50,0.00,6.20,4.80,4.50,0.00),('0000002428',300,'057',NULL,'JUMBO PL VK-12J ESTX12',1.000,2,1,2.33,2.33,437.000,0.000,2.27,0,'PLASTILINA VIKINGO JUMBO PL VK-12J ESTX12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.50,0.00,3.40,2.70,2.65,0.00),('0000002429',168,'027','NUL','REGLAS X 30 CM',1.000,8,8,1.90,1.90,0.000,0.000,1.90,0,'JUEGO ARTESCO REGLAS X 30 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,0.00,0.00,0.00,0.00),('0000002430',205,NULL,'NUL','BRILLO 12 X 17',1.000,4,1,5.00,5.00,0.000,0.000,5.00,0,'BOLSA BRILLO 12 X 17','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000002431',26,'162','NUL','1/2 X 90 YDS',12.000,12,12,3.58,0.30,110.000,0.000,3.51,0,'CINTA LEON 1/2 X 90 YDS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.50,0.00,0.00,4.80,4.50,0.00),('0000002432',136,NULL,NULL,'TRANSP CON PASADOR OF',1.000,1,1,1.20,1.20,38.000,0.000,1.20,0,'FILE TRANSP CON PASADOR OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.00,0.00,2.00,1.50,1.40,0.00),('0000002433',2,NULL,'NUL','EUROTAK ADHESIVO 80 GR SP123 P3',1.000,4,1,16.49,16.49,1.000,0.000,16.49,0,'PAPEL EUROTAK ADHESIVO 80 GR SP123 P3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,22.00,0.00,21.00,0.00,0.00,0.00),('0000002434',37,'026',NULL,'MARCADOR FINEPEN 499 ROJO',12.000,2,1,16.40,1.37,6.000,4.000,16.08,0,'PLUMON FABER MARCADOR FINEPEN 499 ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,21.00,19.00,18.50,0.00),('0000002435',36,'026',NULL,'FC 40-10S-LA 40GR',1.000,1,1,3.04,3.04,482.000,0.000,2.98,0,'PEGAMENTO BARRA FABER FC 40-10S-LA 40GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.50,0.00,4.20,3.45,3.40,0.00),('0000002436',7,'199',NULL,'QC-421 PREMIUN PARA BROTHER BK 1 LT',1.000,1,1,21.05,21.05,8.000,0.000,23.33,0,'TINTA QUAD COLOR QC-421 PREMIUN PARA BROTHER BK 1 LT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,36.00,0.00,34.00,28.50,0.00,0.00),('0000002437',7,'199',NULL,'QC-422 PREMIUN PARA BROTHER CYAN 1 LT',1.000,1,1,23.80,23.80,4.000,0.000,23.34,0,'TINTA QUAD COLOR QC-422 PREMIUN PARA BROTHER CYAN 1 LT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,36.00,0.00,34.00,28.50,0.00,0.00),('0000002438',7,'199',NULL,'QC-423 PREMIUN PARA BROTHER MAGENTA 1 LT',1.000,1,1,23.80,23.80,4.000,0.000,23.34,0,'TINTA QUAD COLOR QC-423 PREMIUN PARA BROTHER MAGENTA 1 LT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,36.00,0.00,34.00,28.50,0.00,0.00),('0000002439',7,'199',NULL,'QC-424 PREMIUN PARA BROTHER YELOW 1 LT',1.000,1,1,21.05,21.05,1.000,0.000,20.65,0,'TINTA QUAD COLOR QC-424 PREMIUN PARA BROTHER YELOW 1 LT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,36.00,0.00,34.00,28.50,0.00,0.00),('0000002440',34,'044','NUL','A5 80 HJS SOLIDO CUADRICULADO',1.000,1,1,1.00,1.00,0.000,0.000,1.02,0,'CUADERNO ATLAS A5 80 HJS SOLIDO CUADRICULADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,1.40,1.10,1.08,0.00),('0000002441',275,'077',NULL,'35 GR',1.000,1,1,1.20,1.20,5.000,0.000,1.18,0,'LIMPIATIPOS LAYCONSA 35 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.00,0.00,1.90,1.45,1.40,0.00),('0000002442',72,'032','NUL','DOBLE TAPA A/RELIEVE GUSANO',1.000,1,1,4.44,4.44,0.000,0.000,4.44,0,'FOLDER VINIFAN DOBLE TAPA A/RELIEVE GUSANO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.50,0.00,6.30,0.00,0.00,0.00),('0000002443',25,'061','NUL','TK-137 PARA 2810',1.000,1,1,150.00,150.00,0.000,0.000,150.00,0,'TONER KYOCERA TK-137 PARA 2810','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,195.00,0.00,0.00,0.00,0.00,0.00),('0000002444',7,'012',NULL,'CL-141 MC 2110/3110/4110',1.000,1,1,59.81,59.81,2.000,0.000,58.64,0,'TINTA CANON CL-141 MC 2110/3110/4110','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,68.00,0.00,65.00,0.00,0.00,0.00),('0000002445',3,NULL,NULL,'NATURAL BIO 61X86 500HJ CORTE 43X30.5',1.000,7,7,39.95,39.95,79.000,0.000,39.95,0,'PAPEL PERIODICO NATURAL BIO 61X86 500HJ CORTE 43X30.5','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,54.00,0.00,52.00,0.00,50.00,0.00),('0000002446',3,NULL,'NUL','COLORES OF WHITE BIRCH NORPAL',1.000,3,1,14.90,14.90,2.000,0.000,14.90,0,'PAPEL PERIODICO COLORES OF WHITE BIRCH NORPAL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,18.00,0.00,17.50,17.00,0.00,0.00),('0000002447',2,NULL,'NUL','BOND 75 GR OFICIO CHAMBRIL',1.000,3,1,22.08,22.08,4.000,0.000,22.08,0,'PAPEL BOND 75 GR OFICIO CHAMBRIL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,26.00,0.00,25.50,25.00,0.00,0.00),('0000002448',2,'237',NULL,'56 GR 61X86',1.000,7,7,60.61,60.61,45.000,0.000,60.61,0,'PAPEL PAPERFECT 56 GR 61X86','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,95.00,0.00,92.00,0.00,0.00,0.00),('0000002449',2,NULL,NULL,'70 GR 69X 89 CORTE +',1.000,7,7,84.39,84.39,0.000,0.000,84.39,0,'PAPEL 70 GR 69X 89 CORTE +','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,99.00,0.00,0.00,0.00,0.00,0.00),('0000002450',2,'237',NULL,'70 GR SUPER OFICIO',1.000,3,1,21.09,21.09,23.000,0.000,21.09,0,'PAPEL PAPERFECT 70 GR SUPER OFICIO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,25.00,0.00,0.00,0.00,0.00,0.00),('0000002451',25,'278','NUL','MT-710 BIZHUB 600/750/601/751 1160GR',1.000,1,1,97.40,97.40,12.000,0.000,97.40,0,'TONER IMAGE MT-710 BIZHUB 600/750/601/751 1160GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,117.00,0.00,115.00,105.00,103.00,0.00),('0000002452',25,'278',NULL,'MT-414 MINOLTA BIZHUB 363/423  512 GR',1.000,1,1,50.82,50.82,5.000,0.000,49.84,0,'TONER IMAGE MT-414 MINOLTA BIZHUB 363/423  512 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,65.00,0.00,62.00,60.00,0.00,0.00),('0000002453',299,'305','NUL','BIZHUB 283/363/552 C-253/353/451/550/6',1.000,1,1,35.88,35.88,7.000,0.000,35.88,0,'ROLLER KONICA MINOLTA BIZHUB 283/363/552 C-253/353/451/550/6','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,40.00,0.00,0.00,0.00,0.00,0.00),('0000002454',4,'007','NUL','4910',1.000,1,1,8.50,8.50,13.000,0.000,8.67,0,'SELLO TRODAT 4910','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000002455',49,'057','NUL','TJD-VK24 CON DEPOSITO X 24',24.000,14,14,10.35,0.43,15.000,9.000,10.35,0,'TAJADOR VIKINGO TJD-VK24 CON DEPOSITO X 24','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,11.50,0.00,0.00,11.00,10.80,0.00),('0000002456',243,NULL,'NUL','METAL COLORES  NOVIOS EN CAJA',100.000,4,1,146.53,1.47,2.000,80.000,146.53,0,'LLAVERO METAL COLORES  NOVIOS EN CAJA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,220.00,0.00,195.00,175.00,0.00,0.00),('0000002457',99,NULL,'NUL','FOTO GT121S PEQUEÑO',100.000,4,1,115.13,1.15,0.000,-25.000,115.13,0,'PORTA FOTO GT121S PEQUEÑO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,155.00,0.00,140.00,135.00,0.00,0.00),('0000002458',305,NULL,'NUL','BABY SHOWER',100.000,4,1,68.03,0.68,4.000,64.000,68.03,0,'TAZA BABY SHOWER','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,100.00,0.00,88.00,81.00,0.00,0.00),('0000002459',130,'028','NUL','BOLIGRAFO FRIXION BL-FR7',1.000,1,1,2.33,2.33,9.000,0.000,2.34,0,'REPUESTO PILOT BOLIGRAFO FRIXION BL-FR7','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,2.80,2.50,0.00,0.00),('0000002460',118,NULL,'NUL','GUBERNAMENTAL GRANDE',1.000,1,1,100.00,100.00,0.000,0.000,100.00,0,'AGENDA GUBERNAMENTAL GRANDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,120.00,0.00,0.00,0.00,0.00,0.00),('0000002461',56,'024','NUL','ESCOLARES DISNEY',1.000,8,8,1.84,1.84,3.000,0.000,1.84,0,'ETIQUETA PEGAFAN ESCOLARES DISNEY','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,0.00,2.00,0.00,0.00),('0000002462',43,'028',NULL,'P/F BP-SF  VERDE',12.000,2,1,17.81,1.48,29.000,4.000,17.46,0,'BOLIGRAFO PILOT P/F BP-SF  VERDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,21.50,18.80,18.50,0.00),('0000002463',43,'028',NULL,'BL-WG-5    0.5 WINGEL VERDE',12.000,2,1,31.52,2.63,0.000,10.000,31.52,0,'BOLIGRAFO PILOT BL-WG-5    0.5 WINGEL VERDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,41.00,0.00,39.00,34.00,0.00,0.00),('0000002464',7,'028',NULL,'PARA MARCADOR PIZARRA WBS-VBM- AZUL',1.000,1,1,1.98,1.98,0.000,0.000,1.94,0,'TINTA PILOT PARA MARCADOR PIZARRA WBS-VBM- AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.00,0.00,2.80,2.30,2.28,0.00),('0000002465',7,'028',NULL,'PARA MARCADOR PIZARRA WBS-VBM- NEGRO',1.000,1,1,1.98,1.98,66.000,0.000,1.94,0,'TINTA PILOT PARA MARCADOR PIZARRA WBS-VBM- NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.00,0.00,2.80,2.30,2.28,0.00),('0000002466',7,'028',NULL,'PARA MARCADOR PIZARRA WBS-VBM- ROJO',1.000,1,1,1.98,1.98,46.000,0.000,1.94,0,'TINTA PILOT PARA MARCADOR PIZARRA WBS-VBM- ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.00,0.00,2.80,2.30,2.28,0.00),('0000002467',7,'028',NULL,'PARA MARCADOR PIZARRA WBS-VBM- VERDE',1.000,1,1,1.98,1.98,57.000,0.000,1.94,0,'TINTA PILOT PARA MARCADOR PIZARRA WBS-VBM- VERDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.00,0.00,2.80,2.30,2.28,0.00),('0000002468',37,'028','NUL','MARCADOR PERMA SCA-VSC-M- NEGRO',12.000,2,1,48.30,4.03,2.000,6.000,48.30,0,'PLUMON PILOT MARCADOR PERMA SCA-VSC-M- NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,62.00,0.00,61.50,52.00,0.00,0.00),('0000002469',37,'028','NUL','MARCADOR PERMA SCA-100- NEGRO',12.000,2,1,21.70,1.81,2.000,11.000,21.70,0,'PLUMON PILOT MARCADOR PERMA SCA-100- NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,29.00,25.00,0.00,0.00),('0000002470',2,'051','NUL','75 GR CONSOLA 9 7/8 X 11 X 1',1.000,3,1,25.36,25.36,0.000,0.000,25.36,0,'PAPEL GALLO 75 GR CONSOLA 9 7/8 X 11 X 1','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,32.00,0.00,31.00,28.50,0.00,0.00),('0000002471',94,'011',NULL,'LASERJET PRO M12W WIFI (220V)',1.000,1,1,295.51,295.51,0.000,0.000,289.79,0,'IMPRESORA HP LASERJET PRO M12W WIFI (220V)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,340.00,0.00,0.00,0.00,0.00,0.00),('0000002472',25,'011',NULL,'CF279A LJ 79 A PRO M12W BLACK (1000 PAG)',1.000,1,1,192.12,192.12,2.000,0.000,188.37,0,'TONER HP CF279A LJ 79 A PRO M12W BLACK (1000 PAG)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,220.00,0.00,218.00,212.00,0.00,0.00),('0000002473',66,'035','NUL','DW-200TW  12 DIG GRANDE COLORES',1.000,1,1,48.12,48.12,14.000,0.000,48.12,0,'CALCULADORA CASIO DW-200TW  12 DIG GRANDE COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,56.00,0.00,55.00,52.30,0.00,0.00),('0000002474',66,'035','NUL','MX-8B 8 DIG',1.000,1,1,13.08,13.08,3.000,0.000,13.08,0,'CALCULADORA CASIO MX-8B 8 DIG','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,16.00,0.00,15.50,14.00,0.00,0.00),('0000002475',66,'035',NULL,'BOLSILLO HL-815L-BK',1.000,1,1,8.26,8.26,17.000,0.000,8.10,0,'CALCULADORA CASIO BOLSILLO HL-815L-BK','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,12.00,0.00,11.50,9.50,0.00,0.00),('0000002476',66,'035','NUL','SL-450L 8 DIG TAPA DURA ESCOLAR',1.000,1,1,18.42,18.42,6.000,0.000,18.42,0,'CALCULADORA CASIO SL-450L 8 DIG TAPA DURA ESCOLAR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,24.00,0.00,23.00,20.00,0.00,0.00),('0000002477',26,NULL,'NUL','EMBALAJE 2 X 110 YDS TANF TAPE',12.000,12,12,23.50,1.96,0.000,0.000,23.50,0,'CINTA EMBALAJE 2 X 110 YDS TANF TAPE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,0.00,25.00,0.00,0.00),('0000002478',2,NULL,'NUL','TOALLA X 24 ROLLOS',1.000,8,8,24.00,24.00,3.000,0.000,24.00,0,'PAPEL TOALLA X 24 ROLLOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,38.00,0.00,0.00,0.00,0.00,0.00),('0000002479',2,NULL,'NUL','BOND 75 GR OF',1.000,3,1,18.80,18.80,0.000,0.000,18.80,0,'PAPEL BOND 75 GR OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,19.00,0.00,0.00,0.00,0.00,0.00),('0000002480',308,NULL,'NUL','ROLLO COLORIN',1.000,1,1,1.00,1.00,0.000,0.000,1.00,0,'SERPENTINA ROLLO COLORIN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.20,0.00,0.00,0.00,0.00,0.00),('0000002481',307,NULL,'NUL','GRANDE X BOLSA',1.000,17,17,20.00,20.00,0.000,0.000,20.00,0,'GLOBO GRANDE X BOLSA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,25.00,0.00,0.00,0.00,0.00,0.00),('0000002482',142,'218',NULL,'75 X 105 MM 200 MICRONES AR-200-4',100.000,4,1,8.82,0.09,0.000,0.000,8.82,0,'LAMINA ADH ENMIC TWINS 75 X 105 MM 200 MICRONES AR-200-4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,13.00,0.00,0.00,0.00,0.00,0.00),('0000002483',142,'218','NUL','100 X 135 MM 200 MICRONES AR-200-2',100.000,4,1,14.10,0.14,2.000,0.000,14.10,0,'LAMINA ADH ENMIC TWINS 100 X 135 MM 200 MICRONES AR-200-2','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,18.00,0.00,17.50,15.20,0.00,0.00),('0000002484',142,'218',NULL,'100 X 146 MM 200 MICRONES AR-200-3 PRENSA',1.000,4,1,15.57,15.57,39.000,0.000,15.27,0,'LAMINA ADH ENMIC TWINS 100 X 146 MM 200 MICRONES AR-200-3 PRENSA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,20.00,19.00,0.00,0.00),('0000002485',142,'218',NULL,'67 X 98 MM 200 MICRONES AR-200-1 DNI',100.000,4,1,8.27,0.08,1.000,0.000,8.27,0,'LAMINA ADH ENMIC TWINS 67 X 98 MM 200 MICRONES AR-200-1 DNI','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,12.00,0.00,0.00,10.00,0.00,0.00),('0000002486',56,NULL,'NUL','ADHESIVA 50X25MM 1SAL 1\" BLTTPREP 878315 (1500) CERA',1.000,13,13,8.78,8.78,2.000,0.000,8.78,0,'ETIQUETA ADHESIVA 50X25MM 1SAL 1\" BLTTPREP 878315 (1500) CERA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,13.00,0.00,11.50,10.20,0.00,0.00),('0000002487',56,NULL,'NUL','ADHESIVA 50X25MM 2SAL 1\" BLPO 878914 (3000) RES',1.000,13,13,20.00,20.00,4.000,0.000,20.00,0,'ETIQUETA ADHESIVA 50X25MM 2SAL 1\" BLPO 878914 (3000) RES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,28.00,23.00,0.00,0.00),('0000002488',26,NULL,'NUL','LIBERTY WAX TERTRAN 110MM X 74M OUTCERANER CONO 1/2\" 879016',1.000,1,1,16.00,16.00,7.000,0.000,16.02,0,'CINTA LIBERTY WAX TERTRAN 110MM X 74M OUTCERANER CONO 1/2\" 879016','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,22.00,0.00,0.00,0.00,0.00,0.00),('0000002489',43,'057',NULL,'B-36F AZUL',12.000,2,1,2.34,0.20,209.000,6.000,2.36,0,'BOLIGRAFO VIKINGO B-36F AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.50,0.00,0.00,2.80,2.70,0.00),('0000002490',43,'057',NULL,'B-36F ROJO',12.000,2,1,2.34,0.20,192.000,6.000,2.36,0,'BOLIGRAFO VIKINGO B-36F ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.50,0.00,0.00,2.80,2.70,0.00),('0000002491',43,'057',NULL,'B-36F NEGRO',12.000,2,1,2.34,0.20,181.000,6.000,2.36,0,'BOLIGRAFO VIKINGO B-36F NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.50,0.00,0.00,2.80,2.70,0.00),('0000002492',46,'057','NUL','METALICO VK-PER20',1.000,1,1,6.26,6.26,1.000,0.000,6.26,0,'PERFORADOR VIKINGO METALICO VK-PER20','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,8.50,0.00,8.00,6.80,0.00,0.00),('0000002493',25,'012',NULL,'GPR-37',1.000,1,1,285.84,285.84,0.000,0.000,285.84,0,'TONER CANON GPR-37','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,340.00,0.00,335.00,305.00,0.00,0.00),('0000002494',94,'012','NUL','MULTIFUNCIONAL E-471',1.000,1,1,165.72,165.72,3.000,0.000,165.72,0,'IMPRESORA CANON MULTIFUNCIONAL E-471','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,205.00,0.00,200.00,185.00,0.00,0.00),('0000002495',112,'051','NUL','ESQUELA 075 GR',1.000,4,1,3.22,3.22,10.000,0.000,3.22,0,'SOBRE BOND GALLO ESQUELA 075 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.00,4.50,4.00,3.70,0.00),('0000002496',43,NULL,'NUL','ONE BUSINESS',10.000,2,1,45.00,4.50,6.000,1.000,44.46,0,'BOLIGRAFO ONE BUSINESS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,56.00,0.00,54.00,50.00,0.00,0.00),('0000002497',164,'170','NUL','OLEO PROFESIONAL 12 X 12ML',1.000,14,14,14.28,14.28,12.000,0.000,14.28,0,'PINTURA CBIT OLEO PROFESIONAL 12 X 12ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.00,0.00,18.00,16.50,0.00,0.00),('0000002498',164,'170','NUL','ACRILICO PROFESIONAL CBIT 12X12ML',1.000,14,14,14.28,14.28,18.000,0.000,14.28,0,'PINTURA CBIT ACRILICO PROFESIONAL CBIT 12X12ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.00,0.00,18.00,16.50,0.00,0.00),('0000002499',142,'170',NULL,'96 X 110 MM 200 MIC',1.000,4,1,9.78,9.78,1.000,0.000,9.59,0,'LAMINA ADH ENMIC CBIT 96 X 110 MM 200 MIC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,15.00,0.00,14.50,13.50,0.00,0.00),('0000002500',142,'170',NULL,'92 X 126 MM  200 MIC',1.000,4,1,10.59,10.59,12.000,0.000,10.38,0,'LAMINA ADH ENMIC CBIT 92 X 126 MM  200 MIC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,16.50,0.00,16.00,14.50,0.00,0.00),('0000002501',142,'170',NULL,'100 X 145 MM  200 MIC',1.000,4,1,15.03,15.03,0.000,0.000,15.03,0,'LAMINA ADH ENMIC CBIT 100 X 145 MM  200 MIC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,21.50,19.50,0.00,0.00),('0000002502',310,'011','NUL','PANTALLA LED V202 P0Q48AA#ABM',1.000,1,1,500.00,500.00,0.000,0.000,500.00,0,'MONITOR HP PANTALLA LED V202 P0Q48AA#ABM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,571.27,0.00,0.00,0.00,0.00,0.00),('0000002503',311,'011','NUL','INTEL CI7-6700 SFF95V79LT#ABM',1.000,1,1,3500.00,3500.00,0.000,0.000,3500.00,0,'COMPUTADORA DE ESCRITORIO HP INTEL CI7-6700 SFF95V79LT#ABM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3852.75,0.00,0.00,0.00,0.00,0.00),('0000002504',25,'011',NULL,'507A CE403A MAGENTA',1.000,1,1,732.97,732.97,0.000,0.000,718.65,0,'TONER HP 507A CE403A MAGENTA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,898.00,0.00,0.00,0.00,0.00,0.00),('0000002505',25,'011',NULL,'507A CE402 AMARILLO',1.000,1,1,732.97,732.97,0.000,0.000,718.65,0,'TONER HP 507A CE402 AMARILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,898.00,0.00,0.00,0.00,0.00,0.00),('0000002506',25,'011',NULL,'507A CE401A CYAN',1.000,1,1,735.79,735.79,0.000,0.000,721.43,0,'TONER HP 507A CE401A CYAN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,898.00,0.00,0.00,0.00,0.00,0.00),('0000002507',25,'011',NULL,'90A CE390A',1.000,1,1,590.00,590.00,0.000,0.000,590.00,0,'TONER HP 90A CE390A','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,665.00,0.00,0.00,0.00,0.00,0.00),('0000002508',1,'084','NUL','A4 CF ROSADO',1.000,3,1,22.58,22.58,1.000,0.000,22.58,0,'PAPEL AUTOC. FOCUS A4 CF ROSADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,29.50,29.00,0.00,0.00),('0000002509',124,'218','NUL','GRANDE ESCALA BAJA DE 30 CM',1.000,1,1,4.75,4.75,10.000,0.000,4.80,0,'ESCALIMETRO TWINS GRANDE ESCALA BAJA DE 30 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,7.00,0.00,0.00,0.00,0.00,0.00),('0000002510',74,'218','NUL','PORTADOCUMENTOS C/BROCHE A3',1.000,1,1,2.55,2.55,59.000,0.000,2.62,0,'SOBRE TWINS PORTADOCUMENTOS C/BROCHE A3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000002511',2,NULL,'NUL','DE REGALO TEXTURADO',20.000,8,8,20.51,1.03,99.000,14.000,20.51,0,'PAPEL DE REGALO TEXTURADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.00,0.00,0.00,0.00,0.00,0.00),('0000002512',1,'084','NUL','CFB ROSADO 61 X 86 50 GR X 500HJS',1.000,7,7,89.00,89.00,0.000,0.000,90.22,0,'PAPEL AUTOC. FOCUS CFB ROSADO 61 X 86 50 GR X 500HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,126.00,0.00,0.00,0.00,0.00,0.00),('0000002513',26,'024',NULL,'MASKING TAPE 1/2 X 40 YDS',1.000,1,1,1.32,1.32,486.000,0.000,1.29,0,'CINTA PEGAFAN MASKING TAPE 1/2 X 40 YDS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.00,0.00,1.90,1.55,1.50,0.00),('0000002514',26,'024',NULL,'MASKING TAPE 1 1/2 X 40 YDS',1.000,1,1,3.66,3.66,485.000,0.000,3.42,0,'CINTA PEGAFAN MASKING TAPE 1 1/2 X 40 YDS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.30,0.00,5.20,4.35,4.30,0.00),('0000002515',56,'024','NUL','RECT 23.5 X 76MM X 100 COLORES',1.000,8,8,1.18,1.18,33.000,0.000,1.18,0,'ETIQUETA PEGAFAN RECT 23.5 X 76MM X 100 COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.20,1.90,1.80,0.00),('0000002516',56,'024','NUL','RECT 23.5 X 76MM X 100 BLANCO',1.000,8,8,1.12,1.12,220.000,0.000,0.99,0,'ETIQUETA PEGAFAN RECT 23.5 X 76MM X 100 BLANCO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.30,1.90,1.80,0.00),('0000002517',40,'024','NUL','1/2\" X 72 YDS',1.000,1,1,0.86,0.86,0.000,0.000,0.86,0,'CINTA ADHESIVA PEGAFAN 1/2\" X 72 YDS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,1.40,1.05,0.98,0.00),('0000002518',41,'024',NULL,'HABANO742    2 X 110 YDS',1.000,1,1,2.69,2.69,81.000,0.000,2.64,0,'CINTA EMBALAJE PEGAFAN HABANO742    2 X 110 YDS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.80,3.20,3.15,0.00),('0000002519',43,'220','NUL','MARATHON ROJO',10.000,2,1,15.50,1.55,2.000,7.000,15.50,0,'BOLIGRAFO STABILO MARATHON ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,18.00,0.00,17.80,17.00,16.50,0.00),('0000002520',43,'220','NUL','MARATHON NEGRO',10.000,2,1,15.50,1.55,4.000,8.000,15.50,0,'BOLIGRAFO STABILO MARATHON NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,18.00,0.00,17.80,17.00,16.50,0.00),('0000002521',43,'220','NUL','MARATHON VIOLETA',10.000,2,1,15.50,1.55,2.000,8.000,15.50,0,'BOLIGRAFO STABILO MARATHON VIOLETA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,18.00,0.00,17.80,17.00,16.50,0.00),('0000002522',43,'220','NUL','MARATHON ROSADO',10.000,2,1,15.50,1.55,2.000,6.000,15.50,0,'BOLIGRAFO STABILO MARATHON ROSADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,18.00,0.00,17.80,17.00,16.50,0.00),('0000002523',37,'220','NUL','STA PLAN PLUMON PIZARRA ACRIL NEGRO',1.000,1,1,1.95,1.95,0.000,0.000,1.92,0,'PLUMON STABILO STA PLAN PLUMON PIZARRA ACRIL NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000002524',37,'220','NUL','OH PEN MARCADOR INDELEBLE PTA FINA NEGRA',1.000,1,1,2.00,2.00,10.000,0.000,2.02,0,'PLUMON STABILO OH PEN MARCADOR INDELEBLE PTA FINA NEGRA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.20,0.00,0.00,0.00,0.00,0.00),('0000002525',37,'077',NULL,'JUMBO L-47',12.000,2,1,10.37,0.86,2.000,4.000,10.37,0,'PLUMON LAYCONSA JUMBO L-47','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,11.50,0.00,0.00,0.00,0.00,0.00),('0000002526',58,'022',NULL,'CLIP 3/4\" (19MM) CAJA X 12',1.000,2,1,0.92,0.92,85.000,0.000,0.93,0,'BINDER MEMORIS CLIP 3/4\" (19MM) CAJA X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,0.00,0.00,0.00,0.00),('0000002527',58,NULL,NULL,'CLIP 1 5/8\" (41MM) CAJA X 12 MF',1.000,2,1,3.30,3.30,10.000,0.000,3.35,0,'BINDER CLIP 1 5/8\" (41MM) CAJA X 12 MF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.50,0.00,0.00,0.00,0.00,0.00),('0000002528',27,'011',NULL,'INALAMBRICO Z3700 WIRELESS',1.000,1,1,34.00,34.00,0.000,0.000,31.26,0,'MOUSE HP INALAMBRICO Z3700 WIRELESS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,45.00,0.00,40.00,39.00,0.00,0.00),('0000002529',4,'005','NUL','FECHADOR S-530D',1.000,1,1,17.50,17.50,24.000,0.000,17.50,0,'SELLO SHINY FECHADOR S-530D','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,22.50,0.00,22.00,20.00,19.80,0.00),('0000002530',4,'005','NUL','S-820',1.000,1,1,8.76,8.76,6.000,0.000,8.76,0,'SELLO SHINY S-820','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,12.00,0.00,11.00,10.20,10.00,0.00),('0000002531',7,'011',NULL,'NEGRO (122 XL)  CH563HL DJ 1000/2000/2050',1.000,1,1,103.66,103.66,2.000,0.000,101.64,0,'TINTA HP NEGRO (122 XL)  CH563HL DJ 1000/2000/2050','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,147.00,0.00,144.00,136.00,0.00,0.00),('0000002532',7,'011',NULL,'TRICOLOR (122 XL) CH564HL DJ 1000/2000/2050',1.000,1,1,105.15,105.15,0.000,0.000,105.15,0,'TINTA HP TRICOLOR (122 XL) CH564HL DJ 1000/2000/2050','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,147.00,0.00,144.00,136.00,0.00,0.00),('0000002533',32,'020',NULL,'16 GB DT50 3.0',1.000,1,1,12.53,12.53,13.000,0.000,12.29,0,'USB KINGSTON 16 GB DT50 3.0','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,20.00,0.00,19.50,17.00,0.00,0.00),('0000002534',25,'011',NULL,'CE410A (305A) L.J. PRO 400 NEGRO 2200PG',1.000,1,1,280.41,280.41,0.000,0.000,280.41,0,'TONER HP CE410A (305A) L.J. PRO 400 NEGRO 2200PG','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,335.00,0.00,0.00,0.00,0.00,0.00),('0000002535',24,NULL,NULL,'OPALINA A4',100.000,4,1,14.00,0.14,-1.000,-27.000,10.34,0,'CARTULINA OPALINA A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,20.00,0.00,0.00,0.00,0.00,0.00),('0000002536',36,'077','NUL','X 40 GR',1.000,1,1,2.25,2.25,50.000,0.000,2.26,0,'PEGAMENTO BARRA LAYCONSA X 40 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,0.00,0.00,0.00,0.00),('0000002537',49,'077',NULL,'METAL',20.000,2,1,10.65,0.53,10.000,5.000,10.45,0,'TAJADOR LAYCONSA METAL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,14.00,0.00,13.50,11.80,0.00,0.00),('0000002538',14,'077','NUL','OFFICE MEDIANO L-T2 AZUL',1.000,1,1,2.14,2.14,318.000,0.000,2.13,0,'TAMPON LAYCONSA OFFICE MEDIANO L-T2 AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.00,2.60,2.45,0.00),('0000002539',10,'077','NUL','LE-S10',1.000,1,1,50.00,50.00,6.000,0.000,49.67,0,'ENGRAPADOR LAYCONSA LE-S10','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,58.00,0.00,0.00,0.00,0.00,0.00),('0000002540',50,'077','NUL','PLASTICO COLORES 8CM X 50',1.000,2,1,2.70,2.70,6.000,0.000,2.72,0,'FASTENER LAYCONSA PLASTICO COLORES 8CM X 50','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.00,0.00,0.00,0.00,0.00,0.00),('0000002541',56,NULL,'NUL','ADHESIVA 50X25MM 2SAL 1\" BLTT 878910 (3000) CERA',1.000,13,13,16.41,16.41,20.000,0.000,16.41,0,'ETIQUETA ADHESIVA 50X25MM 2SAL 1\" BLTT 878910 (3000) CERA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,25.00,0.00,22.00,20.00,19.00,0.00),('0000002542',46,'029','NUL','X-RAY',1.000,1,1,5.50,5.50,28.000,0.000,5.50,0,'PERFORADOR RAPID X-RAY','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000002543',2,'279',NULL,'ADHESIVO T /OF',100.000,4,1,12.66,0.13,8.000,97.000,14.16,0,'PAPEL COLACRIL ADHESIVO T /OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,20.00,17.50,0.00,0.00),('0000002544',40,NULL,'NUL','HOLOGRAMICA C/SURT 1/2 X 15M',12.000,15,15,4.80,0.40,0.000,0.000,4.83,0,'CINTA ADHESIVA HOLOGRAMICA C/SURT 1/2 X 15M','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.50,0.00,0.00,5.20,0.00,0.00),('0000002545',40,NULL,NULL,'HOLOGRAMICA 2\" X 15M',6.000,15,15,10.75,1.79,17.000,1.000,10.55,0,'CINTA ADHESIVA HOLOGRAMICA 2\" X 15M','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,15.00,0.00,14.50,13.00,12.50,0.00),('0000002546',10,'026',NULL,'ALICATE P-101',1.000,1,1,14.05,14.05,10.000,0.000,13.78,0,'ENGRAPADOR FABER ALICATE P-101','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,33.00,0.00,32.00,25.00,0.00,0.00),('0000002547',37,'026',NULL,'N° 421 - F  PERMANENT NEGRO',12.000,2,1,24.97,2.08,59.000,9.000,24.48,0,'PLUMON FABER N° 421 - F  PERMANENT NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,32.00,0.00,31.00,28.20,27.80,0.00),('0000002548',37,'026',NULL,'N° 421 - F  PERMANENT ROJO',12.000,2,1,21.94,1.83,9.000,11.000,21.94,0,'PLUMON FABER N° 421 - F  PERMANENT ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,32.00,0.00,31.00,28.20,27.80,0.00),('0000002549',37,'026',NULL,'N° 421 - S  PERMANENT  AZUL',12.000,2,1,21.94,1.83,1.000,11.000,21.94,0,'PLUMON FABER N° 421 - S  PERMANENT  AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,32.00,0.00,31.00,28.20,27.80,0.00),('0000002550',37,'026',NULL,'N° 421 - S  PERMANENT NEGRO',12.000,2,1,24.97,2.08,58.000,0.000,24.48,0,'PLUMON FABER N° 421 - S  PERMANENT NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,32.00,0.00,31.00,28.20,27.80,0.00),('0000002551',37,'026',NULL,'JUMBO N° 47 ROJO',12.000,2,1,23.08,1.92,64.000,4.000,22.77,0,'PLUMON FABER JUMBO N° 47 ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,29.00,0.00,28.50,25.00,24.30,0.00),('0000002552',37,'026',NULL,'JUMBO N° 47 VERDE',12.000,2,1,23.08,1.92,68.000,0.000,22.63,0,'PLUMON FABER JUMBO N° 47 VERDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,29.00,0.00,28.50,25.00,24.30,0.00),('0000002553',37,'026',NULL,'JUMBO N° 47 AZUL',12.000,2,1,23.08,1.92,144.000,10.000,22.77,0,'PLUMON FABER JUMBO N° 47 AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,29.00,0.00,28.50,25.00,24.30,0.00),('0000002554',37,'026',NULL,'JUMBO N° 47  NEGRO',12.000,2,1,23.08,1.92,0.000,4.000,22.63,0,'PLUMON FABER JUMBO N° 47  NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,29.00,0.00,28.50,25.00,24.30,0.00),('0000002555',71,'026','NUL','ECOLAPIZ AMARILLO TB',12.000,2,1,4.76,0.40,12.000,7.000,4.76,0,'LAPIZ FABER ECOLAPIZ AMARILLO TB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.50,0.00,0.00,5.50,5.40,0.00),('0000002556',100,'026',NULL,'ECON 0.5 MM PASTEL PENCILS ECON',10.000,2,1,10.35,1.04,0.000,2.000,10.35,0,'PORTAMINAS FABER ECON 0.5 MM PASTEL PENCILS ECON','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,15.00,0.00,14.00,12.00,11.80,0.00),('0000002557',26,'013','NUL','ERC-32B P/TM-U675 TM-H6000 TM-H6000II/III',1.000,1,1,13.15,13.15,6.000,0.000,13.15,0,'CINTA EPSON ERC-32B P/TM-U675 TM-H6000 TM-H6000II/III','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.00,0.00,18.50,16.00,0.00,0.00),('0000002558',24,NULL,'NUL','PLASTIFICADA DISEÑOS',1.000,1,1,0.90,0.90,0.000,0.000,0.90,0,'CARTULINA PLASTIFICADA DISEÑOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,0.00,0.00,0.00,0.00),('0000002559',52,'032','NUL','PORTAPALELES OF',10.000,8,8,2.65,0.26,12.000,7.000,2.65,0,'MICA VINIFAN PORTAPALELES OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.00,0.00,3.80,3.10,3.00,0.00),('0000002560',25,'011',NULL,'17 A   CF217A TONER HP LJ PRO102W M130FW BLACK 1,600 PG',1.000,1,1,218.46,218.46,2.000,0.000,214.21,0,'TONER HP 17 A   CF217A TONER HP LJ PRO102W M130FW BLACK 1,600 PG','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,248.00,0.00,245.00,240.00,0.00,0.00),('0000002561',313,NULL,'NUL','5 MT',1.000,1,1,8.00,8.00,2.000,0.000,8.00,0,'WINCHA DE METAL 5 MT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,14.00,0.00,0.00,0.00,0.00,0.00),('0000002562',55,'136','NUL','5 1/2\"',1.000,1,1,1.48,1.48,37.000,0.000,1.48,0,'TIJERA SAKURA 5 1/2\"','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.20,1.70,0.00,0.00),('0000002563',128,NULL,'NUL','ANILLADA 13.50 X 9.80 CM',1.000,1,1,0.68,0.68,216.000,0.000,0.62,0,'LIBRETA ANILLADA 13.50 X 9.80 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.00,0.00,0.90,0.80,0.00,0.00),('0000002564',72,'027','NUL','PLASTICO FANTACIA A4 TRANSPARENTE',1.000,1,1,1.62,1.62,0.000,0.000,1.70,0,'FOLDER ARTESCO PLASTICO FANTACIA A4 TRANSPARENTE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.00,0.00,0.00,0.00,0.00,0.00),('0000002565',98,'050','NUL','ECO X 30 CM',1.000,14,14,1.42,1.42,2.000,0.000,1.42,0,'ESCUADRAS OVE ECO X 30 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,2.50,0.00,2.30,1.80,1.65,0.00),('0000002566',35,'050',NULL,'MARIPOSA GRANDE 65MM X 12',1.000,2,1,1.81,1.81,50.000,0.000,1.81,0,'CLIPS OVE MARIPOSA GRANDE 65MM X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.50,0.00,0.00,2.00,0.00,0.00),('0000002567',35,'050',NULL,'MARIPOSA CHICO N° 2 CJA X 50',1.000,2,1,2.50,2.50,3.000,0.000,2.45,0,'CLIPS OVE MARIPOSA CHICO N° 2 CJA X 50','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.80,0.00,0.00,0.00),('0000002568',236,'027','NUL','60 CM TRANPARETE PLASTICO',1.000,1,1,3.35,3.35,0.000,0.000,3.35,0,'ABREHOJAL ARTESCO 60 CM TRANPARETE PLASTICO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.00,0.00,3.70,0.00,0.00),('0000002569',72,NULL,NULL,'TOP  PLASTICO TAMAÑO OF DIEÑOS',1.000,1,1,1.73,1.73,411.000,0.000,1.67,0,'FOLDER TOP  PLASTICO TAMAÑO OF DIEÑOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.00,0.00,2.90,2.00,1.98,0.00),('0000002570',2,NULL,NULL,'ENCUADERNACION MATE X 1.40M AZUL CLARO 33',1.000,11,11,4.46,4.46,0.000,0.000,4.46,0,'PAPEL ENCUADERNACION MATE X 1.40M AZUL CLARO 33','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,7.50,0.00,7.00,0.00,0.00,0.00),('0000002571',2,NULL,'NUL','ENCUADERNACION ESTAMPADO RUMANIA  X 1.40M AZUL 23',1.000,11,11,6.00,6.00,-1.000,0.000,6.38,0,'PAPEL ENCUADERNACION ESTAMPADO RUMANIA  X 1.40M AZUL 23','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000002572',2,NULL,'NUL','ENCUADERNACION ESTAMPADO RUMANIA  X 1.40M GUINDA 39',1.000,11,11,6.00,6.00,27.000,0.000,6.38,0,'PAPEL ENCUADERNACION ESTAMPADO RUMANIA  X 1.40M GUINDA 39','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000002573',2,NULL,'NUL','ENCUADERNACION ESTAMPADO RUMANIA  X 1.40M ROJO 37',1.000,11,11,6.00,6.00,46.000,0.000,6.38,0,'PAPEL ENCUADERNACION ESTAMPADO RUMANIA  X 1.40M ROJO 37','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.00,0.00,0.00,0.00,0.00,0.00),('0000002574',206,NULL,'NUL','PRENSADO CARTOTEK GRIS #08 0.75 X 1.05',1.000,1,1,2.20,2.20,0.000,0.000,2.20,0,'CARTON PRENSADO CARTOTEK GRIS #08 0.75 X 1.05','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.30,2.70,2.60,0.00),('0000002575',35,'023',NULL,'MARIPOSA N° 1 CJA X 12 GRANDE',1.000,2,1,1.97,1.97,2.000,0.000,1.93,0,'CLIPS WINGO MARIPOSA N° 1 CJA X 12 GRANDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.50,0.00,3.20,0.00,0.00,0.00),('0000002576',2,NULL,NULL,'MANILA 69X89',100.000,4,1,34.58,0.35,23.000,81.000,33.93,0,'PAPEL MANILA 69X89','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,48.00,0.00,45.00,43.00,0.00,0.00),('0000002577',51,NULL,NULL,'25MM 180 HJS',1.000,4,1,21.90,21.90,8.000,0.000,21.49,0,'ESPIRAL 25MM 180 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,32.50,0.00,32.00,29.50,0.00,0.00),('0000002578',51,NULL,NULL,'50MM 550 HJS',1.000,4,1,90.60,90.60,0.000,0.000,90.60,0,'ESPIRAL 50MM 550 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,130.00,0.00,125.00,120.00,0.00,0.00),('0000002579',44,'218',NULL,'COLORES',1.000,1,1,3.11,3.11,824.000,0.000,3.05,0,'ARCHIVADOR TWINS COLORES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.00,0.00,3.25,3.90,3.84,0.00),('0000002580',209,'254',NULL,'BAUTIZO FOLCOTE NUEVAS',100.000,4,1,49.32,0.49,13.000,50.000,48.36,0,'TARJETA TELLO BAUTIZO FOLCOTE NUEVAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,85.00,0.00,70.00,0.00,0.00,0.00),('0000002581',209,'309','NUL','MISA BRILLO',100.000,4,1,41.27,0.41,0.000,0.000,41.27,0,'TARJETA MIL´ANI MISA BRILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,68.00,0.00,56.00,0.00,50.00,0.00),('0000002582',26,NULL,'NUL','POLIESTER PARA LAZOS',10.000,8,8,1.85,0.18,53.000,6.000,1.82,0,'CINTA POLIESTER PARA LAZOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,4.50,0.00,4.20,2.50,0.00,0.00),('0000002583',2,NULL,NULL,'SEDA DECORADO PAQ IMPOR',50.000,8,8,20.80,0.42,4.000,37.000,20.80,0,'PAPEL SEDA DECORADO PAQ IMPOR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.00,0.00,33.00,30.00,0.00,0.00),('0000002584',223,NULL,'NUL','PLASTICO BRILLO MACETA COFRE BALDE',100.000,4,1,93.12,0.93,2.000,53.000,93.12,0,'RECORDATORIO PLASTICO BRILLO MACETA COFRE BALDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,150.00,0.00,125.00,119.00,0.00,0.00),('0000002585',314,NULL,'NUL','DE EVA PARA DECORACION FC6041',100.000,4,1,9.98,0.10,5.000,95.000,9.98,0,'FLORES DE EVA PARA DECORACION FC6041','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,18.00,0.00,16.50,14.00,0.00,0.00),('0000002586',26,NULL,'NUL','POLIESTER PARA DECORACION QQ15',1.000,8,8,12.74,12.74,3.000,0.000,12.74,0,'CINTA POLIESTER PARA DECORACION QQ15','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.00,0.00,20.00,19.00,0.00,0.00),('0000002587',315,NULL,NULL,'MADERA DECORACION VARIOS',100.000,4,1,7.02,0.07,1.000,54.000,7.02,0,'GANCHO MADERA DECORACION VARIOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,20.00,0.00,0.00,0.00,0.00,0.00),('0000002588',314,NULL,'NUL','DE EVA C/ORGANZA PARA DECORACION 15-1',100.000,4,1,9.70,0.10,15.000,34.000,9.70,0,'FLORES DE EVA C/ORGANZA PARA DECORACION 15-1','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,25.00,0.00,20.00,18.00,0.00,0.00),('0000002589',316,NULL,'NUL',NULL,1.000,4,1,3.14,3.14,0.000,0.000,3.14,0,'BINGOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.00,0.00,4.50,3.50,0.00),('0000002590',209,NULL,'NUL','POLLADA PARRIADA',1.000,4,1,1.57,1.57,11.000,0.000,1.57,0,'TARJETA POLLADA PARRIADA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,5.00,0.00,2.50,2.00,0.00,0.00),('0000002591',43,'026','NUL','060 AZUL',12.000,2,1,7.62,0.64,8.000,3.000,7.62,0,'BOLIGRAFO FABER 060 AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.50,0.00,10.20,9.00,8.80,0.00),('0000002592',32,'212','NUL','CRUZER  FIT   8 GB',1.000,1,1,18.22,18.22,0.000,0.000,17.00,0,'USB SANDISK CRUZER  FIT   8 GB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,20.50,0.00,20.00,19.00,18.90,0.00),('0000002593',25,'011',NULL,'CF410A (410A) L.J. PRO 477 NEGRO 2.30KPG',1.000,1,1,298.00,298.00,0.000,0.000,250.00,0,'TONER HP CF410A (410A) L.J. PRO 477 NEGRO 2.30KPG','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,340.00,0.00,0.00,0.00,0.00,0.00),('0000002594',7,'012','NUL','PG 44 NEGRO 5.6ML PRIXMA E401/461/481',1.000,1,1,26.64,26.64,0.000,0.000,26.64,0,'TINTA CANON PG 44 NEGRO 5.6ML PRIXMA E401/461/481','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.50,0.00,30.00,28.50,0.00,0.00),('0000002595',7,'012','NUL','CL 54 COLOR PRIXMA E401/E461/E481',1.000,1,1,26.64,26.64,0.000,0.000,26.64,0,'TINTA CANON CL 54 COLOR PRIXMA E401/E461/E481','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,30.50,0.00,30.00,28.50,0.00,0.00),('0000002596',209,NULL,'NUL','BLANCA GRANDE TROQUELADA NACARADAS',1.000,4,1,120.00,120.00,6.000,0.000,120.00,0,'TARJETA BLANCA GRANDE TROQUELADA NACARADAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,200.00,0.00,155.00,148.00,0.00,0.00),('0000002597',99,NULL,'NUL','TARJETA EXHIBIDOR ACRILICO',1.000,1,1,0.60,0.60,75.000,0.000,0.60,0,'PORTA TARJETA EXHIBIDOR ACRILICO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.00,0.00,0.00,0.00,0.00,0.00),('0000002598',96,'238',NULL,'RESMA 500 HJ 70 GR. 61 X 86 RESX500HJS',1.000,7,7,84.12,84.12,13.000,0.000,82.53,0,'BOND PRISMA RESMA 500 HJ 70 GR. 61 X 86 RESX500HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,100.00,0.00,99.00,98.00,0.00,0.00),('0000002599',43,'026','NUL','060 ROJO',12.000,2,1,7.62,0.64,20.000,10.000,7.62,0,'BOLIGRAFO FABER 060 ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.50,0.00,10.20,9.00,8.80,0.00),('0000002600',14,'077',NULL,'OFFICE PEQUEÑO  L-T3 AZUL',1.000,1,1,1.77,1.77,99.000,0.000,1.64,0,'TAMPON LAYCONSA OFFICE PEQUEÑO  L-T3 AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.50,0.00,2.20,1.95,0.00,0.00),('0000002601',14,'077','NUL','OFFICE MEDIANO L-T2 NEGRO',1.000,1,1,2.16,2.16,143.000,0.000,2.14,0,'TAMPON LAYCONSA OFFICE MEDIANO L-T2 NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.00,2.60,2.45,0.00),('0000002602',14,'077','NUL','OFFICE MEDIANO L-T2 ROJO',1.000,1,1,2.16,2.16,19.000,0.000,2.16,0,'TAMPON LAYCONSA OFFICE MEDIANO L-T2 ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,3.50,0.00,3.00,2.60,2.45,0.00),('0000002603',14,'077',NULL,'OFFICE PEQUEÑO  L-T3 ROJO',1.000,1,1,1.67,1.67,0.000,0.000,1.67,0,'TAMPON LAYCONSA OFFICE PEQUEÑO  L-T3 ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.50,0.00,2.20,1.95,0.00,0.00),('0000002604',14,'077',NULL,'OFFICE PEQUEÑO  L-T3 NEGRO',1.000,1,1,1.68,1.68,214.000,0.000,1.65,0,'TAMPON LAYCONSA OFFICE PEQUEÑO  L-T3 NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.50,0.00,2.20,1.95,0.00,0.00),('0000002605',7,'077',NULL,'PARA TAMPON OFFICE ROJO',1.000,1,1,1.04,1.04,6.000,0.000,1.02,0,'TINTA LAYCONSA PARA TAMPON OFFICE ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.50,0.00,1.40,1.20,0.00,0.00),('0000002606',7,'077',NULL,'PARA TAMPON OFFICE NEGRO',1.000,1,1,1.04,1.04,46.000,0.000,1.02,0,'TINTA LAYCONSA PARA TAMPON OFFICE NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.50,0.00,1.40,1.20,0.00,0.00),('0000002607',50,'077','NUL','METAL ANTICORTE OFFICE 8CM',1.000,2,1,4.88,4.88,134.000,0.000,4.88,0,'FASTENER LAYCONSA METAL ANTICORTE OFFICE 8CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,6.50,0.00,6.40,5.10,0.00,0.00),('0000002608',43,'026','NUL','060 NEGRO',12.000,2,1,7.62,0.64,22.000,10.000,7.62,0,'BOLIGRAFO FABER 060 NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,10.50,0.00,10.20,9.00,8.80,0.00),('0000002609',262,'026','NUL','OMP-003 CAJA X 50GR',1.000,2,1,0.82,0.82,137.000,0.000,0.82,0,'ALFILER FABER OMP-003 CAJA X 50GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,1.30,1.00,0.95,0.00),('0000002610',35,'026','NUL','METAL NIQUELADO 33MM CJX100',1.000,2,1,0.93,0.93,165.000,0.000,0.93,0,'CLIPS FABER METAL NIQUELADO 33MM CJX100','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,1.30,1.05,1.00,0.00),('0000002611',46,'026','NUL','20H ESCOLAR METAL U-20',1.000,1,1,5.90,5.90,0.000,0.000,5.90,0,'PERFORADOR FABER 20H ESCOLAR METAL U-20','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,9.00,0.00,8.80,7.10,7.00,0.00),('0000002612',46,'026','NUL','30H ESCOLAR METAL U-30',1.000,1,1,9.91,9.91,0.000,0.000,9.91,0,'PERFORADOR FABER 30H ESCOLAR METAL U-30','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,14.00,0.00,13.50,11.80,11.70,0.00),('0000002613',45,'026','NUL','P949 NEGRO',1.000,1,1,1.06,1.06,1.000,0.000,1.06,0,'SACAGRAPA FABER P949 NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.50,0.00,1.40,1.18,1.15,0.00),('0000002614',129,'026','NUL','UNIVERSAL A4 02 ANILL 25MM',1.000,1,1,5.68,5.68,18.000,0.000,5.54,0,'PIONER FABER UNIVERSAL A4 02 ANILL 25MM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,9.00,0.00,8.50,6.80,6.70,0.00),('0000002615',112,'051','NUL','TM RADIOGRAFICO',1.000,4,1,46.62,46.62,3.000,0.000,46.62,0,'SOBRE BOND GALLO TM RADIOGRAFICO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,60.00,0.00,58.00,55.00,0.00,0.00),('0000002616',100,'028','NUL','HCR-197-AZUL 0.7MM',12.000,2,1,61.65,5.14,2.000,11.000,61.65,0,'PORTAMINAS PILOT HCR-197-AZUL 0.7MM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,85.00,0.00,83.00,75.00,0.00,0.00),('0000002617',318,NULL,'NUL','NUMERADO TALONARIO X 100',1.000,1,1,0.40,0.40,1405.000,0.000,0.40,0,'TIKET NUMERADO TALONARIO X 100','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL','NULL',0,0,'NO',0,1.00,0.00,0.90,0.60,0.55,0.00),('0000002618',27,'011',NULL,'INALAMBRICO X3000 BLUE',1.000,1,1,25.20,25.20,1.000,0.000,25.47,0,'MOUSE HP INALAMBRICO X3000 BLUE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,38.00,0.00,35.00,30.00,0.00,0.00),('0000002619',7,'013',NULL,'T774120   774 WORKFORCE M105 /M205 NEGRO -140ML',1.000,1,1,66.22,66.22,8.000,0.000,64.93,0,'TINTA EPSON T774120   774 WORKFORCE M105 /M205 NEGRO -140ML','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,78.50,0.00,78.00,73.50,0.00,0.00),('0000002620',2,'279',NULL,'ADHESIVO SEGURIDAD 80GR ADC5240 70X 100',100.000,7,7,148.44,1.48,0.000,0.000,145.63,0,'PAPEL COLACRIL ADHESIVO SEGURIDAD 80GR ADC5240 70X 100','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,190.00,0.00,185.00,180.00,0.00,0.00),('0000002621',2,'279',NULL,'ADHESIVO SEGURIDAD 80GR ADC5240 OF',1.000,4,1,16.49,16.49,0.000,0.000,16.09,0,'PAPEL COLACRIL ADHESIVO SEGURIDAD 80GR ADC5240 OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,26.00,0.00,25.00,24.50,0.00,0.00),('0000002622',7,'013',NULL,'T5846 PRINT PACK PICTUREMATE 200 SERIES+ PAPEL',1.000,1,1,132.35,132.35,3.000,0.000,129.78,0,'TINTA EPSON T5846 PRINT PACK PICTUREMATE 200 SERIES+ PAPEL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,160.00,0.00,155.00,0.00,0.00,0.00),('0000002802',209,NULL,NULL,'BAUTIZO BABY TROQUELADAS',1.000,4,1,51.37,51.37,3.000,0.000,50.37,0,'TARJETA BAUTIZO BABY TROQUELADAS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,85.00,0.00,70.00,0.00,0.00,0.00),('0000002927',30,'017',NULL,'SIMPLE USB HA-K608 LETRAS AZULES',1.000,1,1,12.18,12.18,0.000,0.000,11.95,0,'TECLADO HALION SIMPLE USB HA-K608 LETRAS AZULES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,18.50,0.00,18.00,16.00,0.00,0.00),('0000002932',2,'091',NULL,'80 GR OF',1.000,3,1,27.87,27.87,31.000,0.000,27.35,0,'PAPEL NAVIGATOR 80 GR OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.00,0.00,0.00,0.00,0.00,0.00),('0000002943',25,'278',NULL,'TN 214 BLACK  BIZHUB C200/203/253/353',1.000,1,1,103.71,103.71,3.000,0.000,101.71,0,'TONER IMAGE TN 214 BLACK  BIZHUB C200/203/253/353','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,130.00,0.00,125.00,120.00,0.00,0.00),('0000002944',7,NULL,NULL,'W-LKC  STACOL 1KG NEGRO SELECCION',1.000,5,5,21.30,21.30,6.000,0.000,20.89,0,'TINTA W-LKC  STACOL 1KG NEGRO SELECCION','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,29.00,0.00,27.50,0.00,0.00,0.00),('0000002945',112,'040',NULL,'1/2 OFICIO 90GRS',1.000,4,1,10.23,10.23,10.000,0.000,10.05,0,'SOBRE BOND GRAFI PAPEL 1/2 OFICIO 90GRS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,15.00,0.00,14.50,12.00,0.00,0.00),('0000002946',112,'040',NULL,'A4 90GRS',1.000,4,1,14.66,14.66,54.000,0.000,14.38,0,'SOBRE BOND GRAFI PAPEL A4 90GRS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,21.00,18.50,0.00,0.00),('0000002947',112,'040',NULL,'ESQUELA 75GR 9.2X16.20 CM',1.000,4,1,3.24,3.24,50.000,0.000,3.18,0,'SOBRE BOND GRAFI PAPEL ESQUELA 75GR 9.2X16.20 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.20,0.00,5.00,4.10,3.90,0.00),('0000002948',252,'291',NULL,'X 40',1.000,1,1,18.00,18.00,0.000,0.000,18.00,0,'CATALOGO VIVIDA X 40','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,20.00,0.00,0.00,0.00,0.00,0.00),('0000002949',301,NULL,NULL,'FOMIX  COLORES ESCARCHADO ADHESIVO 45CM X 64 CM',1.000,1,1,2.69,2.69,963.000,0.000,2.64,0,'MICROPOROSO FOMIX  COLORES ESCARCHADO ADHESIVO 45CM X 64 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.00,0.00,4.50,3.25,3.20,0.00),('0000002950',10,'048',NULL,'DE METAL PREMIUN 1201 TIRA CORTA',1.000,1,1,3.83,3.83,21.000,0.000,3.76,0,'ENGRAPADOR KP DE METAL PREMIUN 1201 TIRA CORTA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,9.00,0.00,8.50,5.50,0.00,0.00),('0000002951',11,'048',NULL,'23/17 120-160HJS CAJA X 1000',1.000,2,1,1.95,1.95,20.000,0.000,1.91,0,'GRAPAS KP 23/17 120-160HJS CAJA X 1000','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.50,0.00,4.00,3.50,0.00,0.00),('0000002952',32,'322',NULL,'16 GB FOOTBALL',1.000,1,1,21.92,21.92,0.000,0.000,21.49,0,'USB MAXELL 16 GB FOOTBALL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,26.50,0.00,26.00,25.00,0.00,0.00),('0000002953',1,'158',NULL,'CFB ROSADO 61 X 86',1.000,7,7,98.59,98.59,0.000,0.000,115.39,0,'PAPEL AUTOC. EXTRACOPY CFB ROSADO 61 X 86','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,130.00,0.00,0.00,0.00,0.00,0.00),('0000002954',140,'077',NULL,'PELICULA CARBONADA OF CJA X 50',1.000,2,1,23.29,23.29,15.000,0.000,22.86,0,'PAPEL CARBON LAYCONSA PELICULA CARBONADA OF CJA X 50','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,32.00,0.00,30.00,27.50,0.00,0.00),('0000002955',334,NULL,NULL,'DE SELLOS',1.000,1,1,26.50,26.50,0.000,0.000,26.50,0,'LAVADOR DE SELLOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.00,0.00,0.00,0.00,0.00,0.00),('0000002956',335,NULL,NULL,'SAL DE-TAC SALTS 350G',1.000,1,1,45.00,45.00,0.000,0.000,45.00,0,'POLVO SAL DE-TAC SALTS 350G','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,55.00,0.00,0.00,0.00,0.00,0.00),('0000002957',27,'017',NULL,'GAMER GAMING YORK HA-M911 USB C/LUCES',1.000,1,1,11.90,11.90,3.000,0.000,11.67,0,'MOUSE HALION GAMER GAMING YORK HA-M911 USB C/LUCES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,20.00,0.00,19.00,14.80,0.00,0.00),('0000002958',27,'017',NULL,'SURF HA-M1965 USB',1.000,1,1,7.14,7.14,1.000,0.000,7.00,0,'MOUSE HALION SURF HA-M1965 USB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,15.00,0.00,14.00,12.50,0.00,0.00),('0000002959',27,'017',NULL,'INALAMBRICO HA-M520W NEGRO BATERIA RECARGABLE',1.000,1,1,22.10,22.10,10.000,0.000,19.92,0,'MOUSE HALION INALAMBRICO HA-M520W NEGRO BATERIA RECARGABLE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.00,0.00,34.00,28.00,0.00,0.00),('0000002963',2,NULL,NULL,'GLASINE 28GR  50X75  INDONES',1.000,4,1,21.42,21.42,24.000,0.000,21.02,0,'PAPEL GLASINE 28GR  50X75  INDONES','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.00,0.00,32.00,30.00,0.00,0.00),('0000002971',25,'323',NULL,'MLT D111L NEGRO',1.000,1,1,202.00,202.00,0.000,0.000,202.13,0,'TONER SANSUNG MLT D111L NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,248.00,0.00,0.00,0.00,0.00,0.00),('0000002972',32,'212',NULL,'DUAL DRIVE 64 GB 2.0 USB OGT',1.000,1,1,62.40,62.40,3.000,0.000,61.84,0,'USB SANDISK DUAL DRIVE 64 GB 2.0 USB OGT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,85.00,0.00,83.00,75.00,0.00,0.00),('0000002973',32,'212',NULL,'DUAL DRIVE 16 GB 2.0 USB OGT',1.000,1,1,22.50,22.50,0.000,0.000,22.06,0,'USB SANDISK DUAL DRIVE 16 GB 2.0 USB OGT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,30.00,0.00,29.00,27.00,0.00,0.00),('0000002974',32,'212',NULL,'DUAL DRIVE 32 GB 2.0 USB OGT',1.000,1,1,34.28,34.28,0.000,0.000,33.61,0,'USB SANDISK DUAL DRIVE 32 GB 2.0 USB OGT','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,45.00,0.00,43.50,42.50,0.00,0.00),('0000002975',205,NULL,NULL,'KRAF 45 GR PAN BAGUE C/VENTANA',10.000,3,1,123.00,12.30,1.000,0.000,96.59,0,'BOLSA KRAF 45 GR PAN BAGUE C/VENTANA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,145.00,0.00,0.00,0.00,0.00,0.00),('0000002976',205,NULL,NULL,'KRAF 45 GR 34 X 50',10.000,3,1,96.74,9.67,2.000,0.000,94.89,0,'BOLSA KRAF 45 GR 34 X 50','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,13.50,0.00,13.00,118.00,0.00,0.00),('0000002979',25,'011',NULL,'CF500A (202A) NEGRO',1.000,1,1,218.00,218.00,0.000,0.000,218.00,0,'TONER HP CF500A (202A) NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,245.00,0.00,0.00,0.00,0.00,0.00),('0000002980',25,'011',NULL,'CF501A (202A) CYAN',1.000,1,1,258.00,258.00,0.000,0.000,258.00,0,'TONER HP CF501A (202A) CYAN','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,295.00,0.00,0.00,0.00,0.00,0.00),('0000002981',25,'011',NULL,'CF502A (202A) AMARILLO',1.000,1,1,258.00,258.00,0.000,0.000,258.00,0,'TONER HP CF502A (202A) AMARILLO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,295.00,0.00,0.00,0.00,0.00,0.00),('0000002982',25,'011',NULL,'CF503A (202A) MAGENTA',1.000,1,1,258.00,258.00,0.000,0.000,258.00,0,'TONER HP CF503A (202A) MAGENTA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,295.00,0.00,0.00,0.00,0.00,0.00),('0000002983',1,'158',NULL,'CF CELESTE 61 X 86',1.000,7,7,99.50,99.50,0.000,0.000,93.27,0,'PAPEL AUTOC. EXTRACOPY CF CELESTE 61 X 86','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,104.00,0.00,0.00,0.00,0.00,0.00),('0000002984',117,NULL,NULL,'ALQUILER DE DEPARTAMENTO DEL 21 SETIEMBRE AL 20 DE OCTUBRE',1.000,1,1,1450.00,1450.00,2.000,0.000,1450.00,0,'SERVICIO ALQUILER DE DEPARTAMENTO DEL 21 SETIEMBRE AL 20 DE OCTUBRE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1500.00,0.00,0.00,0.00,0.00,0.00),('0000002985',26,'051',NULL,'ERC30/34/38 PURPLE 12.7 MM X 4.5M',1.000,1,1,4.10,4.10,20.000,0.000,3.84,0,'CINTA GALLO ERC30/34/38 PURPLE 12.7 MM X 4.5M','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,7.00,0.00,6.50,6.00,0.00,0.00),('0000002986',36,'024',NULL,'36 GR',1.000,1,1,1.90,1.90,14.000,0.000,1.90,0,'PEGAMENTO BARRA PEGAFAN 36 GR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.50,0.00,3.20,2.50,0.00,0.00),('0000002987',7,'011',NULL,'PLOTER HP DESSING T120 N°  711  29 ML CYAN PACK - 3',1.000,1,1,187.95,187.95,0.000,0.000,184.28,0,'TINTA HP PLOTER HP DESSING T120 N°  711  29 ML CYAN PACK - 3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,230.00,0.00,225.00,0.00,0.00,0.00),('0000002988',7,'011',NULL,'PLOTER HP DESSING T120 N°  711  29 ML YELOU PACK - 3',1.000,1,1,187.95,187.95,0.000,0.000,184.28,0,'TINTA HP PLOTER HP DESSING T120 N°  711  29 ML YELOU PACK - 3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,230.00,0.00,225.00,0.00,0.00,0.00),('0000002815',324,NULL,NULL,'PLASTICO',100.000,4,1,15.30,0.15,12.000,6.000,15.18,0,'PUÑOS PLASTICO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,25.00,0.00,0.00,0.00,0.00,0.00),('0000002816',34,'316',NULL,'DE DIBUJO SKETCKBOOK ESPIRAL 30 HJS',100.000,4,1,366.87,3.67,0.000,2.000,359.84,0,'CUADERNO LUXOR DE DIBUJO SKETCKBOOK ESPIRAL 30 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,450.00,0.00,0.00,415.00,0.00,0.00),('0000002839',57,NULL,NULL,'EXPRESS ECO NP BOLSA X 10',1.000,8,8,4.78,4.78,33.000,0.000,4.69,0,'FORRO EXPRESS ECO NP BOLSA X 10','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.50,0.00,6.20,5.60,5.50,0.00),('0000002840',139,'114',NULL,'#18 X 1/4 LBS-NT ORIGINAL',1.000,2,1,2.13,2.13,136.000,0.000,2.12,0,'LIGUA ALLEANZA #18 X 1/4 LBS-NT ORIGINAL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.50,0.00,3.40,2.60,0.00,0.00),('0000002841',11,'029',NULL,'13    13/6 X 5000 CLAVADORA',1.000,2,1,5.90,5.90,48.000,0.000,5.74,0,'GRAPAS RAPID 13    13/6 X 5000 CLAVADORA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.50,0.00,0.00,0.00,0.00,0.00),('0000002894',34,'318',NULL,'CUADERNO DE CROLY T/A3 X 78 HJS',1.000,1,1,10.61,10.61,0.000,0.000,10.40,0,'CUADERNO EL PARQUE CUADERNO DE CROLY T/A3 X 78 HJS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,15.00,0.00,0.00,0.00,0.00,0.00),('0000002895',232,'318',NULL,'X 6 FRASCOS ESCARCHA GRANIZO Y GRASS DE PAPEL',1.000,1,1,11.24,11.24,0.000,0.000,11.02,0,'CAJA EL PARQUE X 6 FRASCOS ESCARCHA GRANIZO Y GRASS DE PAPEL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,16.00,0.00,0.00,0.00,0.00,0.00),('0000002896',34,'318',NULL,'MOTRICIDAD 3 AÑOS',1.000,1,1,15.29,15.29,3.000,0.000,14.99,0,'CUADERNO EL PARQUE MOTRICIDAD 3 AÑOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,0.00,0.00,0.00,0.00),('0000002897',34,'318',NULL,'GRAFOMOTRICIDAD 4 AÑOS',1.000,1,1,15.29,15.29,13.000,0.000,14.99,0,'CUADERNO EL PARQUE GRAFOMOTRICIDAD 4 AÑOS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,0.00,0.00,0.00,0.00),('0000002898',239,'318',NULL,'COLORIER POUR ENFANT 1',1.000,1,1,10.70,10.70,3.000,0.000,10.49,0,'LIBRO EL PARQUE COLORIER POUR ENFANT 1','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,15.00,0.00,0.00,0.00,0.00,0.00),('0000002899',239,'318',NULL,'COLORIER POUR ENFANT 2',1.000,1,1,10.70,10.70,13.000,0.000,10.49,0,'LIBRO EL PARQUE COLORIER POUR ENFANT 2','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,15.00,0.00,0.00,0.00,0.00,0.00),('0000002900',239,'318',NULL,'COLORIER POUR ENFANT 3',1.000,1,1,10.70,10.70,8.000,0.000,10.49,0,'LIBRO EL PARQUE COLORIER POUR ENFANT 3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,15.00,0.00,0.00,0.00,0.00,0.00),('0000002901',73,'318',NULL,'LEXICAS MOD A-B /TAPER',1.000,1,1,6.11,6.11,2.000,0.000,5.99,0,'TARJETAS EL PARQUE LEXICAS MOD A-B /TAPER','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.50,0.00,0.00,0.00,0.00,0.00),('0000002960',28,'017',NULL,'2.1 XMEN HA-755BT RMS 200W W/BT-USB-SD-FM-RC',1.000,1,1,288.94,288.94,1.000,0.000,283.33,0,'PARLANTE HALION 2.1 XMEN HA-755BT RMS 200W W/BT-USB-SD-FM-RC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,360.00,0.00,355.00,328.00,0.00,0.00),('0000002961',28,'017',NULL,'2.1 DISCO HA-850BT POWER 120W',1.000,1,1,171.66,171.66,1.000,0.000,168.33,0,'PARLANTE HALION 2.1 DISCO HA-850BT POWER 120W','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,230.00,0.00,225.00,195.00,0.00,0.00),('0000002989',7,'011',NULL,'PLOTER HP DESSING T120 N°  711  29 ML MAGENTA PACK - 3',1.000,8,8,187.95,187.95,0.000,0.000,184.28,0,'TINTA HP PLOTER HP DESSING T120 N°  711  29 ML MAGENTA PACK - 3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,230.00,0.00,225.00,0.00,0.00,0.00),('0000002991',2,'290',NULL,'75 GR OFICIO',1.000,3,1,26.28,26.28,49.000,0.000,25.78,0,'PAPEL ULTRACOPY 75 GR OFICIO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,30.50,0.00,30.00,29.50,0.00,0.00),('0000002992',27,'324',NULL,'INALAMBRICO KM-200W',1.000,1,1,9.00,9.00,0.000,0.000,8.77,0,'MOUSE KOLKE INALAMBRICO KM-200W','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,15.00,0.00,0.00,0.00,0.00,0.00),('0000002993',27,'280',NULL,'DAT - 263 USB',1.000,1,1,7.19,7.19,13.000,0.000,7.05,0,'MOUSE DATAONE DAT - 263 USB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,13.50,0.00,13.00,10.00,0.00,0.00),('0000002994',27,'017',NULL,'HA - 499 USB',1.000,1,1,9.37,9.37,8.000,0.000,9.19,0,'MOUSE HALION HA - 499 USB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,16.50,0.00,16.00,13.00,12.50,0.00),('0000002995',27,'280',NULL,'FENIX DAT - 825 USB',1.000,1,1,6.25,6.25,42.000,0.000,6.13,0,'MOUSE DATAONE FENIX DAT - 825 USB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,12.00,0.00,11.50,9.20,0.00,0.00),('0000002996',30,'280',NULL,'MULTIMEDIA DAT -  423 USB',1.000,1,1,12.20,12.20,14.000,0.000,11.97,0,'TECLADO DATAONE MULTIMEDIA DAT -  423 USB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,21.00,16.00,0.00,0.00),('0000002997',29,'280',NULL,'TECLADO + MOUSE DAT - K429C',1.000,1,1,19.80,19.80,12.000,0.000,19.42,0,'KIT DATAONE TECLADO + MOUSE DAT - K429C','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,35.00,0.00,33.00,26.50,25.00,0.00),('0000002998',29,'017',NULL,NULL,1.000,1,1,22.50,22.50,0.000,0.000,22.50,0,'KIT HALION','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,38.00,0.00,0.00,0.00,0.00,0.00),('0000002999',30,'017',NULL,'MULTIMEDIA HALION HA-613 USB',1.000,1,1,15.51,15.51,6.000,0.000,15.21,0,'TECLADO HALION MULTIMEDIA HALION HA-613 USB','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,27.00,0.00,26.00,20.00,0.00,0.00),('0000003000',153,NULL,NULL,'CEYLON CUMINO 250 GR  GRIS RECICLADO',1.000,1,1,3.29,3.29,124.000,0.000,2.15,0,'CART. FINA CEYLON CUMINO 250 GR  GRIS RECICLADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.00,0.00,4.60,4.40,0.00,0.00),('0000003003',121,'223',NULL,'ENMICADO TURBO A3',1.000,1,1,1225.59,1225.59,0.000,0.000,1202.06,0,'MAQUINA I-LAM ENMICADO TURBO A3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1550.00,0.00,1530.00,0.00,0.00,0.00),('0000003004',121,'223',NULL,'ENMICADO TURBO A4',1.000,1,1,705.79,705.79,1.000,0.000,692.24,0,'MAQUINA I-LAM ENMICADO TURBO A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,830.00,0.00,815.00,0.00,0.00,0.00),('0000003005',13,'050',NULL,'HUELLA DIGITAL',1.000,1,1,2.72,2.72,22.000,0.000,2.67,0,'DACTILAR OVE HUELLA DIGITAL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.50,0.00,4.20,3.35,0.00,0.00),('0000003006',35,'022',NULL,'PLASTIFICADO 33 MM COLORES X 100',1.000,2,1,1.90,1.90,38.000,0.000,1.86,0,'CLIPS MEMORIS PLASTIFICADO 33 MM COLORES X 100','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,2.50,0.00,2.40,0.00,0.00,0.00),('0000003007',135,'040',NULL,'RADIOGRAFICO',1.000,4,1,44.22,44.22,9.000,0.000,43.38,0,'SOBRE MANILA GRAFI PAPEL RADIOGRAFICO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,60.00,0.00,58.50,55.50,0.00,0.00),('0000003008',7,'013',NULL,'504 BLACK T504120-AL',1.000,1,1,31.45,31.45,2.000,0.000,30.84,0,'TINTA EPSON 504 BLACK T504120-AL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,40.00,0.00,39.00,37.00,0.00,0.00),('0000003009',7,'013',NULL,'504 CYAN T504220-AL',1.000,1,1,28.92,28.92,1.000,0.000,28.36,0,'TINTA EPSON 504 CYAN T504220-AL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,38.50,0.00,38.00,34.50,0.00,0.00),('0000003010',7,'013',NULL,'504  MAGENTA T504320-AL',1.000,1,1,28.92,28.92,1.000,0.000,28.36,0,'TINTA EPSON 504  MAGENTA T504320-AL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,38.50,0.00,38.00,34.50,0.00,0.00),('0000003011',7,'013',NULL,'504 YELOU T504420-AL',1.000,1,1,28.92,28.92,1.000,0.000,28.36,0,'TINTA EPSON 504 YELOU T504420-AL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,38.50,0.00,38.00,34.50,0.00,0.00),('0000003012',2,NULL,NULL,'BOND DECORADO 50X70  10 DISEÑO REGALO',100.000,4,1,29.37,0.29,9.000,74.000,28.81,0,'PAPEL BOND DECORADO 50X70  10 DISEÑO REGALO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,45.00,0.00,43.00,38.00,37.50,0.00),('0000003013',153,NULL,NULL,'CEYLON CUMINO 250 GR  GRIS RECICLADO OF',1.000,1,1,0.36,0.36,375.000,0.000,0.36,0,'CART. FINA CEYLON CUMINO 250 GR  GRIS RECICLADO OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,0.50,0.00,0.00,0.00,0.00,0.00),('0000003014',153,NULL,NULL,'SIRIO PEARL AURUM 230 GR DORADO OF',1.000,1,1,0.45,0.45,366.000,0.000,0.51,0,'CART. FINA SIRIO PEARL AURUM 230 GR DORADO OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.00,0.00,0.00,0.00),('0000002845',25,'317',NULL,'PARA HP M1130/P1102/P106  2K   85 A',1.000,1,1,40.00,40.00,6.000,0.000,40.50,0,'TONER I-AICON PARA HP M1130/P1102/P106  2K   85 A','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,60.00,0.00,0.00,0.00,0.00,0.00),('0000002846',25,'317',NULL,'PARA HP P1606DN 2.2K CE278A  78 A',1.000,1,1,40.00,40.00,2.000,0.000,40.50,0,'TONER I-AICON PARA HP P1606DN 2.2K CE278A  78 A','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,60.00,0.00,0.00,0.00,0.00,0.00),('0000002847',25,'317',NULL,'PARA HP M127NF 2K CF283A   83A',1.000,1,1,40.00,40.00,1.000,0.000,40.50,0,'TONER I-AICON PARA HP M127NF 2K CF283A   83A','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,60.00,0.00,0.00,0.00,0.00,0.00),('0000002878',2,'077',NULL,'CREPE DORADO PLATEADO',10.000,8,8,9.19,0.92,9.000,9.000,9.01,0,'PAPEL LAYCONSA CREPE DORADO PLATEADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,15.00,0.00,14.50,11.80,11.50,0.00),('0000002928',28,'017',NULL,'EQUIS CON BATERIA HA-Q61 40W MIC BT-RC-USB-TF',1.000,1,1,128.74,128.74,0.000,0.000,126.31,0,'PARLANTE HALION EQUIS CON BATERIA HA-Q61 40W MIC BT-RC-USB-TF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,175.00,0.00,170.00,153.00,0.00,0.00),('0000002964',2,'170',NULL,'FOTOGRAFICO JUMBO 255 GR 100HJ RC GLOSSY',1.000,8,8,17.19,17.19,77.000,0.000,16.86,0,'PAPEL CBIT FOTOGRAFICO JUMBO 255 GR 100HJ RC GLOSSY','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,23.00,0.00,0.00,21.50,0.00,0.00),('0000002965',142,'170',NULL,'59 X 83 MM 200 MIC',1.000,8,8,4.65,4.65,1.000,0.000,4.56,0,'LAMINA ADH ENMIC CBIT 59 X 83 MM 200 MIC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,9.00,0.00,8.80,8.00,0.00,0.00),('0000002966',142,'170',NULL,'75 X 105 MM 200 MIC',1.000,8,8,7.45,7.45,5.000,0.000,7.31,0,'LAMINA ADH ENMIC CBIT 75 X 105 MM 200 MIC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,12.50,0.00,12.00,10.50,0.00,0.00),('0000002967',142,'170',NULL,'80 X 115 MM 200 MIC',1.000,8,8,8.34,8.34,12.000,0.000,8.28,0,'LAMINA ADH ENMIC CBIT 80 X 115 MM 200 MIC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,13.50,0.00,13.00,12.00,0.00,0.00),('0000002968',142,'170',NULL,'54 X 86 MM 200 MIC',1.000,8,8,4.73,4.73,44.000,0.000,4.64,0,'LAMINA ADH ENMIC CBIT 54 X 86 MM 200 MIC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,9.00,0.00,8.80,8.00,0.00,0.00),('0000002969',142,'170',NULL,'67 X 98 MM 200 MIC',1.000,8,8,6.26,6.26,0.000,0.000,6.14,0,'LAMINA ADH ENMIC CBIT 67 X 98 MM 200 MIC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,10.00,0.00,9.50,8.80,0.00,0.00),('0000002970',142,'170',NULL,'303 X 426 MM 175 MIC  A3',1.000,8,8,98.48,98.48,3.000,0.000,96.57,0,'LAMINA ADH ENMIC CBIT 303 X 426 MM 175 MIC  A3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,130.00,0.00,125.00,0.00,0.00,0.00),('0000002977',205,NULL,NULL,'KRAF 45 GR 29 X 42',10.000,3,1,99.88,9.99,2.000,0.000,97.99,0,'BOLSA KRAF 45 GR 29 X 42','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,13.50,0.00,13.00,0.00,0.00,0.00),('0000002978',205,NULL,NULL,'KRAF 45 GR 24 X 36',10.000,3,1,60.73,6.07,3.000,3.000,55.57,0,'BOLSA KRAF 45 GR 24 X 36','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,9.00,0.00,8.00,72.00,0.00,0.00),('0000002990',7,'043',NULL,'BTD60BK BLACK DCT - T310  DCT - T510W DCP-T710W MFCT910DW',1.000,1,1,30.75,30.75,0.000,0.000,30.15,0,'TINTA BROTHER BTD60BK BLACK DCT - T310  DCT - T510W DCP-T710W MFCT910DW','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,37.50,0.00,37.00,35.00,0.00,0.00),('0000003015',153,NULL,NULL,'PEARL 230 GR PLATINUM PLATEADO OF',1.000,1,1,0.44,0.44,374.000,0.000,0.43,0,'CART. FINA PEARL 230 GR PLATINUM PLATEADO OF','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1.00,0.00,0.80,0.65,0.00,0.00),('0000003016',2,'315',NULL,'ARCOIRIS COLORES A4',1000.000,3,1,45.63,0.05,4.000,334.000,44.75,0,'PAPEL CLASSIC ARCOIRIS COLORES A4','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,60.00,0.00,0.00,54.00,0.00,0.00),('0000003017',112,'051',NULL,'EXTRA OFICIO',10.000,3,1,204.21,20.42,3.000,0.000,200.34,0,'SOBRE BOND GALLO EXTRA OFICIO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,30.00,0.00,260.00,248.00,0.00,0.00),('0000003018',66,'035',NULL,'LC-160LV 8 DIG',1.000,1,1,8.26,8.26,19.000,0.000,8.10,0,'CALCULADORA CASIO LC-160LV 8 DIG','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,13.00,0.00,12.50,10.50,0.00,0.00),('0000003019',10,'231',NULL,'SUPER MINI ALICATE EP-SM010',1.000,1,1,8.09,8.09,19.000,0.000,7.93,0,'ENGRAPADOR EINS SUPER MINI ALICATE EP-SM010','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,12.50,0.00,12.00,9.80,0.00,0.00),('0000003020',39,'231',NULL,'MINI 5ML EP-848M',12.000,2,1,7.43,0.62,19.000,10.000,7.29,0,'CORRECTOR EINS MINI 5ML EP-848M','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,12.00,0.00,11.50,9.20,0.00,0.00),('0000003022',10,'231',NULL,'ALICATE STZ 40512 26/6 24/6',1.000,1,1,19.28,19.28,17.000,0.000,18.91,0,'ENGRAPADOR EINS ALICATE STZ 40512 26/6 24/6','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,30.00,0.00,28.50,24.00,0.00,0.00),('0000003023',100,'325',NULL,'0.5 MM',12.000,2,1,4.72,0.39,4.000,9.000,4.63,0,'PORTAMINAS LA PLUMA 0.5 MM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,10.00,0.00,9.00,6.00,5.80,0.00),('0000003024',43,'325',NULL,'BALL PEN GP C/GRIP AZUL',12.000,2,1,4.69,0.39,47.000,0.000,4.60,0,'BOLIGRAFO LA PLUMA BALL PEN GP C/GRIP AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.00,0.00,7.50,6.00,0.00,0.00),('0000003026',112,'040',NULL,'EXTRA OFICIO 90GRS',1.000,4,1,22.99,22.99,30.000,0.000,22.54,0,'SOBRE BOND GRAFI PAPEL EXTRA OFICIO 90GRS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,33.00,0.00,30.00,29.50,0.00,0.00),('0000003027',199,'057',NULL,'VK12J-MINI JUMBO CORTO X 12+ SACAP',1.000,14,14,5.25,5.25,144.000,0.000,5.15,0,'COLORES VIKINGO VK12J-MINI JUMBO CORTO X 12+ SACAP','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,7.50,0.00,7.20,6.30,6.10,0.00),('0000003028',98,'057',NULL,'FLEXIBLE X 20 CM',1.000,14,14,2.11,2.11,95.000,0.000,2.07,0,'ESCUADRAS VIKINGO FLEXIBLE X 20 CM','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.00,0.00,3.80,3.00,2.80,0.00),('0000003029',211,'057',NULL,'SKETCH BOOK 20H EMPASTADO 24X31.50',1.000,1,1,2.63,2.63,50.000,0.000,2.58,0,'BLOCK VIKINGO SKETCH BOOK 20H EMPASTADO 24X31.50','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.50,0.00,4.20,3.20,3.15,0.00),('0000003030',211,'057',NULL,'SKETCHBOOK A3',1.000,9,9,3.87,3.87,25.000,0.000,3.80,0,'BLOCK VIKINGO SKETCHBOOK A3','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.50,0.00,6.00,4.90,4.80,0.00),('0000003031',117,NULL,NULL,'ALQUILER DE DEPARTAMENTO DEL 08 OCTUBRE AL 07 DE NOVIEMBRE',1.000,1,1,1300.00,1300.00,1.000,0.000,1300.00,0,'SERVICIO ALQUILER DE DEPARTAMENTO DEL 08 OCTUBRE AL 07 DE NOVIEMBRE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,1350.00,0.00,0.00,0.00,0.00,0.00),('0000003032',2,NULL,NULL,'75 GR  PAQ/ 500HJS ARCOIRIS DIAL',1000.000,3,1,39.57,0.04,19.000,918.000,38.81,0,'PAPEL 75 GR  PAQ/ 500HJS ARCOIRIS DIAL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,48.00,0.00,45.00,44.00,0.00,0.00),('0000003033',2,NULL,NULL,'COMETA 61X86 AMA CEL ROS VER',100.000,4,1,13.85,0.14,40.000,0.000,13.58,0,'PAPEL COMETA 61X86 AMA CEL ROS VER','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,24.00,0.00,22.00,18.50,0.00,0.00),('0000003034',37,'026',NULL,'WINNER 47 ROJO',12.000,2,1,13.65,1.14,60.000,0.000,13.38,0,'PLUMON FABER WINNER 47 ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,17.50,0.00,17.00,15.70,15.50,0.00),('0000003035',37,'026',NULL,'WINNER 47 AZUL',12.000,2,1,13.65,1.14,120.000,0.000,13.38,0,'PLUMON FABER WINNER 47 AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,17.50,0.00,17.00,15.70,15.50,0.00),('0000003036',37,'026',NULL,'WINNER 47 NEGRO',12.000,2,1,13.65,1.14,60.000,0.000,13.38,0,'PLUMON FABER WINNER 47 NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,17.50,0.00,17.00,15.70,15.50,0.00),('0000003037',37,'026',NULL,'WINNER 47 VERDE',12.000,2,1,13.65,1.14,60.000,0.000,13.38,0,'PLUMON FABER WINNER 47 VERDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,17.50,0.00,17.00,15.70,15.50,0.00),('0000003038',37,'026',NULL,'MARCADOR FINEPEN 499 AZUL',12.000,2,1,16.40,1.37,25.000,3.000,16.08,0,'PLUMON FABER MARCADOR FINEPEN 499 AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,21.00,19.00,18.50,0.00),('0000002869',11,'030',NULL,'26/6-5M-TIRA COMPLETA',1.000,2,1,2.93,2.93,1.000,0.000,2.93,1,'GRAPAS KANGARO 26/6-5M-TIRA COMPLETA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.50,0.00,0.00,0.00,0.00,0.00),('0000002870',46,'030',NULL,'2 ORIFICIOS HDP 2320N(300HJS)',1.000,1,1,348.95,348.95,1.000,0.000,331.50,1,'PERFORADOR KANGARO 2 ORIFICIOS HDP 2320N(300HJS)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,400.00,0.00,0.00,0.00,0.00,0.00),('0000002871',46,'030',NULL,'2 ORIFICIOS HDP 2160N(150HJS)',1.000,1,1,211.47,211.47,0.000,0.000,211.47,1,'PERFORADOR KANGARO 2 ORIFICIOS HDP 2160N(150HJS)','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,250.00,0.00,0.00,0.00,0.00,0.00),('0000002872',98,'077',NULL,'GEOMETRICO X 30CM PVC',1.000,14,14,2.02,2.02,18.000,0.000,1.98,0,'ESCUADRAS LAYCONSA GEOMETRICO X 30CM PVC','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,3.50,0.00,0.00,2.50,2.40,0.00),('0000002873',328,'077',NULL,'PLASTICA BOX JUMBO',1.000,1,1,3.37,3.37,11.000,0.000,3.30,0,'CARTUCHERA LAYCONSA PLASTICA BOX JUMBO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.00,0.00,4.50,3.95,3.90,0.00),('0000002874',7,'077',NULL,'L-126 PARA PIZARRA ROJO',1.000,1,1,4.02,4.02,89.000,0.000,3.94,0,'TINTA LAYCONSA L-126 PARA PIZARRA ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,5.80,4.72,4.70,0.00),('0000002875',7,'077',NULL,'L-126 PARA PIZARRA VERDE',1.000,1,1,3.50,3.50,141.000,0.000,3.95,0,'TINTA LAYCONSA L-126 PARA PIZARRA VERDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,6.00,0.00,5.80,4.72,4.70,0.00),('0000002905',331,'318',NULL,'TIPO IMPRENTA',1.000,1,1,4.94,4.94,1.000,0.000,4.84,0,'LETRAS MOVILES EL PARQUE TIPO IMPRENTA','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,7.50,0.00,0.00,0.00,0.00,0.00),('0000003021',13,'231',NULL,'CERAMIC ST-CTPO1',1.000,1,1,3.20,3.20,262.000,0.000,3.14,0,'DACTILAR EINS CERAMIC ST-CTPO1','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.00,0.00,4.50,4.00,0.00,0.00),('0000003025',112,'040',NULL,'OFICIO GRANDE 90 GRS',1.000,4,1,17.52,17.52,30.000,0.000,17.18,0,'SOBRE BOND GRAFI PAPEL OFICIO GRANDE 90 GRS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,25.00,0.00,23.50,22.50,0.00,0.00),('0000003039',37,'026',NULL,'MARCADOR FINEPEN 499 NEGRO',12.000,2,1,16.40,1.37,6.000,5.000,16.08,0,'PLUMON FABER MARCADOR FINEPEN 499 NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,21.00,19.00,18.50,0.00),('0000003040',37,'026',NULL,'WINNER 123 AZUL',12.000,2,1,14.95,1.25,96.000,0.000,14.66,0,'PLUMON FABER WINNER 123 AZUL','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,19.00,0.00,18.50,17.00,16.80,0.00),('0000003041',37,'026',NULL,'WINNER 123 ROJO',12.000,2,1,14.95,1.25,24.000,0.000,14.66,0,'PLUMON FABER WINNER 123 ROJO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,19.00,0.00,18.50,17.00,16.80,0.00),('0000003042',37,'026',NULL,'WINNER 123 NEGRO',12.000,2,1,14.95,1.25,24.000,0.000,14.66,0,'PLUMON FABER WINNER 123 NEGRO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,19.00,0.00,18.50,17.00,16.80,0.00),('0000003043',37,'026',NULL,'WINNER 123 VERDE',12.000,2,1,15.00,1.25,0.000,0.000,15.00,0,'PLUMON FABER WINNER 123 VERDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,20.00,0.00,0.00,0.00,0.00,0.00),('0000003047',7,'012',NULL,'PG-44 BLACK E401 E461 E481',1.000,1,1,26.72,26.72,6.000,0.000,26.20,0,'TINTA CANON PG-44 BLACK E401 E461 E481','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,33.00,0.00,32.00,30.50,0.00,0.00),('0000003048',7,'012',NULL,'PG-54 COLOR E401 E461 E481',1.000,1,1,27.51,27.51,2.000,0.000,26.97,0,'TINTA CANON PG-54 COLOR E401 E461 E481','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,34.00,0.00,33.00,31.00,0.00,0.00),('0000002962',112,'040',NULL,'RADIOGRAFICO 90 GRS',10.000,3,1,408.88,40.89,7.000,2.000,401.02,0,'SOBRE BOND GRAFI PAPEL RADIOGRAFICO 90 GRS','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,60.00,0.00,55.00,505.00,0.00,0.00),('0000003001',153,NULL,NULL,'SIRIO PEARL AURUM 230 GR DORADO',1.000,1,1,3.09,3.09,116.000,0.000,3.03,0,'CART. FINA SIRIO PEARL AURUM 230 GR DORADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,5.00,0.00,4.50,0.00,0.00,0.00),('0000003002',153,NULL,NULL,'PEARL 230 GR PLATINUM PLATEADO',1.000,1,1,2.62,2.62,122.000,0.000,2.57,0,'CART. FINA PEARL 230 GR PLATINUM PLATEADO','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,4.50,0.00,4.20,0.00,0.00,0.00),('0000003044',104,'026',NULL,'ESCOLAR',1.000,1,1,0.37,0.37,500.000,0.000,0.36,0,'TRANSPORTADOR FABER ESCOLAR','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,0.50,0.00,0.00,0.42,0.40,0.00),('0000003045',167,'026',NULL,'OLEO PASTEL ESTUCHE X 12',1.000,1,1,4.74,4.74,36.000,0.000,4.65,0,'TIZA FABER OLEO PASTEL ESTUCHE X 12','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,8.50,0.00,8.00,6.00,5.80,0.00),('0000003046',37,'026',NULL,'MARCADOR FINEPEN 499 VERDE',12.000,2,1,16.37,1.36,6.000,0.000,16.05,0,'PLUMON FABER MARCADOR FINEPEN 499 VERDE','NULL','NULL',NULL,'S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NULL','NULL','NULL',NULL,0,0,'NO',0,22.00,0.00,21.00,19.00,18.50,0.00);
/*!40000 ALTER TABLE `product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `producto`
--

DROP TABLE IF EXISTS `producto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `producto` (
  `IdProducto` varchar(10) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `NomProducto` varchar(255) NOT NULL,
  `IdUnidad` int NOT NULL,
  `IdFraccion` int NOT NULL,
  `Capacidad` double NOT NULL,
  `IdCodBar` varchar(30) DEFAULT NULL,
  `IdCodExt` varchar(30) DEFAULT NULL,
  `PC` double(10,4) DEFAULT '0.0000',
  `FechaC` date DEFAULT NULL,
  `NDoc` varchar(25) DEFAULT NULL,
  `LPC` double(10,4) DEFAULT '0.0000',
  `LFechaC` date DEFAULT NULL,
  `LNDoc` varchar(25) DEFAULT NULL,
  `Peso` double(10,3) NOT NULL DEFAULT '0.000',
  `IdCliPro` varchar(8) DEFAULT NULL,
  `IdLinea` int NOT NULL,
  `IdMarca` varchar(3) NOT NULL,
  `IdModelo` varchar(3) NOT NULL,
  `IdMedida` varchar(2) NOT NULL,
  `IdUso` varchar(2) NOT NULL,
  `IdColor` varchar(2) NOT NULL,
  `PD` double(8,2) NOT NULL DEFAULT '0.00',
  `PM` double(8,2) NOT NULL DEFAULT '0.00',
  `PE` double(8,2) NOT NULL DEFAULT '0.00',
  `PEM` double(8,2) NOT NULL DEFAULT '0.00',
  `Precio_Detalle` double(10,4) NOT NULL DEFAULT '0.0000',
  `Precio_Mayor` double(10,4) NOT NULL DEFAULT '0.0000',
  `Precio_Especial` double(10,4) NOT NULL DEFAULT '0.0000',
  `Precio_EspecialM` double(10,4) NOT NULL DEFAULT '0.0000',
  `Precio_DetalleF` double(10,4) NOT NULL DEFAULT '0.0000',
  `Precio_MayorF` double(10,4) NOT NULL DEFAULT '0.0000',
  `Precio_EspecialF` double(10,4) NOT NULL DEFAULT '0.0000',
  `Precio_EspecialMF` double(10,4) NOT NULL DEFAULT '0.0000',
  `Costo` double(10,4) DEFAULT '0.0000',
  `Stock` double(14,3) DEFAULT '0.000',
  `Stock_F` double(14,3) DEFAULT '0.000',
  `Fecha_Inv` date DEFAULT NULL,
  `Stock_Minimo` double(14,3) DEFAULT '0.000',
  `Uso_Serie` tinyint(1) NOT NULL,
  `Contenido` varchar(250) DEFAULT NULL,
  `Informacion` longtext,
  `Compatible` int DEFAULT NULL,
  `Descripcion` varchar(255) NOT NULL,
  `Inactivo` tinyint(1) NOT NULL DEFAULT '0',
  `PathFoto` varchar(255) DEFAULT NULL,
  `DT` datetime NOT NULL,
  `Precio_Credito` double(10,4) NOT NULL DEFAULT '0.0000',
  `Precio_CreditoF` double(10,4) NOT NULL DEFAULT '0.0000',
  `MC` double(8,2) NOT NULL DEFAULT '0.00',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  `Cod_Ant` varchar(15) DEFAULT NULL,
  PRIMARY KEY (`IdProducto`),
  KEY `IdTienda` (`IdTienda`),
  KEY `NomProducto` (`NomProducto`),
  KEY `IdCodBar` (`IdCodBar`),
  KEY `IdUnidad` (`IdUnidad`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdLinea` (`IdLinea`),
  KEY `IdMarca` (`IdMarca`),
  KEY `IdModelo` (`IdModelo`),
  KEY `IdMedida` (`IdMedida`),
  KEY `IdUso` (`IdUso`),
  KEY `IdColor` (`IdColor`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdFraccion` (`IdFraccion`),
  KEY `IdProd_Tda_In_Eli` (`IdProducto`,`IdTienda`,`Inactivo`,`Eliminado`),
  KEY `IdProd_LFecha` (`IdProducto`,`LFechaC`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`),
  KEY `IdTienda_3` (`IdTienda`,`Eliminado`,`Inactivo`,`NomProducto`),
  KEY `IdTienda_4` (`IdTienda`,`Eliminado`,`Inactivo`,`IdCodBar`),
  CONSTRAINT `Fk_Col_Prod` FOREIGN KEY (`IdColor`) REFERENCES `ccolor` (`IdColor`),
  CONSTRAINT `Fk_Fra_Prod` FOREIGN KEY (`IdFraccion`) REFERENCES `unidad` (`IdUnidad`),
  CONSTRAINT `Fk_Lin_Prod` FOREIGN KEY (`IdLinea`) REFERENCES `linea` (`IdLinea`),
  CONSTRAINT `Fk_Med_Prod` FOREIGN KEY (`IdMedida`) REFERENCES `cmedida` (`IdMedida`),
  CONSTRAINT `Fk_Und_Prod` FOREIGN KEY (`IdUnidad`) REFERENCES `unidad` (`IdUnidad`),
  CONSTRAINT `Fk_Uso_Prod` FOREIGN KEY (`IdUso`) REFERENCES `cuso` (`IdUso`),
  CONSTRAINT `producto_ibfk_1` FOREIGN KEY (`IdCliPro`) REFERENCES `proveedores` (`IdCliPro`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `producto`
--

LOCK TABLES `producto` WRITE;
/*!40000 ALTER TABLE `producto` DISABLE KEYS */;
INSERT INTO `producto` (`IdProducto`, `IdTienda`, `NomProducto`, `IdUnidad`, `IdFraccion`, `Capacidad`, `IdCodBar`, `IdCodExt`, `PC`, `FechaC`, `NDoc`, `LPC`, `LFechaC`, `LNDoc`, `Peso`, `IdCliPro`, `IdLinea`, `IdMarca`, `IdModelo`, `IdMedida`, `IdUso`, `IdColor`, `PD`, `PM`, `PE`, `PEM`, `Precio_Detalle`, `Precio_Mayor`, `Precio_Especial`, `Precio_EspecialM`, `Precio_DetalleF`, `Precio_MayorF`, `Precio_EspecialF`, `Precio_EspecialMF`, `Costo`, `Stock`, `Stock_F`, `Fecha_Inv`, `Stock_Minimo`, `Uso_Serie`, `Contenido`, `Informacion`, `Compatible`, `Descripcion`, `Inactivo`, `PathFoto`, `DT`, `Precio_Credito`, `Precio_CreditoF`, `MC`, `Eliminado`, `Cod_Ant`) VALUES ('0010000000','001','SERVICIO',7,7,1,NULL,'78101802',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-01',0.000,0,NULL,NULL,NULL,'SERVICIO',0,NULL,'2018-09-01 13:07:00',0.0000,0.0000,0.00,0,NULL);
/*!40000 ALTER TABLE `producto` ENABLE KEYS */;
UNLOCK TABLES;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`tchalpon_utranspjr`@`%.%.%.%`*/ /*!50003 TRIGGER `Ins_Equiv` AFTER INSERT ON `producto` FOR EACH ROW BEGIN
      DECLARE Presentacion VARCHAR(40);
      DECLARE NomUnd VARCHAR(30);
      DECLARE NomFrac VARCHAR(30);  
      DECLARE AbrevU VARCHAR(4);  
      DECLARE AbrevF VARCHAR(4);  
      DECLARE IdPrec_MaxU INT(11);
      DECLARE IdPrec_MaxF INT(11);
      SELECT Unidades, Abrev INTO NomUnd, AbrevU FROM producto INNER JOIN unidad ON producto.IdUnidad = unidad.IdUnidad Where IdProducto = NEW.IdProducto;
      if NEW.Capacidad <> 1 then
        SELECT Unidades, Abrev INTO NomFrac, AbrevF FROM producto INNER JOIN unidad ON producto.IdFraccion = unidad.IdUnidad WHERE IdProducto = NEW.IdProducto;
      end if;  
      SET Presentacion = IF(NEW.Capacidad <> 1, CONCAT(NomUnd, " x ", NEW.Capacidad, " ", AbrevF), NomUnd);
      
      SELECT Id_precio INTO IdPrec_MaxU FROM precio where NomPrecio = trim(Presentacion);
      IF (SELECT COUNT(Id_Precio) FROM precio WHERE NomPrecio = trim(Presentacion))=0 THEN
        SELECT Id_precio + 1 INTO IdPrec_MaxU FROM precio ORDER BY Id_precio DESC LIMIT 1;
        INSERT INTO precio (Id_precio, NomPrecio, CapaPrec, AbrevPrec, DT)
         VALUES (IdPrec_MaxU, Presentacion, NEW.Capacidad, AbrevU, NOW());
      END IF;  
      IF NEW.Capacidad <> 1 THEN
        SELECT Id_precio INTO IdPrec_MaxF FROM precio WHERE NomPrecio = trim(NomFrac);
        IF (SELECT COUNT(Id_Precio) FROM precio WHERE NomPrecio = trim(NomFrac))=0 THEN
          SELECT Id_precio + 1 INTO IdPrec_MaxF FROM precio ORDER BY Id_precio DESC LIMIT 1;
          INSERT INTO precio (Id_precio, NomPrecio, CapaPrec, AbrevPrec, DT)
           VALUES (IdPrec_MaxF, NomFrac, 1, AbrevF, NOW());
        END IF;        
      END IF;
      
      IF (SELECT COUNT(Id_Precio) FROM precxprod WHERE Id_Precio = IdPrec_MaxU AND IdProducto = NEW.IdProducto AND Tipo = 0)=0 THEN
        INSERT INTO precxprod (Id_Precio, IdProducto, IdTienda, NomPrecio, CapaPrec, AbrevPrec, DT, IdUsuario)
         VALUES (IdPrec_MaxU, NEW.IdProducto, NEW.IdTienda, Presentacion, NEW.Capacidad, AbrevU, NOW(), 1); 
      END IF;
      IF NEW.Capacidad <> 1 THEN
        IF (SELECT COUNT(Id_Precio) FROM precxprod WHERE Id_Precio = IdPrec_MaxF AND IdProducto = NEW.IdProducto AND Tipo = 0)=0 THEN
          INSERT INTO precxprod (Id_Precio, IdProducto, IdTienda, NomPrecio, CapaPrec, AbrevPrec, DT, IdUsuario)
           VALUES (IdPrec_MaxF, NEW.IdProducto, NEW.IdTienda, NomFrac, 1, AbrevF, NOW(), 1);
        END IF;   
      END IF;
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Table structure for table `productoalmacen`
--

DROP TABLE IF EXISTS `productoalmacen`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `productoalmacen` (
  `IdAlmacen` varchar(2) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Costo` decimal(10,4) NOT NULL DEFAULT '0.0000',
  `StockAct` double(14,3) NOT NULL DEFAULT '0.000',
  `StockDisp` double(14,3) NOT NULL DEFAULT '0.000',
  `StockMin` double(14,3) NOT NULL DEFAULT '0.000',
  `DT` datetime NOT NULL,
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `INDEX_PA` (`IdAlmacen`,`IdProducto`),
  KEY `IdProducto_2` (`IdProducto`,`IdAlmacen`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `productoalmacen`
--

LOCK TABLES `productoalmacen` WRITE;
/*!40000 ALTER TABLE `productoalmacen` DISABLE KEYS */;
/*!40000 ALTER TABLE `productoalmacen` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `productos_sunat`
--

DROP TABLE IF EXISTS `productos_sunat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `productos_sunat` (
  `Id` int NOT NULL AUTO_INCREMENT,
  `IdProducto` varchar(8) NOT NULL,
  `IdClase` varchar(6) NOT NULL,
  `Descripcion` varchar(255) NOT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB AUTO_INCREMENT=49023 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `productos_sunat`
--

LOCK TABLES `productos_sunat` WRITE;
/*!40000 ALTER TABLE `productos_sunat` DISABLE KEYS */;
INSERT INTO `productos_sunat` (`Id`, `IdProducto`, `IdClase`, `Descripcion`) VALUES (1,'10101501','101015','GATOS'),(2,'10101502','101015','PERROS'),(3,'10101504','101015','VISÓN'),(4,'10101505','101015','RATAS'),(5,'10101506','101015','CABALLOS'),(6,'10101507','101015','OVEJAS'),(7,'10101508','101015','CABRAS'),(8,'10101509','101015','ASNOS'),(9,'10101510','101015','RATONES'),(10,'10101511','101015','CERDOS'),(11,'10101512','101015','CONEJOS'),(12,'10101513','101015','COBAYAS O CONEJILLOS DE INDIAS'),(13,'10101514','101015','PRIMATES'),(14,'10101515','101015','ARMADILLOS'),(15,'10101516','101015','GANADO VACUNO'),(16,'10101517','101015','CAMELLOS'),(17,'10101601','101016','POLLOS VIVOS'),(18,'10101602','101016','PATOS VIVOS'),(19,'10101603','101016','PAVOS VIVOS'),(20,'10101604','101016','GANSOS VIVOS'),(21,'10101605','101016','FAISANES VIVOS'),(22,'10101701','101017','SALMÓN VIVOS'),(23,'10101702','101017','TRUCHA VIVA'),(24,'10101703','101017','TILAPIA VIVA'),(25,'10101704','101017','CARPA VIVA'),(26,'10101705','101017','ANGUILAS VIVAS'),(27,'10101801','101018','CAMARÓN VIVO'),(28,'10101802','101018','ALMEJAS VIVAS'),(29,'10101803','101018','MEJILLONES VIVOS'),(30,'10101804','101018','OSTRAS VIVAS'),(31,'10101805','101018','CANGREJOS VIVOS'),(32,'10101806','101018','ABULONES VIVOS'),(33,'10101807','101018','PULPO VIVO'),(34,'10101808','101018','CALAMAR VIVO'),(35,'10101809','101018','SANGUIJUELAS '),(36,'10101901','101019','MARIPOSAS'),(37,'10101902','101019','ESCARABAJOS'),(38,'10101903','101019','ABEJAS'),(39,'10101904','101019','GUSANOS DE SEDA'),(40,'10102001','101020','ELEFANTES'),(41,'10102002','101020','ZORROS VIVOS'),(42,'10111301','101113','JUGUETES PARA MASCOTAS'),(43,'10111302','101113','PRODUCTOS PARA EL ASEO Y CUIDADO DE MASCOTAS '),(44,'10111303','101113','EQUIPO PARA EL MANEJO DE DESPERDICIOS DE LAS MASCOTAS'),(45,'10111304','101113','TAZONES O EQUIPO PARA ALIMENTACIÓN DE MASCOTAS'),(46,'10111305','101113','TRATAMIENTOS MEDICADOS PARA MASCOTAS'),(47,'10111306','101113','KITS PARA EL ENTRENAMIENTO DE MASCOTAS DOMÉSTICAS'),(48,'10111307','101113','COBIJAS PARA MASCOTAS'),(49,'10121501','101215','SALVADO DE TRIGO PURO'),(50,'10121502','101215','AVENA PARA FORRAJE'),(51,'10121503','101215','MAÍZ PARA FORRAJE'),(52,'10121504','101215','SORGO PARA FORRAJE'),(53,'10121505','101215','HENO'),(54,'10121506','101215','TORTAS OLEAGINOSAS'),(55,'10121507','101215','FORRAJE COMPUESTO'),(56,'10121601','101216','ALIMENTO VIVO PARA AVES'),(57,'10121602','101216','ALPISTE'),(58,'10121603','101216','PASA BOCAS O COMIDA RECREACIONAL PARA AVES'),(59,'10121604','101216','ALIMENTO AVÍCOLA'),(60,'10121701','101217','SALMUERA FRESCA O CONGELADA'),(61,'10121702','101217','ALIMENTO GRANULADO PARA PECES'),(62,'10121703','101217','ALIMENTO EN HOJUELAS PARA PECES'),(63,'10121801','101218','COMIDA SECA PARA PERROS'),(64,'10121802','101218','COMIDA HÚMEDA PARA PERROS '),(65,'10121803','101218','LECHE PARA PERROS O GATOS'),(66,'10121804','101218','COMIDA SECA PARA GATOS'),(67,'10121805','101218','COMIDA HÚMEDA PARA GATOS '),(68,'10121806','101218','PASA BOCAS O COMIDA RECREACIONAL PARA GATOS O PERROS'),(69,'10121901','101219','COMIDA GRANULADA PARA ROEDORES'),(70,'10122001','101220','COMIDA GRANULADA PARA REPTILES'),(71,'10122002','101220','COMIDA HÚMEDA PARA REPTILES '),(72,'10122003','101220','COMIDA VIVA PARA REPTILES'),(73,'10122101','101221','COMIDA PARA CERDOS'),(74,'10122102','101221','COMIDA PARA VISONES'),(75,'10122103','101221','COMIDA PARA MONOS'),(76,'10122104','101221','COMIDA PARA CONEJOS'),(77,'10131506','101315','ESTABLOS PARA GANADO'),(78,'10131507','101315','CASAS PARA MASCOTAS DOMESTICADAS'),(79,'10131508','101315','CAMAS PARA MASCOTAS'),(80,'10131601','101316','JAULAS O SUS ACCESORIOS'),(81,'10131602','101316','PERRERAS'),(82,'10131603','101316','EQUIPAJE PARA EL TRANSPORTE DE ANIMALES'),(83,'10131604','101316','CORREAS PARA PERROS'),(84,'10131701','101317','TERRARIOS'),(85,'10131702','101317','ACUARIOS'),(86,'10141501','101415','SILLAS DE MONTAR'),(87,'10141502','101415','FUSTAS Y LÁTIGOS'),(88,'10141503','101415','HERRADURAS PARA CABALLO'),(89,'10141504','101415','HERRADURAS PARA MULA'),(90,'10141505','101415','SILLÍN O PELERO'),(91,'10141601','101416','BRIDAS'),(92,'10141602','101416','YUGOS'),(93,'10141603','101416','BOCADOS PARA CABALLOS'),(94,'10141604','101416','RIENDAS'),(95,'10141605','101416','ESTRIBOS'),(96,'10141606','101416','CORREAS O TRAÍLLAS'),(97,'10141607','101416','ARNESES DE CUELLO PARA ANIMALES'),(98,'10141608','101416','ARNESES O SUS ACCESORIOS'),(99,'10141609','101416','SUJETADORES'),(100,'10141610','101416','BOZALES'),(101,'10141611','101416','SOPORTES PARA CORREAS'),(102,'10151501','101515','SEMILLAS O PLÁNTULAS DE FRÍJOL'),(103,'10151502','101515','SEMILLAS O PLÁNTULAS DE ZANAHORIA'),(104,'10151503','101515','SEMILLAS O PLÁNTULAS DE APIO'),(105,'10151504','101515','SEMILLAS O PLÁNTULAS DE CHILES'),(106,'10151505','101515','SEMILLAS O PLÁNTULAS DE CALABACÍN'),(107,'10151506','101515','SEMILLAS O PLÁNTULAS DE ALVERJA'),(108,'10151507','101515','SEMILLAS O PLÁNTULAS DE PEPINO COHOMBRO'),(109,'10151508','101515','SEMILLAS O PLÁNTULAS DE BERENJENA'),(110,'10151509','101515','SEMILLAS O PLÁNTULAS DE ENDIVIAS'),(111,'10151510','101515','SEMILLAS O PLÁNTULAS DE AJO'),(112,'10151511','101515','SEMILLAS O PLÁNTULAS DE PUERRO'),(113,'10151512','101515','SEMILLAS O PLÁNTULAS DE LECHUGA'),(114,'10151513','101515','SEMILLAS O PLÁNTULAS DE MAÍZ'),(115,'10151514','101515','SEMILLAS O PLÁNTULAS DE MELÓN'),(116,'10151515','101515','SEMILLAS O PLÁNTULAS CEBOLLA'),(117,'10151516','101515','SEMILLAS O PLÁNTULAS DE SOYA'),(118,'10151517','101515','SEMILLAS O PLÁNTULAS DE ESPINACA'),(119,'10151518','101515','SEMILLAS O PLÁNTULAS DE TOMATE'),(120,'10151519','101515','SEMILLAS O PLÁNTULAS DE NABO'),(121,'10151520','101515','SEMILLAS O PLÁNTULAS DE ACELGA'),(122,'10151521','101515','SEMILLAS O PLÁNTULAS DE PIMIENTO MORRÓN'),(123,'10151522','101515','SEMILLAS O PLÁNTULAS DE REMOLACHA'),(124,'10151523','101515','SEMILLAS O PLÁNTULAS DE COLIFLOR'),(125,'10151524','101515','SEMILLAS O PLÁNTULAS DE PEREJIL'),(126,'10151525','101515','SEMILLAS O PLÁNTULAS DE BRÓCOLI'),(127,'10151526','101515','SEMILLAS O PLÁNTULAS DE REPOLLO'),(128,'10151527','101515','SEMILLAS O PLÁNTULAS DE PAPA'),(129,'10151528','101515','SEMILLAS O PLÁNTULAS DE BATATA'),(130,'10151529','101515','SEMILLAS O PLÁNTULAS DE CALABAZA'),(131,'10151530','101515','SEMILLAS O PLÁNTULAS DE RÁBANO'),(132,'10151531','101515','SEMILLAS O PLÁNTULAS DE REPOLLITOS DE BRUSELAS'),(133,'10151532','101515','SEMILLAS O PLÁNTULAS DE AHUYAMA'),(134,'10151533','101515','SEMILLAS O PLÁNTULAS DE OKRA'),(135,'10151534','101515','SEMILLAS O PLÁNTULAS DE MELÓN CANTALUPO'),(136,'10151535','101515','SEMILLAS O PLÁNTULAS DE MANÍ'),(137,'10151536','101515','SEMILLAS O PLÁNTULAS DE CAIGUA'),(138,'10151537','101515','SEMILLAS O PLÁNTULAS DE ESPÁRRAGO'),(139,'10151538','101515','SEMILLAS O PLÁNTULAS DE GARBANZO'),(140,'10151539','101515','SEMILLAS O PLÁNTULAS DE HABA'),(141,'10151601','101516','SEMILLAS DE TRIGO'),(142,'10151602','101516','SEMILLAS DE CANOLA'),(143,'10151603','101516','SEMILLAS DE CEBADA'),(144,'10151604','101516','SEMILLAS DE MIJO'),(145,'10151605','101516','SEMILLAS DE AVENA'),(146,'10151606','101516','SEMILLAS DE AJONJOLÍ'),(147,'10151607','101516','SEMILLAS DE LINAZA'),(148,'10151608','101516','SEMILLAS DE ACEITE DE RICINO'),(149,'10151609','101516','SEMILLAS DE MAÍZ'),(150,'10151610','101516','SEMILLAS DE CENTENO'),(151,'10151611','101516','SEMILLAS DE SORGO'),(152,'10151612','101516','SEMILLAS O PLÁNTULAS DE KIWICHA'),(153,'10151613','101516','SEMILLAS O PLÁNTULAS DE QUÍNOA'),(154,'10151701','101517','SEMILLAS O PLÁNTULAS DE ARROZ'),(155,'10151702','101517','SEMILLAS O PLÁNTULAS DE TRÉBOL'),(156,'10151703','101517','SEMILLAS O PLÁNTULAS DE ALFALFA'),(157,'10151704','101517','SEMILLAS O PLÁNTULAS DE PASTO'),(158,'10151705','101517','SEMILLAS O PLÁNTULAS DE VEZA (GACHAS / GUIJA)'),(159,'10151706','101517','SEMILLAS O PLÁNTULAS DE GUAR'),(160,'10151801','101518','SEMILLAS O PLÁNTULAS DE PIMIENTA'),(161,'10151802','101518','SEMILLAS O PLÁNTULAS DE VAINILLA'),(162,'10151803','101518','SEMILLAS O PLÁNTULAS DE CANELA'),(163,'10151804','101518','SEMILLAS O PLÁNTULAS DE CLAVO DE OLOR'),(164,'10151805','101518','SEMILLAS O PLÁNTULAS DE CILANTRO'),(165,'10151806','101518','SEMILLAS O PLÁNTULAS DE JENGIBRE'),(166,'10151807','101518','SEMILLAS O PLÁNTULAS DE AZAFRÁN'),(167,'10151808','101518','SEMILLAS O PLÁNTULAS DE TOMILLO'),(168,'10151809','101518','SEMILLAS O PLÁNTULAS DE CURRY'),(169,'10151810','101518','SEMILLAS O PLÁNTULAS DE MOSTAZA'),(170,'10151811','101518','SEMILLAS O PLÁNTULAS DE GINSENG'),(171,'10151812','101518','SEMILLAS O PLÁNTULAS DE CHAMPIÑONES'),(172,'10151813','101518','SEMILLAS O PLÁNTULAS DE SACHA INCHI'),(173,'10151814','101518','SEMILLAS O PLÁNTULAS DE ACHIOTE'),(174,'10151815','101518','SEMILLAS O PLÁNTULAS DE KUDZU'),(175,'10151816','101518','SEMILLAS O PLÁNTULAS DE ALBAHACA'),(176,'10151817','101518','SEMILLAS O PLÁNTULAS DE ANÍS'),(177,'10151901','101519','SEMILLAS, BULBOS, PLÁNTULAS O ESQUEJES DE TULIPÁN'),(178,'10151902','101519','SEMILLAS, PLÁNTULAS O ESQUEJES DE ROSA'),(179,'10151903','101519','SEMILLAS, BULBOS, PLÁNTULAS O ESQUEJES DE NARCISO'),(180,'10151904','101519','SEMILLAS DE GIRASOL'),(181,'10151905','101519','BULBOS O TALLOS DE JACINTO'),(182,'10151906','101519','BULBOS DE LIRIO'),(183,'10151907','101519','SEMILLAS O PLÁNTULAS DE VEZA'),(184,'10152001','101520','SEMILLAS O ESQUEJES DE ÁRBOLES FRUTALES'),(185,'10152002','101520','SEMILLAS O ESQUEJES DE CONÍFERAS'),(186,'10152003','101520','SEMILLAS O ESQUEJES DE ÁRBOLES DE FRUTOS SECOS'),(187,'10152004','101520','PLÁNTULAS DE LATIFOLIADOS'),(188,'10152005','101520','PLÁNTULAS DE CONÍFERAS'),(189,'10152006','101520','SEMILLAS O YEMAS DE PINO'),(190,'10152007','101520','SEMILLAS O YEMAS DE ALGARROBO'),(191,'10152101','101521','EXTRACCIÓN DE LOS RESIDUOS DE SEMILLA DE BABOOL'),(192,'10152102','101521','RESIDUOS DE SEMILLA DE COLZA'),(193,'10152103','101521','RESIDUO DE SEMILLAS DE LINAZA'),(194,'10152104','101521','TORTA DE NEEM'),(195,'10152201','101522','SEMILLAS O PLÁNTULAS DE ALGODÓN'),(196,'10152202','101522','SEMILLAS O PLÁNTULAS DE LINO'),(197,'10161501','101615','ACEITUNOS'),(198,'10161502','101615','CAFETOS'),(199,'10161503','101615','CACAOTEROS'),(200,'10161504','101615','MANZANOS'),(201,'10161505','101615','PEROS'),(202,'10161506','101615','NARANJOS'),(203,'10161507','101615','RODODENDROS'),(204,'10161508','101615','PLANTAS DE TE'),(205,'10161509','101615','CONÍFERAS'),(206,'10161510','101615','ABETOS ROJOS (PÍCEAS)'),(207,'10161511','101615','PINOS'),(208,'10161512','101615','ABETOS'),(209,'10161513','101615','PALMERAS'),(210,'10161514','101615','CASUARINA'),(211,'10161515','101615','CIPRÉS'),(212,'10161516','101615','EUCALIPTO'),(213,'10161517','101615','ÁRBOL DE QUINUA'),(214,'10161518','101615','MAGNOLIO'),(215,'10161519','101615','MIOPORO'),(216,'10161520','101615','ACALIFA'),(217,'10161521','101615','TECOMARIA CAPENSIS O MADRESELVA DEL CABO'),(218,'10161522','101615','ARBUSTO CROTON BOLAINA'),(219,'10161523','101615','ABUTILLÓN'),(220,'10161524','101615','FICUS'),(221,'10161525','101615','LÚCUMO'),(222,'10161526','101615','AGUACATAL'),(223,'10161527','101615','GUANÁBANO'),(224,'10161528','101615','CARAMBOLO'),(225,'10161529','101615','CIRUELO'),(226,'10161530','101615','ÁRBOL DE QUINCE'),(227,'10161602','101616','POINSETTIAS'),(228,'10161604','101616','AZALEAS'),(229,'10161605','101616','CACTOS'),(230,'10161606','101616','AGERATUM PÚRPURA'),(231,'10161801','101618','HELECHOS'),(232,'10161802','101618','HIEDRAS'),(233,'10161803','101618','FILODENDROS'),(234,'10161804','101618','LÍQUENES'),(235,'10161805','101618','VIDES'),(236,'10161901','101619','VAINAS SECAS'),(237,'10161902','101619','FOLLAJE SECO'),(238,'10161903','101619','HELECHOS SECOS'),(239,'10161905','101619','RAMAS Y TALLOS SECOS'),(240,'10161906','101619','PENACHOS DE GRAMÍNEAS SECOS'),(241,'10161907','101619','FLORES SECAS PRENSADAS'),(242,'10161908','101619','PÉTALOS SECOS'),(243,'10171501','101715','ESTIÉRCOL O GUANO'),(244,'10171502','101715','HORMONAS PARA PLANTAS'),(245,'10171503','101715','HARINA DE PESCADO'),(246,'10171504','101715','ABONO'),(247,'10171505','101715','NUTRIENTE FOLIAR'),(248,'10171506','101715','HUMUS'),(249,'10171601','101716','FERTILIZANTE NITROGENADO'),(250,'10171602','101716','FERTILIZANTE DE POTASIO'),(251,'10171603','101716','FERTILIZANTE DE FÓSFORO'),(252,'10171604','101716','FERTILIZANTE DE SULFURO'),(253,'10171605','101716','MEZCLAS DE NITRÓGENO – FÓSFORO – POTASIO – NPK'),(254,'10171606','101716','FERTILIZARTE DE SÍLICE PURO'),(255,'10171607','101716','FERTILIZANTE CON MAGNESIO'),(256,'10171608','101716','FERTILIZANTE MICRO ELEMENTO'),(257,'10171609','101716','FERTILIZANTE FOSFATO DE SÍLICE'),(258,'10171610','101716','FERTILIZANTE POTASIO DE SÍLICE'),(259,'10171611','101716','FERTILIZANTE DE CALCIO'),(260,'10171701','101717','MATAMALEZAS'),(261,'10171702','101717','FUNGICIDAS'),(262,'10171801','101718','ACONDICIONADOR ORGÁNICO DE SUELOS'),(263,'10171802','101718','ACONDICIONADOR INORGÁNICO DE SUELOS'),(264,'10191506','101915','MATA – ROEDORES '),(265,'10191507','101915','REPELENTES DE AVES'),(266,'10191508','101915','PROTECTORES CONTRA TERMITAS'),(267,'10191509','101915','INSECTICIDAS'),(268,'10191510','101915','ABAMECTINA'),(269,'10191511','101915','FIPRONIL'),(270,'10191701','101917','TRAMPAS PARA CONTROL ANIMAL'),(271,'10191703','101917','TRAMPAS PARA EL CONTROL DE INSECTOS VOLADORES'),(272,'10191704','101917','MATAMOSCAS'),(273,'10191705','101917','LAZOS'),(274,'10191706','101917','CEPOS'),(275,'10191707','101917','REPELENTE ULTRASÓNICO DE PESTES'),(276,'10201501','102015','ROSAL VIVO ALLURE O STERLING 95'),(277,'10201502','102015','ROSAL VIVO AMNESIA'),(278,'10201503','102015','ROSAL VIVO AUGUSTA LOUISE'),(279,'10201504','102015','ROSAL VIVO AVANT GARDE'),(280,'10201505','102015','ROSAL VIVO BLUE BIRD'),(281,'10201506','102015','ROSAL VIVO CURIOSA'),(282,'10201507','102015','ROSAL VIVO COOL WATER'),(283,'10201508','102015','ROSAL VIVO DELILAH'),(284,'10201509','102015','ROSAL VIVO DOUBLE PARTY'),(285,'10201510','102015','ROSAL VIVO FAITH'),(286,'10201511','102015','ROSAL VIVO MAMI BLUE O MAMMY BLUE'),(287,'10201512','102015','ROSAL VIVO MARÍTIMO'),(288,'10201513','102015','ROSAL VIVO MILANO'),(289,'10201514','102015','ROSAL VIVO MISTERY'),(290,'10201515','102015','ROSAL VIVO OCEAN SONG O BOYFRIEND'),(291,'10201516','102015','ROSAL VIVO CEZANNE PÚRPURA'),(292,'10201517','102015','ROSAL VIVO PURPLE FRAGRANCE'),(293,'10201518','102015','ROSAL VIVO SANAA'),(294,'10201519','102015','ROSAL VIVO SILVERSTONE'),(295,'10201520','102015','ROSAL VIVO SOULMATE'),(296,'10201521','102015','ROSAL VIVO STRANGER'),(297,'10201522','102015','ROSAL VIVO TINTED BLUE'),(298,'10201523','102015','ROSAL VIVO TWO FACES'),(299,'10201601','102016','ROSAL VIVO BLACK LAVA'),(300,'10201602','102016','ROSAL VIVO CIMARRON'),(301,'10201603','102016','ROSAL VIVO COFFEE BREAK'),(302,'10201604','102016','ROSAL VIVO ESTELLE'),(303,'10201605','102016','ROSAL VIVO GYPSY LEONIDAS'),(304,'10201606','102016','ROSAL VIVO LEONIDAS'),(305,'10201607','102016','ROSAL VIVO MATILDA'),(306,'10201608','102016','ROSAL VIVO SUNNY LEONIDAS'),(307,'10201609','102016','ROSAL VIVO TERRA NOSTRA'),(308,'10201610','102016','ROSAL VIVO TERRACOTTA'),(309,'10201701','102017','ROSAL VIVO ADVENIRE'),(310,'10201702','102017','ROSAL VIVO ALEX'),(311,'10201703','102017','ROSAL VIVO ANTIQUE BRASS'),(312,'10201704','102017','ROSAL VIVO AUBADE'),(313,'10201705','102017','ROSAL VIVO BEACH'),(314,'10201706','102017','ROSAL VIVO BELLE PEARL'),(315,'10201707','102017','ROSAL VIVO BLUSH DE LOS ANDES'),(316,'10201708','102017','ROSAL VIVO CAMEL'),(317,'10201709','102017','ROSAL VIVO CARAMEL ANTIKE O CARAMEL ANTIQUE'),(318,'10201710','102017','ROSAL VIVO CHAMPAGNE'),(319,'10201711','102017','ROSAL VIVO CLEAR OCEAN'),(320,'10201712','102017','ROSAL VIVO COMBO'),(321,'10201713','102017','ROSAL VIVO CREME DE LA CREME'),(322,'10201714','102017','ROSAL VIVO EMANUELLA'),(323,'10201715','102017','ROSAL VIVO EVOLUTION'),(324,'10201716','102017','ROSAL VIVO FEDORA'),(325,'10201717','102017','ROSAL VIVO FENICE'),(326,'10201718','102017','ROSAL VIVO FRENCH VANILLA'),(327,'10201719','102017','ROSAL VIVO HOLLYWOOD'),(328,'10201720','102017','ROSAL VIVO ILIOS'),(329,'10201721','102017','ROSAL VIVO JELENA'),(330,'10201722','102017','ROSAL VIVO KAMELEON'),(331,'10201723','102017','ROSAL VIVO KENTUCKY'),(332,'10201724','102017','ROSAL VIVO KINGS PRIDE'),(333,'10201725','102017','ROSAL VIVO LATIN FUSION'),(334,'10201726','102017','ROSAL VIVO LEMON DREAM'),(335,'10201727','102017','ROSAL VIVO MAGIC MOKA'),(336,'10201728','102017','ROSAL VIVO MAMAMIA'),(337,'10201729','102017','ROSAL VIVO MESSAGE'),(338,'10201730','102017','ROSAL VIVO MUNECA O MUNIECA'),(339,'10201731','102017','ROSAL VIVO PARFUM DE ROSAS'),(340,'10201732','102017','ROSAL VIVO PORCELINA'),(341,'10201733','102017','ROSAL VIVO PRIVILEGE'),(342,'10201734','102017','ROSAL VIVO QUICKSAND'),(343,'10201735','102017','ROSAL VIVO ROLLERCOASTER'),(344,'10201736','102017','ROSAL VIVO ROMANTIC CURIOSA'),(345,'10201737','102017','ROSAL VIVO SAFARI'),(346,'10201738','102017','ROSAL VIVO SAHARA'),(347,'10201739','102017','ROSAL VIVO SANDY FEMMA'),(348,'10201740','102017','ROSAL VIVO TALEA'),(349,'10201741','102017','ROSAL VIVO TIMELESS'),(350,'10201742','102017','ROSAL VIVO TRANSITION'),(351,'10201743','102017','ROSAL VIVO TRUMP'),(352,'10201744','102017','ROSAL VIVO TWIN'),(353,'10201745','102017','ROSAL VIVO VENDELA'),(354,'10201746','102017','ROSAL VIVO VIRGINIA'),(355,'10201801','102018','ROSAL VIVO AMANDINE'),(356,'10201802','102018','ROSAL VIVO CAIPIRINHA'),(357,'10201803','102018','ROSAL VIVO GREEN FASHION'),(358,'10201804','102018','ROSAL VIVO GREEN TEA'),(359,'10201805','102018','ROSAL VIVO JADE'),(360,'10201806','102018','ROSAL VIVO LIMBO'),(361,'10201807','102018','ROSAL VIVO LIMENA O LIMENIA'),(362,'10201808','102018','ROSAL VIVO LIMONA'),(363,'10201809','102018','ROSAL VIVO OLD DUTCH'),(364,'10201810','102018','ROSAL VIVO SUPER GREEN'),(365,'10201811','102018','ROSAL VIVO SWEET GREEN'),(366,'10201812','102018','ROSAL VIVO VIVA'),(367,'10201813','102018','ROSAL VIVO ZAZU'),(368,'10201901','102019','ROSAL VIVO ANNA'),(369,'10201902','102019','ROSAL VIVO BELLA VITA'),(370,'10201903','102019','ROSAL VIVO BRIDAL DREAM'),(371,'10201904','102019','ROSAL VIVO CANDY BIANCA'),(372,'10201905','102019','ROSAL VIVO CARESS'),(373,'10201906','102019','ROSAL VIVO CAROLINA '),(374,'10201907','102019','ROSAL VIVO CLIMAX '),(375,'10201908','102019','ROSAL VIVO DANNY '),(376,'10201909','102019','ROSAL VIVO DOLCE VITA '),(377,'10201910','102019','ROSAL VIVO ELITE'),(378,'10201911','102019','ROSAL VIVO EMMA'),(379,'10201912','102019','ROSAL VIVO ENGAGEMENT'),(380,'10201913','102019','ROSAL VIVO ESTHER'),(381,'10201914','102019','ROSAL VIVO EXCALIBUR'),(382,'10201915','102019','ROSAL VIVO EXCITING'),(383,'10201916','102019','ROSAL VIVO FIRST LADY'),(384,'10201917','102019','ROSAL VIVO GERALDINE'),(385,'10201918','102019','ROSAL VIVO GOTCHA'),(386,'10201919','102019','ROSAL VIVO HARMONIE'),(387,'10201920','102019','ROSAL VIVO HEAVEN'),(388,'10201921','102019','ROSAL VIVO HIGH AND ELEGANT'),(389,'10201922','102019','ROSAL VIVO KATHERINE'),(390,'10201923','102019','ROSAL VIVO KING KONG'),(391,'10201924','102019','ROSAL VIVO LIVIA'),(392,'10201925','102019','ROSAL VIVO LORENA'),(393,'10201926','102019','ROSAL VIVO LOVELY'),(394,'10201927','102019','ROSAL VIVO MAAIKE'),(395,'10201928','102019','ROSAL VIVO MARILYN'),(396,'10201929','102019','ROSAL VIVO MARLISE'),(397,'10201930','102019','ROSAL VIVO MIRANDA O AUSIMMON'),(398,'10201931','102019','ROSAL VIVO MONA LISA'),(399,'10201932','102019','ROSAL VIVO NIRVANA'),(400,'10201933','102019','ROSAL VIVO O HARA'),(401,'10201934','102019','ROSAL VIVO OLE'),(402,'10201935','102019','ROSAL VIVO OLGA'),(403,'10201936','102019','ROSAL VIVO PACÍFICA'),(404,'10201937','102019','ROSAL VIVO PARTY MIX'),(405,'10201938','102019','ROSAL VIVO PECKOUBO O PEKCOUBO'),(406,'10201939','102019','ROSAL VIVO PHOEBE O AUSNOTICE'),(407,'10201940','102019','ROSAL VIVO PINK FARFALLA'),(408,'10201941','102019','ROSAL VIVO PINK FINESS'),(409,'10201942','102019','ROSAL VIVO PINK MAGIC'),(410,'10201943','102019','ROSAL VIVO PINK OSIANA'),(411,'10201944','102019','ROSAL VIVO PRETTY WOMAN'),(412,'10201945','102019','ROSAL VIVO ROMANCE'),(413,'10201946','102019','ROSAL VIVO ROMANTIC ANTIKE O ANTIQUE'),(414,'10201947','102019','ROSAL VIVO ROSALIND O ASTEW'),(415,'10201948','102019','ROSAL VIVO ROSITA VENDELA'),(416,'10201949','102019','ROSAL VIVO SECRET GARDEN'),(417,'10201950','102019','ROSAL VIVO SOLAIRE'),(418,'10201951','102019','ROSAL VIVO SOPHIE'),(419,'10201952','102019','ROSAL VIVO SWEET AKITO'),(420,'10201953','102019','ROSAL VIVO SWEET AVALANCHE'),(421,'10201954','102019','ROSAL VIVO SWEET ELEGANCE'),(422,'10201955','102019','ROSAL VIVO SWEET PINK'),(423,'10201956','102019','ROSAL VIVO TITANIC'),(424,'10201957','102019','ROSAL VIVO TOSCANINI'),(425,'10201958','102019','ROSAL VIVO VANIA'),(426,'10201959','102019','ROSAL VIVO VANITY'),(427,'10201960','102019','ROSAL VIVO VISION'),(428,'10201961','102019','ROSAL VIVO VIVALDI'),(429,'10201962','102019','ROSAL VIVO WHISPER'),(430,'10202001','102020','ROSAL VIVO ATTRACTA'),(431,'10202002','102020','ROSAL VIVO BOHEME'),(432,'10202003','102020','ROSAL VIVO CAROUSEL'),(433,'10202004','102020','ROSAL VIVO CEZANNE'),(434,'10202005','102020','ROSAL VIVO CRAZY ONE'),(435,'10202006','102020','ROSAL VIVO DANCE VALLEY'),(436,'10202007','102020','ROSAL VIVO DUETT'),(437,'10202008','102020','ROSAL VIVO ESPERANCE'),(438,'10202009','102020','ROSAL VIVO FIESTA'),(439,'10202010','102020','ROSAL VIVO HALLOWEEN'),(440,'10202011','102020','ROSAL VIVO HIGHLANDER'),(441,'10202012','102020','ROSAL VIVO HOT AMBIANCE'),(442,'10202013','102020','ROSAL VIVO LA BELLE'),(443,'10202014','102020','ROSAL VIVO LAGUNA'),(444,'10202015','102020','ROSAL VIVO LATIN AMBIANCE'),(445,'10202016','102020','ROSAL VIVO LATIN BREEZE'),(446,'10202017','102020','ROSAL VIVO LONG ARIFA'),(447,'10202018','102020','ROSAL VIVO MURANO'),(448,'10202019','102020','ROSAL VIVO N-JOY ROSE'),(449,'10202020','102020','ROSAL VIVO PANAMA'),(450,'10202021','102020','ROSAL VIVO PEPPERMINT'),(451,'10202022','102020','ROSAL VIVO PIJAMA PARTY'),(452,'10202023','102020','ROSAL VIVO PORTOFINO'),(453,'10202024','102020','ROSAL VIVO PRICELESS'),(454,'10202025','102020','ROSAL VIVO QUEEN AMAZON'),(455,'10202026','102020','ROSAL VIVO RANUNCULA'),(456,'10202027','102020','ROSAL VIVO ROSSINI'),(457,'10202028','102020','ROSAL VIVO SABINA O SABRINA'),(458,'10202029','102020','ROSAL VIVO SCANDAL'),(459,'10202030','102020','ROSAL VIVO SILVERY PINK'),(460,'10202031','102020','ROSAL VIVO SOMETHING ELSE'),(461,'10202032','102020','ROSAL VIVO SOUTINE'),(462,'10202033','102020','ROSAL VIVO SOVEREIGN'),(463,'10202034','102020','ROSAL VIVO SUPER DISCO'),(464,'10202035','102020','ROSAL VIVO TS 1968'),(465,'10202036','102020','ROSAL VIVO VARIANCE'),(466,'10202037','102020','ROSAL VIVO VERDI'),(467,'10202101','102021','ROSAL VIVO ALHAMBRA'),(468,'10202102','102021','ROSAL VIVO ALOHA'),(469,'10202103','102021','ROSAL VIVO AMBER'),(470,'10202104','102021','ROSAL VIVO APACHE'),(471,'10202105','102021','ROSAL VIVO ARABIA'),(472,'10202106','102021','ROSAL VIVO BENGALA'),(473,'10202107','102021','ROSAL VIVO BIBI'),(474,'10202108','102021','ROSAL VIVO CARAMBA'),(475,'10202109','102021','ROSAL VIVO CARAMELLA'),(476,'10202110','102021','ROSAL VIVO CARLA'),(477,'10202111','102021','ROSAL VIVO CARTAGENA'),(478,'10202112','102021','ROSAL VIVO CHANSON'),(479,'10202113','102021','ROSAL VIVO CHARMER'),(480,'10202114','102021','ROSAL VIVO CHERRY BRANDY'),(481,'10202115','102021','ROSAL VIVO CHILIS'),(482,'10202116','102021','ROSAL VIVO CINNAMON'),(483,'10202117','102021','ROSAL VIVO COLANDRO'),(484,'10202118','102021','ROSAL VIVO CORAL SEA'),(485,'10202119','102021','ROSAL VIVO CORVETTE O RED CORVETTE'),(486,'10202120','102021','ROSAL VIVO DARK MILVA'),(487,'10202121','102021','ROSAL VIVO DONNA'),(488,'10202122','102021','ROSAL VIVO DREAMER'),(489,'10202123','102021','ROSAL VIVO EL DORADO'),(490,'10202124','102021','ROSAL VIVO EL TORO'),(491,'10202125','102021','ROSAL VIVO ELENA'),(492,'10202126','102021','ROSAL VIVO ENSUEÑO'),(493,'10202127','102021','ROSAL VIVO EUFORIA'),(494,'10202128','102021','ROSAL VIVO EXÓTICA'),(495,'10202129','102021','ROSAL VIVO FANCY AMAZON'),(496,'10202130','102021','ROSAL VIVO FICTION'),(497,'10202131','102021','ROSAL VIVO FINESS'),(498,'10202132','102021','ROSAL VIVO FLAMECO'),(499,'10202133','102021','ROSAL VIVO FREE SPIRIT'),(500,'10202134','102021','ROSAL VIVO GELATO'),(501,'10202135','102021','ROSAL VIVO GYPSY CURIOSA'),(502,'10202136','102021','ROSAL VIVO HIGH AND MAGIC'),(503,'10202137','102021','ROSAL VIVO HIGH AND ORANGE MAGIC'),(504,'10202138','102021','ROSAL VIVO IGUANA O ALEGRA'),(505,'10202139','102021','ROSAL VIVO IMPULSE'),(506,'10202140','102021','ROSAL VIVO INDIAN FEMMA'),(507,'10202141','102021','ROSAL VIVO INDIAN SUNSET'),(508,'10202142','102021','ROSAL VIVO KARUSSO'),(509,'10202143','102021','ROSAL VIVO KERIO'),(510,'10202144','102021','ROSAL VIVO KIKI'),(511,'10202145','102021','ROSAL VIVO LATIN CIRCUS'),(512,'10202146','102021','ROSAL VIVO LEONISA'),(513,'10202147','102021','ROSAL VIVO LIPSTICK'),(514,'10202148','102021','ROSAL VIVO LOBITA'),(515,'10202149','102021','ROSAL VIVO LUCA'),(516,'10202150','102021','ROSAL VIVO MANITOU'),(517,'10202151','102021','ROSAL VIVO MARIANA'),(518,'10202152','102021','ROSAL VIVO MARJAN O PK SENSATION'),(519,'10202153','102021','ROSAL VIVO MILONGA'),(520,'10202154','102021','ROSAL VIVO MILVA'),(521,'10202155','102021','ROSAL VIVO MIRACLE'),(522,'10202156','102021','ROSAL VIVO MIRAGE'),(523,'10202157','102021','ROSAL VIVO MONTE CARLO'),(524,'10202158','102021','ROSAL VIVO MOVIE STAR'),(525,'10202159','102021','ROSAL VIVO NIKITA'),(526,'10202160','102021','ROSAL VIVO ORANGE FLAME'),(527,'10202161','102021','ROSAL VIVO ORANGE FRANCE'),(528,'10202162','102021','ROSAL VIVO ORANGE INTUITION'),(529,'10202163','102021','ROSAL VIVO ORANGE UNIQUE'),(530,'10202164','102021','ROSAL VIVO ORANGINE U ORANGINA'),(531,'10202165','102021','ROSAL VIVO PAPAYA'),(532,'10202166','102021','ROSAL VIVO PAREO'),(533,'10202167','102021','ROSAL VIVO PEACH SHERBET'),(534,'10202168','102021','ROSAL VIVO QUEENSDAY'),(535,'10202169','102021','ROSAL VIVO ROSSELLE'),(536,'10202170','102021','ROSAL VIVO ROYAL CIRCUS'),(537,'10202171','102021','ROSAL VIVO SARI'),(538,'10202172','102021','ROSAL VIVO SENSUAL'),(539,'10202173','102021','ROSAL VIVO SOAP'),(540,'10202174','102021','ROSAL VIVO SOMBRERO'),(541,'10202175','102021','ROSAL VIVO SPICY'),(542,'10202176','102021','ROSAL VIVO STAR 2000'),(543,'10202177','102021','ROSAL VIVO SUMMER VERSILIA '),(544,'10202178','102021','ROSAL VIVO TRIXX'),(545,'10202179','102021','ROSAL VIVO TROPICAL AMAZON'),(546,'10202180','102021','ROSAL VIVO UTOPIA'),(547,'10202181','102021','ROSAL VIVO VALENTINE'),(548,'10202182','102021','ROSAL VIVO VERANO'),(549,'10202183','102021','ROSAL VIVO VERSILIA'),(550,'10202184','102021','ROSAL VIVO VOODOO'),(551,'10202185','102021','ROSAL VIVO WOW'),(552,'10202186','102021','ROSAL VIVO YABADABADOO'),(553,'10202201','102022','ROSAL VIVO ALEJANDRA'),(554,'10202202','102022','ROSAL VIVO AZAFRAN'),(555,'10202203','102022','ROSAL VIVO BIG FUN'),(556,'10202204','102022','ROSAL VIVO CABARET'),(557,'10202205','102022','ROSAL VIVO CAPUCCINO'),(558,'10202206','102022','ROSAL VIVO CARPE DIEM'),(559,'10202207','102022','ROSAL VIVO COSIMA'),(560,'10202208','102022','ROSAL VIVO CUMBIA'),(561,'10202209','102022','ROSAL VIVO DREAM'),(562,'10202210','102022','ROSAL VIVO EPOCA'),(563,'10202211','102022','ROSAL VIVO FADO'),(564,'10202212','102022','ROSAL VIVO FEMMA'),(565,'10202213','102022','ROSAL VIVO GUAJIRA'),(566,'10202214','102022','ROSAL VIVO HIGH AND ARENA'),(567,'10202215','102022','ROSAL VIVO HIGH AND DANDY'),(568,'10202216','102022','ROSAL VIVO HIGH AND LUCKY'),(569,'10202217','102022','ROSAL VIVO HIGH AND PEACH'),(570,'10202218','102022','ROSAL VIVO IMAGINATION'),(571,'10202219','102022','ROSAL VIVO ISIS'),(572,'10202220','102022','ROSAL VIVO JOY O LIGHT VERSILIA'),(573,'10202221','102022','ROSAL VIVO JULIET AUSJAMESON'),(574,'10202222','102022','ROSAL VIVO LA PARISIENNE '),(575,'10202223','102022','ROSAL VIVO LA PERLA'),(576,'10202224','102022','ROSAL VIVO LOVITA SUNBLAZE'),(577,'10202225','102022','ROSAL VIVO MALILENA O MARILENA'),(578,'10202226','102022','ROSAL VIVO MONYNA'),(579,'10202227','102022','ROSAL VIVO NECTARINE'),(580,'10202228','102022','ROSAL VIVO ORIENTAL CURIOSA'),(581,'10202229','102022','ROSAL VIVO OSIANA'),(582,'10202230','102022','ROSAL VIVO PEACH AVALANCHE'),(583,'10202231','102022','ROSAL VIVO PEACH DEJA VU'),(584,'10202232','102022','ROSAL VIVO PICANTO'),(585,'10202233','102022','ROSAL VIVO PRIMA DONNA'),(586,'10202234','102022','ROSAL VIVO SHERIL'),(587,'10202235','102022','ROSAL VIVO SIROCCO'),(588,'10202236','102022','ROSAL VIVO TAMARA'),(589,'10202237','102022','ROSAL VIVO TAXO'),(590,'10202238','102022','ROSAL VIVO TRUST'),(591,'10202239','102022','ROSAL VIVO VALENCIA'),(592,'10202240','102022','ROSAL VIVO VINCI'),(593,'10202241','102022','ROSAL VIVO WANDA'),(594,'10202301','102023','ROSAL VIVO AEROBIC'),(595,'10202302','102023','ROSAL VIVO AFTER PARTY'),(596,'10202303','102023','ROSAL VIVO AMSTERDAM'),(597,'10202304','102023','ROSAL VIVO AQUA ROSE'),(598,'10202305','102023','ROSAL VIVO ATTACHE'),(599,'10202306','102023','ROSAL VIVO ATTITUDE'),(600,'10202307','102023','ROSAL VIVO BALLET'),(601,'10202308','102023','ROSAL VIVO BELAMI'),(602,'10202309','102023','ROSAL VIVO BELLA VOO O BELLE VUE'),(603,'10202310','102023','ROSAL VIVO BLING BLING'),(604,'10202311','102023','ROSAL VIVO BLUSHING AKITO'),(605,'10202312','102023','ROSAL VIVO BROOKE'),(606,'10202313','102023','ROSAL VIVO BUGATTI'),(607,'10202314','102023','ROSAL VIVO CADILLAC'),(608,'10202315','102023','ROSAL VIVO CARNAVAL'),(609,'10202316','102023','ROSAL VIVO CEREZA'),(610,'10202317','102023','ROSAL VIVO CHARMING UNIQUE'),(611,'10202318','102023','ROSAL VIVO CHERRY O'),(612,'10202319','102023','ROSAL VIVO CICIOLINA'),(613,'10202320','102023','ROSAL VIVO CLASSIC CEZANNE'),(614,'10202321','102023','ROSAL VIVO CLASIC DUETT'),(615,'10202322','102023','ROSAL VIVO COSMIQ'),(616,'10202323','102023','ROSAL VIVO DARK ENGAGEMENT'),(617,'10202324','102023','ROSAL VIVO DAYTONA'),(618,'10202325','102023','ROSAL VIVO DEKORA'),(619,'10202326','102023','ROSAL VIVO DOLORES'),(620,'10202327','102023','ROSAL VIVO ELIZA'),(621,'10202328','102023','ROSAL VIVO FLASH BACCARA'),(622,'10202329','102023','ROSAL VIVO FULL HOUSE'),(623,'10202330','102023','ROSAL VIVO FUNKY'),(624,'10202331','102023','ROSAL VIVO GILIANE'),(625,'10202332','102023','ROSAL VIVO GRAN EUROPE'),(626,'10202333','102023','ROSAL VIVO HABARI'),(627,'10202334','102023','ROSAL VIVO HANSEAT'),(628,'10202335','102023','ROSAL VIVO HIGH AND AMAZING'),(629,'10202336','102023','ROSAL VIVO HIGH AND BONITA'),(630,'10202337','102023','ROSAL VIVO HIGH AND BOOMING'),(631,'10202338','102023','ROSAL VIVO HIGH AND FANTASY'),(632,'10202339','102023','ROSAL VIVO HIGH AND RICH'),(633,'10202340','102023','ROSAL VIVO HOT LADY'),(634,'10202341','102023','ROSAL VIVO HOT PRINCESS'),(635,'10202342','102023','ROSAL VIVO INSPIRATION'),(636,'10202343','102023','ROSAL VIVO JEIMY'),(637,'10202344','102023','ROSAL VIVO KACHITA'),(638,'10202345','102023','ROSAL VIVO KAREN'),(639,'10202346','102023','ROSAL VIVO KENJI'),(640,'10202347','102023','ROSAL VIVO KIKO'),(641,'10202348','102023','ROSAL VIVO LASER'),(642,'10202349','102023','ROSAL VIVO LATIN DUETT'),(643,'10202350','102023','ROSAL VIVO LATIN FEVER'),(644,'10202351','102023','ROSAL VIVO LIFESTYLE'),(645,'10202352','102023','ROSAL VIVO LIGHT ORLANDO'),(646,'10202353','102023','ROSAL VIVO LOVELY DREAMS'),(647,'10202354','102023','ROSAL VIVO LOYALTY'),(648,'10202355','102023','ROSAL VIVO MALIBU'),(649,'10202356','102023','ROSAL VIVO MATA-HARI'),(650,'10202357','102023','ROSAL VIVO MEMPHIS'),(651,'10202358','102023','ROSAL VIVO MI AMOR'),(652,'10202359','102023','ROSAL VIVO MIAMI'),(653,'10202360','102023','ROSAL VIVO MICHELLE'),(654,'10202361','102023','ROSAL VIVO MIKAELA'),(655,'10202362','102023','ROSAL VIVO ORCHESTRA'),(656,'10202363','102023','ROSAL VIVO ORLANDO'),(657,'10202364','102023','ROSAL VIVO OSADIA'),(658,'10202365','102023','ROSAL VIVO PAEONIA FREELANDER'),(659,'10202366','102023','ROSAL VIVO PAULA'),(660,'10202367','102023','ROSAL VIVO PAVAROTTI'),(661,'10202368','102023','ROSAL VIVO PINK INTUITION'),(662,'10202369','102023','ROSAL VIVO POISON'),(663,'10202370','102023','ROSAL VIVO PRINCESS'),(664,'10202371','102023','ROSAL VIVO QUEEN MARY'),(665,'10202372','102023','ROSAL VIVO RAPHAELA'),(666,'10202373','102023','ROSAL VIVO RASPBERRY ICE'),(667,'10202374','102023','ROSAL VIVO RAVEL'),(668,'10202375','102023','ROSAL VIVO RIVIERA'),(669,'10202376','102023','ROSAL VIVO SADE'),(670,'10202377','102023','ROSAL VIVO SASHIMI'),(671,'10202378','102023','ROSAL VIVO SHANYA'),(672,'10202379','102023','ROSAL VIVO SHOCKING VERSILIA'),(673,'10202380','102023','ROSAL VIVO SOLITAIRE'),(674,'10202381','102023','ROSAL VIVO SOMETHING DIFFERENT'),(675,'10202382','102023','ROSAL VIVO SPLENDID RENATE'),(676,'10202383','102023','ROSAL VIVO STAR'),(677,'10202384','102023','ROSAL VIVO SWEET CANDIA'),(678,'10202385','102023','ROSAL VIVO SWEET MOMENTS'),(679,'10202386','102023','ROSAL VIVO SWEET UNIQUE'),(680,'10202387','102023','ROSAL VIVO TABOO'),(681,'10202388','102023','ROSAL VIVO TIMONA'),(682,'10202389','102023','ROSAL VIVO TOPAZ'),(683,'10202390','102023','ROSAL VIVO VOGUE'),(684,'10202391','102023','ROSAL VIVO VOILA'),(685,'10202392','102023','ROSAL VIVO WILD ONE'),(686,'10202393','102023','ROSAL VIVO YVES PIAGET'),(687,'10202401','102024','ROSAL VIVO AFRICAN DAWN'),(688,'10202402','102024','ROSAL VIVO AMADA'),(689,'10202403','102024','ROSAL VIVO BLACK BACCARA'),(690,'10202404','102024','ROSAL VIVO BLACK BEAUTY'),(691,'10202405','102024','ROSAL VIVO BLACK FINESS O BLACK MAGIC'),(692,'10202406','102024','ROSAL VIVO BLACK MAGIC'),(693,'10202407','102024','ROSAL VIVO BOHEMIAN O PASARELA'),(694,'10202408','102024','ROSAL VIVO BREATHLESS'),(695,'10202409','102024','ROSAL VIVO CABALLERO'),(696,'10202410','102024','ROSAL VIVO CARRERA'),(697,'10202411','102024','ROSAL VIVO CHARLENE'),(698,'10202412','102024','ROSAL VIVO CHARLOTTE'),(699,'10202413','102024','ROSAL VIVO CHERRY LADY'),(700,'10202414','102024','ROSAL VIVO CHERRY LOVE'),(701,'10202415','102024','ROSAL VIVO CLASSY ROSE'),(702,'10202416','102024','ROSAL VIVO COLORADO VELVET'),(703,'10202417','102024','ROSAL VIVO CORAZON'),(704,'10202418','102024','ROSAL VIVO CORRIDA'),(705,'10202419','102024','ROSAL VIVO DYNAMITE'),(706,'10202420','102024','ROSAL VIVO EURORED'),(707,'10202421','102024','ROSAL VIVO FASHION'),(708,'10202422','102024','ROSAL VIVO FIRE AND ICE'),(709,'10202423','102024','ROSAL VIVO FIRST RED'),(710,'10202424','102024','ROSAL VIVO FOREVER YOUNG'),(711,'10202425','102024','ROSAL VIVO FREEDOM'),(712,'10202426','102024','ROSAL VIVO FREESTYLE'),(713,'10202427','102024','ROSAL VIVO FRIENDSHIP'),(714,'10202428','102024','ROSAL VIVO GOSPEL'),(715,'10202429','102024','ROSAL VIVO GRAFFITY'),(716,'10202430','102024','ROSAL VIVO GRAND GALA'),(717,'10202431','102024','ROSAL VIVO GRAND PRIX'),(718,'10202432','102024','ROSAL VIVO GRAND CLASSE'),(719,'10202433','102024','ROSAL VIVO HEARTS'),(720,'10202434','102024','ROSAL VIVO HEAT'),(721,'10202435','102024','ROSAL VIVO HOCUS POCUS'),(722,'10202436','102024','ROSAL VIVO LADY IN RED'),(723,'10202437','102024','ROSAL VIVO LATIN LADY'),(724,'10202438','102024','ROSAL VIVO LEGEND'),(725,'10202439','102024','ROSAL VIVO LULU'),(726,'10202440','102024','ROSAL VIVO LUNA ROSSA'),(727,'10202441','102024','ROSAL VIVO LUXOR'),(728,'10202442','102024','ROSAL VIVO MADAME DELBARD O CAROLA'),(729,'10202443','102024','ROSAL VIVO MISS PARIS'),(730,'10202444','102024','ROSAL VIVO NICOLE'),(731,'10202445','102024','ROSAL VIVO NIGHT FEVER'),(732,'10202446','102024','ROSAL VIVO OBSESSION'),(733,'10202447','102024','ROSAL VIVO OPIUM'),(734,'10202448','102024','ROSAL VIVO PAZ'),(735,'10202449','102024','ROSAL VIVO PREFERENCE'),(736,'10202450','102024','ROSAL VIVO RED BERLIN'),(737,'10202451','102024','ROSAL VIVO RED BULL'),(738,'10202452','102024','ROSAL VIVO RED CALYPSO'),(739,'10202453','102024','ROSAL VIVO RED DIAMOND'),(740,'10202454','102024','ROSAL VIVO RED FANTASY '),(741,'10202455','102024','ROSAL VIVO RED FRANCE'),(742,'10202456','102024','ROSAL VIVO RED INTUITION '),(743,'10202457','102024','ROSAL VIVO RED JEWEL'),(744,'10202458','102024','ROSAL VIVO RED MAGIC'),(745,'10202459','102024','ROSAL VIVO RED ONE'),(746,'10202460','102024','ROSAL VIVO RED PARIS'),(747,'10202461','102024','ROSAL VIVO RED PRINCESS'),(748,'10202462','102024','ROSAL VIVO RED SENSATION O COLORAD'),(749,'10202463','102024','ROSAL VIVO RED UNIQUE'),(750,'10202464','102024','ROSAL VIVO ROCKEFELLER'),(751,'10202465','102024','ROSAL VIVO ROMEO'),(752,'10202466','102024','ROSAL VIVO ROUGE BAISER'),(753,'10202467','102024','ROSAL VIVO ROULETTE'),(754,'10202468','102024','ROSAL VIVO ROYAL MASSAI'),(755,'10202469','102024','ROSAL VIVO ROYAL RED'),(756,'10202470','102024','ROSAL VIVO SAMURAI'),(757,'10202471','102024','ROSAL VIVO SEXY RED'),(758,'10202472','102024','ROSAL VIVO STARFIRE'),(759,'10202473','102024','ROSAL VIVO TANGO'),(760,'10202474','102024','ROSAL VIVO TIGER TAIL'),(761,'10202475','102024','ROSAL VIVO TINTO'),(762,'10202476','102024','ROSAL VIVO TOP SECRET'),(763,'10202477','102024','ROSAL VIVO VITAL'),(764,'10202478','102024','ROSAL VIVO WISDOM'),(765,'10202479','102024','ROSAL VIVO XANTIA'),(766,'10202480','102024','ROSAL VIVO XCITE'),(767,'10202501','102025','ROSAL VIVO BURGUNDY SWEETHEART'),(768,'10202502','102025','ROSAL VIVO CREAM SWEETHEART'),(769,'10202503','102025','ROSAL VIVO HOT PINK SWEETHEART'),(770,'10202504','102025','ROSAL VIVO LAVENDER SWEETHEART'),(771,'10202505','102025','ROSAL VIVO LIGHT PINK SWEETHEART'),(772,'10202506','102025','ROSAL VIVO ORANGE SWEETHEART'),(773,'10202507','102025','ROSAL VIVO PEACH SWEETHEART'),(774,'10202508','102025','ROSAL VIVO RED SWEETHEART'),(775,'10202509','102025','ROSAL VIVO WHITE SWEETHEART'),(776,'10202510','102025','ROSAL VIVO YELLLOW SWEETHEART'),(777,'10202601','102026','ROSAL VIVO ABSOLUT'),(778,'10202602','102026','ROSAL VIVO AIDA'),(779,'10202603','102026','ROSAL VIVO AKITO'),(780,'10202604','102026','ROSAL VIVO AMELIA'),(781,'10202605','102026','ROSAL VIVO ANASTASIA'),(782,'10202606','102026','ROSAL VIVO ANDEAN CRYSTAL'),(783,'10202607','102026','ROSAL VIVO ANGEL'),(784,'10202608','102026','ROSAL VIVO ANNEMARIE'),(785,'10202609','102026','ROSAL VIVO AVALANCHE'),(786,'10202610','102026','ROSAL VIVO BIANCA'),(787,'10202611','102026','ROSAL VIVO BLIZZARD'),(788,'10202612','102026','ROSAL VIVO BRIDAL AKITO'),(789,'10202613','102026','ROSAL VIVO DOMENICA'),(790,'10202614','102026','ROSAL VIVO ESCIMO'),(791,'10202615','102026','ROSAL VIVO FARFALLA'),(792,'10202616','102026','ROSAL VIVO HIGH AND PEACE'),(793,'10202617','102026','ROSAL VIVO HIGH AND PURE'),(794,'10202618','102026','ROSAL VIVO INOCENCIA O INNOCENTI'),(795,'10202619','102026','ROSAL VIVO IVORY'),(796,'10202620','102026','ROSAL VIVO MONDIAL'),(797,'10202621','102026','ROSAL VIVO MOUNT EVEREST'),(798,'10202622','102026','ROSAL VIVO NOVA ZEMBLA'),(799,'10202623','102026','ROSAL VIVO PATIENCE O AUSPATOR'),(800,'10202624','102026','ROSAL VIVO POLAR STAR'),(801,'10202625','102026','ROSAL VIVO POLO'),(802,'10202626','102026','ROSAL VIVO PROUD'),(803,'10202627','102026','ROSAL VIVO SNOWY JEWEL'),(804,'10202628','102026','ROSAL VIVO TIBET'),(805,'10202629','102026','ROSAL VIVO TINEKE'),(806,'10202630','102026','ROSAL VIVO VITALITY'),(807,'10202631','102026','ROSAL VIVO WHITE CADILLAC'),(808,'10202632','102026','ROSAL VIVO WHITE DOVE'),(809,'10202701','102027','ROSAL VIVO AALSMEER GOLD'),(810,'10202702','102027','ROSAL VIVO ALINA'),(811,'10202703','102027','ROSAL VIVO AMBIANCE'),(812,'10202704','102027','ROSAL VIVO AQUAREL'),(813,'10202705','102027','ROSAL VIVO AUTUMN'),(814,'10202706','102027','ROSAL VIVO BRASIL'),(815,'10202707','102027','ROSAL VIVO CANDLE LIGHT'),(816,'10202708','102027','ROSAL VIVO CANTATA O CANTATE'),(817,'10202709','102027','ROSAL VIVO CAPRICCIO'),(818,'10202710','102027','ROSAL VIVO CARIBBEAN'),(819,'10202711','102027','ROSAL VIVO CIRCUS'),(820,'10202712','102027','ROSAL VIVO CITRAN'),(821,'10202713','102027','ROSAL VIVO CONCORDE'),(822,'10202714','102027','ROSAL VIVO CONGA'),(823,'10202715','102027','ROSAL VIVO DEJA VU'),(824,'10202716','102027','ROSAL VIVO DESIRE'),(825,'10202717','102027','ROSAL VIVO DONIA SOL'),(826,'10202718','102027','ROSAL VIVO DUETO'),(827,'10202719','102027','ROSAL VIVO ERIN'),(828,'10202720','102027','ROSAL VIVO EXOTIC CURIOSA'),(829,'10202721','102027','ROSAL VIVO FERIA'),(830,'10202722','102027','ROSAL VIVO FIRE BIRD'),(831,'10202723','102027','ROSAL VIVO FLORIDA'),(832,'10202724','102027','ROSAL VIVO FRIENDLY'),(833,'10202725','102027','ROSAL VIVO GALLINDA'),(834,'10202726','102027','ROSAL VIVO GEISHA'),(835,'10202727','102027','ROSAL VIVO GELBE'),(836,'10202728','102027','ROSAL VIVO GELOSIA O YELLOW FLAME'),(837,'10202729','102027','ROSAL VIVO GOLD RUSH'),(838,'10202730','102027','ROSAL VIVO GOLD STAR'),(839,'10202731','102027','ROSAL VIVO GOLD STRIKE'),(840,'10202732','102027','ROSAL VIVO GOLDA'),(841,'10202733','102027','ROSAL VIVO GOLDEN FASHION'),(842,'10202734','102027','ROSAL VIVO GOLDEN GATE'),(843,'10202735','102027','ROSAL VIVO GRAN DORADO'),(844,'10202736','102027','ROSAL VIVO HELIO'),(845,'10202737','102027','ROSAL VIVO HIGH AND EXOTIC'),(846,'10202738','102027','ROSAL VIVO HIGH AND YELLOW FLAME'),(847,'10202739','102027','ROSAL VIVO HIGH AND YELLOW MAGIC'),(848,'10202740','102027','ROSAL VIVO HIGH SOCIETY'),(849,'10202741','102027','ROSAL VIVO HUMMER'),(850,'10202742','102027','ROSAL VIVO IDOLE O ELLE'),(851,'10202743','102027','ROSAL VIVO INTI'),(852,'10202744','102027','ROSAL VIVO JET SET'),(853,'10202745','102027','ROSAL VIVO JUDY'),(854,'10202746','102027','ROSAL VIVO JUPITER'),(855,'10202747','102027','ROSAL VIVO KONFETTI'),(856,'10202748','102027','ROSAL VIVO KYARA O KIRA'),(857,'10202749','102027','ROSAL VIVO LATIN BEAUTY'),(858,'10202750','102027','ROSAL VIVO LATIN SPIRIT'),(859,'10202751','102027','ROSAL VIVO LATINA'),(860,'10202752','102027','ROSAL VIVO LINA'),(861,'10202753','102027','ROSAL VIVO LINDSEY'),(862,'10202754','102027','ROSAL VIVO MALE'),(863,'10202755','102027','ROSAL VIVO MARIE CLARE'),(864,'10202756','102027','ROSAL VIVO MARISA'),(865,'10202757','102027','ROSAL VIVO MATCHBALL'),(866,'10202758','102027','ROSAL VIVO MELON'),(867,'10202759','102027','ROSAL VIVO MOHANA'),(868,'10202760','102027','ROSAL VIVO OKIE DOKIE'),(869,'10202761','102027','ROSAL VIVO PAILINE'),(870,'10202762','102027','ROSAL VIVO PARROT'),(871,'10202763','102027','ROSAL VIVO RIO D ORO'),(872,'10202764','102027','ROSAL VIVO SALAMI'),(873,'10202765','102027','ROSAL VIVO SANTA FE'),(874,'10202766','102027','ROSAL VIVO SKYLINE'),(875,'10202767','102027','ROSAL VIVO SONRISA'),(876,'10202768','102027','ROSAL VIVO STAR AMBIANCE'),(877,'10202769','102027','ROSAL VIVO STARBUST'),(878,'10202770','102027','ROSAL VIVO SUN KING'),(879,'10202771','102027','ROSAL VIVO SUNMASTER'),(880,'10202772','102027','ROSAL VIVO SUNNY MILVA'),(881,'10202773','102027','ROSAL VIVO SUSHI'),(882,'10202774','102027','ROSAL VIVO TABASCO'),(883,'10202775','102027','ROSAL VIVO TARA'),(884,'10202776','102027','ROSAL VIVO TRESOR 2000'),(885,'10202777','102027','ROSAL VIVO OOTY'),(886,'10202778','102027','ROSAL VIVO YELLOW CORAL'),(887,'10202779','102027','ROSAL VIVO YELLOW FINESS'),(888,'10202780','102027','ROSAL VIVO YELLOW SUBMARINE'),(889,'10202781','102027','ROSAL VIVO YELLOW SUNSET'),(890,'10202782','102027','ROSAL VIVO YELLLOW TIMELESS'),(891,'10202801','102028','ROSAL VIVO ALEGRIA SPRAY'),(892,'10202802','102028','ROSAL VIVO ANDREA FOLLIES SPRAY'),(893,'10202803','102028','ROSAL VIVO ANTARA FOLLIES SPRAY'),(894,'10202804','102028','ROSAL VIVO ARROW FOLLIES SPRAY'),(895,'10202805','102028','ROSAL VIVO BABE SPRAY'),(896,'10202806','102028','ROSAL VIVO BELLINA COLLECTION SPRAY'),(897,'10202807','102028','ROSAL VIVO BLUE MOON SPRAY'),(898,'10202808','102028','ROSAL VIVO CHABLIS SPRAY'),(899,'10202809','102028','ROSAL VIVO CHERRY FOLLIES SPRAY'),(900,'10202810','102028','ROSAL VIVO CHESS SPRAY'),(901,'10202811','102028','ROSAL VIVO CLASSIC LYDIA SPRAY'),(902,'10202812','102028','ROSAL VIVO CREAM GRACIA SPRAY'),(903,'10202813','102028','ROSAL VIVO CREAM LYDIA SPRAY'),(904,'10202814','102028','ROSAL VIVO CREAM SENSATION SPRAY'),(905,'10202815','102028','ROSAL VIVO CREMITA SPRAY'),(906,'10202816','102028','ROSAL VIVO DIABLO SPRAY'),(907,'10202817','102028','ROSAL VIVO ELECTRA SPRAY'),(908,'10202818','102028','ROSAL VIVO FIRE KING SPRAY '),(909,'10202819','102028','ROSAL VIVO FLEUR SPRAY '),(910,'10202820','102028','ROSAL VIVO GIRLIE FOLLIES SPRAY '),(911,'10202821','102028','ROSAL VIVO GISELLE FOLLIES SPRAY '),(912,'10202822','102028','ROSAL VIVO GOLDEN COLLECTION SPRAY '),(913,'10202823','102028','ROSAL VIVO GOLDEN MIMI SPRAY '),(914,'10202824','102028','ROSAL VIVO GRACIA SPRAY '),(915,'10202825','102028','ROSAL VIVO HOT MAJOLICA SPRAY '),(916,'10202826','102028','ROSAL VIVO HOT PINK FOLLIES SPRAY '),(917,'10202827','102028','ROSAL VIVO ILSE SPRAY '),(918,'10202828','102028','ROSAL VIVO JELENA SPRAY '),(919,'10202829','102028','ROSAL VIVO LAMINUETTE SPRAY '),(920,'10202830','102028','ROSAL VIVO LAVENDER FOLLIES SPRAY '),(921,'10202831','102028','ROSAL VIVO LIMONCELLO SPRAY '),(922,'10202832','102028','ROSAL VIVO LITTLE SILVER SPRAY '),(923,'10202833','102028','ROSAL VIVO LOVELY LYDIA SPRAY '),(924,'10202834','102028','ROSAL VIVO LUCY SPRAY '),(925,'10202835','102028','ROSAL VIVO LYDIA SPRAY '),(926,'10202836','102028','ROSAL VIVO MACARENA SPRAY '),(927,'10202837','102028','ROSAL VIVO MAGIC SENSATION SPRAY '),(928,'10202838','102028','ROSAL VIVO MAJOLICA SPRAY '),(929,'10202839','102028','ROSAL VIVO MAMBO NUMBER 5 SPRAY '),(930,'10202840','102028','ROSAL VIVO MAMBO SPRAY '),(931,'10202841','102028','ROSAL VIVO MARLENE SPRAY '),(932,'10202842','102028','ROSAL VIVO MIMI EDEN SPRAY '),(933,'10202843','102028','ROSAL VIVO MINOU SPRAY '),(934,'10202844','102028','ROSAL VIVO NIKITA SPRAY '),(935,'10202845','102028','ROSAL VIVO NOVEL COLLECTION SPRAY '),(936,'10202846','102028','ROSAL VIVO ORANGE SUCCESS SPRAY '),(937,'10202847','102028','ROSAL VIVO PEPITA SPRAY '),(938,'10202848','102028','ROSAL VIVO PINK FLASH SPRAY '),(939,'10202849','102028','ROSAL VIVO PINK SENSATION SPRAY '),(940,'10202850','102028','ROSAL VIVO PORCELINA SPRAY '),(941,'10202851','102028','ROSAL VIVO PRINCESS SPRAY '),(942,'10202852','102028','ROSAL VIVO PURPLE MIKADO SPRAY '),(943,'10202853','102028','ROSAL VIVO RED ANGEL SPRAY '),(944,'10202854','102028','ROSAL VIVO RED COLLECTION SPRAY '),(945,'10202855','102028','ROSAL VIVO RED HERO SPRAY '),(946,'10202856','102028','ROSAL VIVO RED MIKADO SPRAY '),(947,'10202857','102028','ROSAL VIVO RED VISION SPRAY '),(948,'10202858','102028','ROSAL VIVO RITMO SPRAY '),(949,'10202859','102028','ROSAL VIVO ROMANCE MIKADO O EVA SPRAY '),(950,'10202860','102028','ROSAL VIVO ROMANTICA FOLLIES SPRAY '),(951,'10202861','102028','ROSAL VIVO RUBICON SPRAY '),(952,'10202862','102028','ROSAL VIVO RUMBA SPRAY '),(953,'10202863','102028','ROSAL VIVO SALSA SPRAY '),(954,'10202864','102028','ROSAL VIVO SANGRITA SPRAY '),(955,'10202865','102028','ROSAL VIVO SANTA BARBARA SPRAY '),(956,'10202866','102028','ROSAL VIVO SASHABA SPRAY '),(957,'10202867','102028','ROSAL VIVO SCARLETT SPRAY '),(958,'10202868','102028','ROSAL VIVO SELINE SPRAY '),(959,'10202869','102028','ROSAL VIVO SENSATION SPRAY '),(960,'10202870','102028','ROSAL VIVO SILVER COLLECTION SPRAY '),(961,'10202871','102028','ROSAL VIVO SILVER SENSATION SPRAY '),(962,'10202872','102028','ROSAL VIVO SNOWDANCE SPRAY '),(963,'10202873','102028','ROSAL VIVO SNOWFLAKE SPRAY '),(964,'10202874','102028','ROSAL VIVO SUNCITY SPRAY '),(965,'10202875','102028','ROSAL VIVO SUPER NOVA SPRAY '),(966,'10202876','102028','ROSAL VIVO SWEET SENSATION SPRAY '),(967,'10202877','102028','ROSAL VIVO TAIFUN O TYPHOON SPRAY '),(968,'10202878','102028','ROSAL VIVO TAMANGO SPRAY '),(969,'10202879','102028','ROSAL VIVO TANGER FOLLIES SPRAY '),(970,'10202880','102028','ROSAL VIVO TIARA SPRAY '),(971,'10202881','102028','ROSAL VIVO TIRAMISÚ SPRAY '),(972,'10202882','102028','ROSAL VIVO TWINKLE BRIDE SPRAY '),(973,'10202883','102028','ROSAL VIVO VIVIANE SPRAY '),(974,'10202884','102028','ROSAL VIVO WHITE MAJOLICA SPRAY '),(975,'10202885','102028','ROSAL VIVO WHITE MIKADO SPRAY '),(976,'10202886','102028','ROSAL VIVO XENTINA SPRAY '),(977,'10202887','102028','ROSAL VIVO YELLOW BABE SPRAY '),(978,'10202888','102028','ROSAL VIVO YELLOW FOLLIES SPRAY '),(979,'10211501','102115','ANTURIO VIVO CHOCOLATE '),(980,'10211502','102115','ANTURIO VIVO ROJO OSCURO '),(981,'10211503','102115','ANTURIO VIVO VERDE '),(982,'10211504','102115','ANTURIO VIVO ROSADO FUERTE '),(983,'10211505','102115','ANTURIO VIVO MICKEY MOUSE '),(984,'10211506','102115','ANTURIO VIVO OBAKE VERDE Y BLANCO '),(985,'10211507','102115','ANTURIO VIVO OBAKE ROJO Y VERDE '),(986,'10211508','102115','ANTURIO VIVO ANARANJADO '),(987,'10211509','102115','ANTURIO VIVO DURAZNO '),(988,'10211510','102115','ANTURIO VIVO PICASSO O PECOSO '),(989,'10211511','102115','ANTURIO VIVO ROJO '),(990,'10211512','102115','ANTURIO VIVO SALPICADURA '),(991,'10211513','102115','ANTURIO VIVO FUEGO DEL TRÓPICO '),(992,'10211514','102115','ANTURIO VIVO TULIPÁN VERDE '),(993,'10211515','102115','ANTURIO VIVO TULIPÁN ROSADO'),(994,'10211516','102115','ANTURIO VIVO TULIPÁN PÚRPURA'),(995,'10211517','102115','ANTURIO VIVO TULIPÁN ROJO'),(996,'10211518','102115','ANTURIO VIVO BLANCO'),(997,'10211519','102115','ANTURIO VIVO COSA SALVAJE '),(998,'10211601','102116','ALLIUM VIVO EMBAJADOR '),(999,'10211602','102116','ALLIUM VIVO AMPELOPRASUM'),(1000,'10211603','102116','ALLIUM VIVO BULLIT O DRUMSTICK'),(1001,'10211604','102116','ALLIUM VIVO CHRISTOPHII'),(1002,'10211605','102116','ALLIUM VIVO COWANII SPRAY WHITE'),(1003,'10211606','102116','ALLIUM VIVO GIGANTE '),(1004,'10211607','102116','ALLIUM VIVO GLADIADOR'),(1005,'10211608','102116','ALLIUM VIVO GLOBEMASTER'),(1006,'10211609','102116','ALLIUM VIVO BOLA DE GOLF BLANCA '),(1007,'10211610','102116','ALLIUM VIVO CABELLO '),(1008,'10211611','102116','ALLIUM VIVO ROSADO GIGANTE '),(1009,'10211612','102116','ALLIUM VIVO SENSACIÓN PÚRPURA '),(1010,'10211613','102116','ALLIUM VIVO SICILUM HANGING'),(1011,'10211614','102116','ALLIUM VIVO SPIDER SCHUBERTII'),(1012,'10211615','102116','ALLIUM VIVO SPRAY MOLY'),(1013,'10211616','102116','ALLIUM VIVO SPRAY ROSEUM'),(1014,'10211617','102116','ALLIUM VIVO TUBEROSUM'),(1015,'10211618','102116','ALLIUM VIVO UNIFOLIUM O SPRAY ALLIUM'),(1016,'10211619','102116','ALLIUM VIVO MONTE EVEREST BLANCO '),(1017,'10211701','102117','ASTROMELIA VIVA AGROPOLI'),(1018,'10211702','102117','ASTROMELIA VIVA BOURGOGNE'),(1019,'10211703','102117','ASTROMELIA VIVA CAIRO'),(1020,'10211704','102117','ASTROMELIA VIVA CHARMES'),(1021,'10211705','102117','ASTROMELIA VIVA CHERRY BAY'),(1022,'10211706','102117','ASTROMELIA VIVA CHERRY WHITE'),(1023,'10211707','102117','ASTROMELIA VIVA DAME BLANCHE'),(1024,'10211708','102117','ASTROMELIA VIVA DIAMOND'),(1025,'10211709','102117','ASTROMELIA VIVA GRAN CANARIA'),(1026,'10211710','102117','ASTROMELIA VIVA HARLEKIJN'),(1027,'10211711','102117','ASTROMELIA VIVA INDIAN SUMMER'),(1028,'10211712','102117','ASTROMELIA VIVA JAMAICA'),(1029,'10211713','102117','ASTROMELIA VIVA MACONDO'),(1030,'10211714','102117','ASTROMELIA VIVA MISTIQUE'),(1031,'10211715','102117','ASTROMELIA VIVA MY FAIR'),(1032,'10211716','102117','ASTROMELIA VIVA NEW CAIRO'),(1033,'10211717','102117','ASTROMELIA VIVA NICE'),(1034,'10211718','102117','ASTROMELIA VIVA ORANGE BOWL'),(1035,'10211719','102117','ASTROMELIA VIVA ORANGE QUEENS'),(1036,'10211720','102117','ASTROMELIA VIVA ORANGE SUN'),(1037,'10211721','102117','ASTROMELIA VIVA PARIS'),(1038,'10211722','102117','ASTROMELIA VIVA PICASSO'),(1039,'10211723','102117','ASTROMELIA VIVA PINK PANTHER'),(1040,'10211724','102117','ASTROMELIA VIVA PRIMA DONNA'),(1041,'10211725','102117','ASTROMELIA VIVA RED SILHOUETTE'),(1042,'10211726','102117','ASTROMELIA VIVA SACHA'),(1043,'10211727','102117','ASTROMELIA VIVA SALMON'),(1044,'10211728','102117','ASTROMELIA VIVA SANTIAGO'),(1045,'10211729','102117','ASTROMELIA VIVA SENNA'),(1046,'10211730','102117','ASTROMELIA VIVA SNOWBALL'),(1047,'10211731','102117','ASTROMELIA VIVA SUBLIME '),(1048,'10211732','102117','ASTROMELIA VIVA TROPICANA'),(1049,'10211733','102117','ASTROMELIA VIVA VIRGINIA'),(1050,'10211734','102117','ASTROMELIA VIVA WHITE'),(1051,'10211801','102118','AMARANTO VIVO VERDE COLGANTE '),(1052,'10211802','102118','AMARANTO VIVO ROJO COLGANTE '),(1053,'10211803','102118','AMARANTO VIVO BONCE ERGUIDO '),(1054,'10211804','102118','AMARANTO VIVO VERDE ERGUIDO '),(1055,'10211805','102118','AMARANTO VIVO ROJO ERGUIDO '),(1056,'10211901','102119','AMARYLLIS VIVO NARANJA'),(1057,'10211902','102119','AMARYLLIS VIVO ORANGE NAGANO'),(1058,'10211903','102119','AMARYLLIS VIVO PYGMEE MINI'),(1059,'10211904','102119','AMARYLLIS VIVO RED LION'),(1060,'10211905','102119','AMARYLLIS VIVO RILONA'),(1061,'10211906','102119','AMARYLLIS VIVO ROYAL VELVET'),(1062,'10211907','102119','AMARYLLIS VIVO SONATINI ORANGE'),(1063,'10211908','102119','AMARYLLIS VIVO SONATINI RED'),(1064,'10211909','102119','AMARYLLIS VIVO TANGO'),(1065,'10211910','102119','AMARYLLIS VIVO TINTO NIGHT'),(1066,'10212001','102120','ANÉMONA VIVA AUBERGINE '),(1067,'10212002','102120','ANÉMONA VIVA NEGRA '),(1068,'10212003','102120','ANÉMONA VIVA AZUL '),(1069,'10212004','102120','ANÉMONA VIVA CEREZA '),(1070,'10212005','102120','ANÉMONA VIVA CORONARIA '),(1071,'10212006','102120','ANÉMONA VIVA ROSADA FUERTE '),(1072,'10212007','102120','ANÉMONA VIVA ROSADA CLARO '),(1073,'10212008','102120','ANÉMONA VIVA ROSADA '),(1074,'10212009','102120','ANÉMONA VIVA PÚRPURA '),(1075,'10212010','102120','ANÉMONA VIVA ROJA '),(1076,'10212011','102120','ANÉMONA VIVA BLANCA '),(1077,'10212101','102121','ASCLEPIA VIVA LAVANDA '),(1078,'10212102','102121','ASCLEPIA VIVA MOBY DICK'),(1079,'10212103','102121','ASCLEPIA VIVA TUBEROSA'),(1080,'10212104','102121','ASCLEPIA VIVA BLANCA '),(1081,'10212201','102122','ASTER VIVA BELLEZA '),(1082,'10212202','102122','ASTER VIVA AZUL JAPONÉS '),(1083,'10212203','102122','ASTER VIVA VERDE JAPONÉS '),(1084,'10212204','102122','ASTER VIVA ROSADO FUERTE JAPONÉS '),(1085,'10212205','102122','ASTER VIVA LAVANDA JAPONÉS '),(1086,'10212206','102122','ASTER VIVA ROSADO CLARO JAPONÉS '),(1087,'10212207','102122','ASTER VIVA DURAZNO JAPONÉS '),(1088,'10212208','102122','ASTER VIVA ROSADO JAPONÉS '),(1089,'10212209','102122','ASTER VIVA PÚRPURA JAPONÉS '),(1090,'10212210','102122','ASTER VIVA ROJO JAPONÉS '),(1091,'10212211','102122','ASTER VIVA ARAÑA JAPONÉS '),(1092,'10212212','102122','ASTER VIVA BLANCA JAPONÉS '),(1093,'10212213','102122','ASTER VIVA ROSADO FUERTE NOVI BELGII '),(1094,'10212214','102122','ASTER VIVA LAVANDA NOVI BELGII '),(1095,'10212215','102122','ASTER VIVA ROSADO NOVI BELGII '),(1096,'10212216','102122','ASTER VIVA PÚRPURA NOVI BELGII '),(1097,'10212217','102122','ASTER VIVA BLANCA NOVI BELGII '),(1098,'10212218','102122','ASTER VIVA SOLIDAGO'),(1099,'10212219','102122','ASTER VIVA ARAÑA '),(1100,'10212301','102123','BERZELIA LANUGINOSA VIVA ABROTANOIDES'),(1101,'10212302','102123','BERZELIA LANUGINOSA VIVA FIREBALL'),(1102,'10212303','102123','BERZELIA LANUGINOSA VIVA GALPINII'),(1103,'10212304','102123','BERZELIA LANUGINOSA VIVA GALPINI O BAUBLES'),(1104,'10212305','102123','BERZELIA LANUGINOSA VIVA SQUARROSA'),(1105,'10212401','102124','BOUVARDIA VIVA DOBLE ROSADO FUERTE '),(1106,'10212402','102124','BOUVARDIA VIVA ROSADO CLARO '),(1107,'10212403','102124','BOUVARDIA VIVA DOBLE ROSADO CLARO '),(1108,'10212404','102124','BOUVARDIA VIVA ROJA '),(1109,'10212405','102124','BOUVARDIA VIVA BLANCA'),(1110,'10212501','102125','BRODIAEA VIVA CONGESTA'),(1111,'10212502','102125','BRODIAEA VIVA CONGESTA LAVANDA'),(1112,'10212503','102125','BRODIAEA VIVA HYACINTHA'),(1113,'10212504','102125','BRODIAEA VIVA IDA MAIJA'),(1114,'10212505','102125','BRODIAEA VIVA STARLIGHT'),(1115,'10212601','102126','CALLA VIVA GREEN GODDESS'),(1116,'10212602','102126','CALLA VIVA RAMILLETE ALBERTVILLE'),(1117,'10212603','102126','CALLA VIVA RAMILLETE ARANAL'),(1118,'10212604','102126','CALLA VIVA RAMILLETE BLACK EYED BEAUTY'),(1119,'10212605','102126','CALLA VIVA RAMILLETE BLACK STAR'),(1120,'10212606','102126','CALLA VIVA RAMILLETE BRISBANE'),(1121,'10212607','102126','CALLA VIVA RAMILLETE CRYSTAL BLUSH'),(1122,'10212608','102126','CALLA VIVA RAMILLETE CRYSTAL PINK'),(1123,'10212609','102126','CALLA VIVA RAMILLETE CRYSTAL WHITE'),(1124,'10212610','102126','CALLA VIVA RAMILLETE DARK CAPTAIN ROMANC'),(1125,'10212611','102126','CALLA VIVA RAMILLETE DARK MOZART'),(1126,'10212612','102126','CALLA VIVA RAMILLETE DARK NAOMI'),(1127,'10212613','102126','CALLA VIVA RAMILLETE DEFORMED CALLA'),(1128,'10212614','102126','CALLA VIVA RAMILLETE DORDOGNE'),(1129,'10212615','102126','CALLA VIVA RAMILLETE ETUDE'),(1130,'10212616','102126','CALLA VIVA RAMILLETE FARAO'),(1131,'10212617','102126','CALLA VIVA RAMILLETE FIRE GLOW'),(1132,'10212618','102126','CALLA VIVA RAMILLETE FLOREX GOLD'),(1133,'10212619','102126','CALLA VIVA RAMILLETE GARNET GLOW'),(1134,'10212620','102126','CALLA VIVA RAMILLETE HOT CHOCOLATE'),(1135,'10212621','102126','CALLA VIVA RAMILLETE LAVENDER IMPROVED'),(1136,'10212622','102126','CALLA VIVA RAMILLETE LIGHT CROMANCE'),(1137,'10212623','102126','CALLA VIVA RAMILLETE LITTLE SUZY'),(1138,'10212624','102126','CALLA VIVA RAMILLETE MAJESTIC RED'),(1139,'10212625','102126','CALLA VIVA RAMILLETE MANGO'),(1140,'10212626','102126','CALLA VIVA RAMILLETE MERLOT'),(1141,'10212627','102126','CALLA VIVA RAMILLETE MOZART'),(1142,'10212628','102126','CALLA VIVA RAMILLETE NAOMI'),(1143,'10212629','102126','CALLA VIVA RAMILLETE NIGHT CAP'),(1144,'10212630','102126','CALLA VIVA RAMILLETE ODESSA'),(1145,'10212631','102126','CALLA VIVA RAMILLETE PACIFIC PINK'),(1146,'10212632','102126','CALLA VIVA RAMILLETE PASSION FRUIT'),(1147,'10212633','102126','CALLA VIVA RAMILLETE PICASSO'),(1148,'10212634','102126','CALLA VIVA RAMILLETE PILLOW TALK'),(1149,'10212635','102126','CALLA VIVA RAMILLETE PINK PERSUATION'),(1150,'10212636','102126','CALLA VIVA RAMILLETE PISA'),(1151,'10212637','102126','CALLA VIVA RAMILLETE POT OF'),(1152,'10212638','102126','CALLA VIVA RAMILLETE RED SOX'),(1153,'10212639','102126','CALLA VIVA RAMILLETE ROSA'),(1154,'10212640','102126','CALLA VIVA RAMILLETE RUBY LIGHT ROSE'),(1155,'10212641','102126','CALLA VIVA RAMILLETE SAMUR'),(1156,'10212642','102126','CALLA VIVA RAMILLETE SAPPORO'),(1157,'10212643','102126','CALLA VIVA RAMILLETE SCHWARZWALDER'),(1158,'10212644','102126','CALLA VIVA RAMILLETE SERRADA'),(1159,'10212645','102126','CALLA VIVA RAMILLETE SOLEMIO'),(1160,'10212646','102126','CALLA VIVA RAMILLETE SUNRISE'),(1161,'10212647','102126','CALLA VIVA RAMILLETE SUPER MAC'),(1162,'10212648','102126','CALLA VIVA RAMILLETE SWAN LAKE'),(1163,'10212649','102126','CALLA VIVA RAMILLETE VERMEER'),(1164,'10212650','102126','CALLA VIVA RAMILLETE WHITE BUTTERFLY'),(1165,'10212651','102126','CALLA VIVA RAMILLETE YELLOW'),(1166,'10212652','102126','CALLA VIVA RAMILLETE YELLOW MOZART'),(1167,'10212653','102126','CALLA VIVA RAMILLETE WHITE LARGE'),(1168,'10212801','102128','CELOSIA VIVA CRESTA DE GALLO VERDE '),(1169,'10212802','102128','CELOSIA VIVA CRESTA DE GALLO ANARANJADO '),(1170,'10212803','102128','CELOSIA VIVA CRESTA DE GALLO ROSADO '),(1171,'10212804','102128','CELOSIA VIVA CRESTA DE GALLO PÚRPURA '),(1172,'10212805','102128','CELOSIA VIVA CRESTA DE GALLO ROJO '),(1173,'10212806','102128','CELOSIA VIVA CRESTA DE GALLO AMARILLO '),(1174,'10212807','102128','CELOSIA VIVA PLUMA ROSADO CLARO '),(1175,'10212808','102128','CELOSIA VIVA PLUMA ANARANJADO '),(1176,'10212809','102128','CELOSIA VIVA PLUMA PÚRPURA '),(1177,'10212810','102128','CELOSIA VIVA PLUMA ROJO '),(1178,'10212811','102128','CELOSIA VIVA PLUMA AMARILLO '),(1179,'10212812','102128','CELOSIA VIVA TRIGO ROSADO '),(1180,'10212813','102128','CELOSIA VIVA TRIGO AMARILLO '),(1181,'10212901','102129','NARCISO VIVO DICK WILDEN'),(1182,'10212902','102129','NARCISO VIVO DUTCH MASTER'),(1183,'10212903','102129','NARCISO VIVO ICE FOLLIES'),(1184,'10212904','102129','NARCISO VIVO ICE KING'),(1185,'10212905','102129','NARCISO VIVO JOHAN STRAUSS'),(1186,'10212906','102129','NARCISO VIVO YELLOW CARLTON'),(1187,'10213001','102130','DALIA VIVA BICOLOR'),(1188,'10213002','102130','DALIA VIVA ROSADO FUERTE'),(1189,'10213003','102130','DALIA VIVA ROSADO CLARO'),(1190,'10213004','102130','DALIA VIVA ROSADO MEDIO'),(1191,'10213005','102130','DALIA VIVA ANARANJADO '),(1192,'10213006','102130','DALIA VIVA DURAZNO'),(1193,'10213007','102130','DALIA VIVA PÚRPURA'),(1194,'10213008','102130','DALIA VIVA ROJA'),(1195,'10213009','102130','DALIA VIVA BLANCA'),(1196,'10213010','102130','DALIA VIVA AMARILLA'),(1197,'10213101','102131','DELPHINIUM VIVO BELLA AZUL OSCURO'),(1198,'10213102','102131','DELPHINIUM VIVO BELLA AZUL CLARO'),(1199,'10213103','102131','DELPHINIUM VIVO BELLA BLANCO'),(1200,'10213104','102131','DELPHINIUM VIVO AZUL SOMBRA'),(1201,'10213105','102131','DELPHINIUM VIVO HÍBRIDO AZUL OSCURO'),(1202,'10213106','102131','DELPHINIUM VIVO HÍBRIDO AZUL CLARO'),(1203,'10213107','102131','DELPHINIUM VIVO HÍBRIDO MALVA'),(1204,'10213108','102131','DELPHINIUM VIVO HÍBRIDO ROSADO'),(1205,'10213109','102131','DELPHINIUM VIVO HÍBRIDO PÚRPURA'),(1206,'10213110','102131','DELPHINIUM VIVO HÍBRIDO ROJO'),(1207,'10213111','102131','DELPHINIUM VIVO HÍBRIDO BLANCO'),(1208,'10213112','102131','DELPHINIUM VIVO PRINCESA CAROLINA'),(1209,'10213113','102131','DELPHINIUM VIVO VOLKERFRIEDEN'),(1210,'10213201','102132','CLAVEL (DIANTHUS) VIVO CHOCOLATE'),(1211,'10213202','102132','CLAVEL (DIANTHUS) VIVO FUCSIA'),(1212,'10213203','102132','CLAVEL (DIANTHUS) VIVO BOLA VERDE'),(1213,'10213204','102132','CLAVEL (DIANTHUS) VIVO ROSADO FUERTE'),(1214,'10213205','102132','CLAVEL (DIANTHUS) VIVO LAVANDA'),(1215,'10213206','102132','CLAVEL (DIANTHUS) VIVO FRAMBUESA'),(1216,'10213207','102132','CLAVEL (DIANTHUS) VIVO ROJO'),(1217,'10213208','102132','CLAVEL (DIANTHUS) VIVO ROSADO'),(1218,'10213301','102133','EREMURUS VIVO DERUYTER HÍBRIDO'),(1219,'10213302','102133','EREMURUS VIVO HIMALAICUS BLANCO'),(1220,'10213303','102133','EREMURUS VIVO ANARANJADO'),(1221,'10213304','102133','EREMURUS VIVO DURAZNO'),(1222,'10213305','102133','EREMURUS VIVO AMARILLO'),(1223,'10213401','102134','BREZO (ERICA) VIVO CAMPUNALARUS'),(1224,'10213402','102134','BREZO (ERICA) VIVO CONICA'),(1225,'10213403','102134','BREZO (ERICA) VIVO GREEN ICE'),(1226,'10213404','102134','BREZO (ERICA) VIVO ROSADO'),(1227,'10213405','102134','BREZO (ERICA) VIVO PRÍNCIPE DE GALES'),(1228,'10213501','102135','EUPHORBIA VIVA CHARACIAS'),(1229,'10213502','102135','EUPHORBIA VIVA GRIFFITHII FIREGLOW'),(1230,'10213503','102135','EUPHORBIA VIVA MARTINI'),(1231,'10213504','102135','EUPHORBIA VIVA ANARANJADA'),(1232,'10213505','102135','EUPHORBIA VIVA DURAZNO'),(1233,'10213506','102135','EUPHORBIA VIVA ROSADA'),(1234,'10213507','102135','EUPHORBIA VIVA ROJA'),(1235,'10213508','102135','EUPHORBIA VIVA BLANCA'),(1236,'10213509','102135','EUPHORBIA VIVA AMARILLA'),(1237,'10213510','102135','EUPHORBIA VIVA AMARILLA SPURGE'),(1238,'10213601','102136','FRESIA VIVA CREMA'),(1239,'10213602','102136','FRESIA VIVA DOBLE BLANCA'),(1240,'10213603','102136','FRESIA VIVA DOBLE AMARILLA'),(1241,'10213604','102136','FRESIA VIVA ROSADO FUERTE'),(1242,'10213605','102136','FRESIA VIVA LADY BRUNET'),(1243,'10213606','102136','FRESIA VIVA LAVANDA'),(1244,'10213607','102136','FRESIA VIVA ROSADO MEDIO'),(1245,'10213608','102136','FRESIA VIVA ANARANJADO'),(1246,'10213609','102136','FRESIA VIVA PIMPINELA'),(1247,'10213610','102136','FRESIA VIVA ROSADA'),(1248,'10213611','102136','FRESIA VIVA PÙRPURA'),(1249,'10213612','102136','FRESIA VIVA ROJA'),(1250,'10213613','102136','FRESIA VIVA BLANCA'),(1251,'10213614','102136','FRESIA VIVA AMARILLA'),(1252,'10213701','102137','AJEDREZADA VIVA ACMOPELATA'),(1253,'10213702','102137','AJEDREZADA VIVA ASSYRIACA'),(1254,'10213703','102137','AJEDREZADA VIVA ASSYRIACA UVA VULPIS'),(1255,'10213704','102137','AJEDREZADA VIVA ELYSEE'),(1256,'10213705','102137','AJEDREZADA VIVA IMPERIALIS ANARANJADA'),(1257,'10213706','102137','AJEDREZADA VIVA IMPERIALIS AMARILLA'),(1258,'10213707','102137','AJEDREZADA VIVA MELEAGRIS'),(1259,'10213708','102137','AJEDREZADA VIVA MICHAILOWSKI'),(1260,'10213709','102137','AJEDREZADA VIVA UVA VULPIS'),(1261,'10213801','102138','HINIESTA VIVA VERDE'),(1262,'10213802','102138','HINIESTA VIVA ROSADO FUERTE'),(1263,'10213803','102138','HINIESTA VIVA LAVANDA'),(1264,'10213804','102138','HINIESTA VIVA ROSADO CLARO'),(1265,'10213805','102138','HINIESTA VIVA DURAZNO'),(1266,'10213806','102138','HINIESTA VIVA PÚRPURA'),(1267,'10213807','102138','HINIESTA VIVA BLANCO'),(1268,'10213808','102138','HINIESTA VIVA AMARILLO'),(1269,'10213901','102139','MARGARITA VIVA CREMA DE CENTRO NEGRO'),(1270,'10213902','102139','MARGARITA VIVA CREMA'),(1271,'10213903','102139','MARGARITA VIVA DORADA'),(1272,'10213904','102139','MARGARITA VIVA ROSADO FUERTE'),(1273,'10213905','102139','MARGARITA VIVA ROSADO CLARO'),(1274,'10213906','102139','MARGARITA VIVA MAGENTA'),(1275,'10213907','102139','MARGARITA VIVA MINI CORAL'),(1276,'10213908','102139','MARGARITA VIVA MINI FUCSIA'),(1277,'10213909','102139','MARGARITA VIVA MINI ROSADO FUERTE'),(1278,'10213910','102139','MARGARITA VIVA MINI ANARANJADO CLARO DE CENTRO NEGRO'),(1279,'10213911','102139','MARGARITA VIVA MINI ANARANJADO DE CENTRO NEGRO'),(1280,'10213912','102139','MARGARITA VIVA MINI ANARANJADO '),(1281,'10213913','102139','MARGARITA VIVA MINI ROJO DE CENTRO NEGRO'),(1282,'10213914','102139','MARGARITA VIVA MINI BLANCO'),(1283,'10213915','102139','MARGARITA VIVA MINI AMARILLO CLARO DE CENTRO NEGRO'),(1284,'10213916','102139','MARGARITA VIVA ANARANJADO DE CENTRO NEGRO'),(1285,'10213917','102139','MARGARITA VIVA ANARANJADA'),(1286,'10213918','102139','MARGARITA VIVA DURAZNO DE CENTRO NEGRO'),(1287,'10213919','102139','MARGARITA VIVA DURAZNO'),(1288,'10213920','102139','MARGARITA VIVA ROSADA DE CENTRO NEGRO'),(1289,'10213921','102139','MARGARITA VIVA ROSADA'),(1290,'10213922','102139','MARGARITA VIVA ROJA DE CENTRO NEGRO'),(1291,'10213923','102139','MARGARITA VIVA ROJA'),(1292,'10213924','102139','MARGARITA VIVA SPIDER DURAZNO'),(1293,'10213925','102139','MARGARITA VIVA SPIDER ROJA'),(1294,'10213926','102139','MARGARITA VIVA TERRACOTA'),(1295,'10213927','102139','MARGARITA VIVA BLANCA DE CENTRO NEGRO'),(1296,'10213928','102139','MARGARITA VIVA BLANCA'),(1297,'10213929','102139','MARGARITA VIVA AMARILLA'),(1298,'10214001','102140','JENGIBRE VIVO  INDONESIO'),(1299,'10214002','102140','JENGIBRE VIVO JUNGLE KING ROSADO'),(1300,'10214003','102140','JENGIBRE VIVO JUNGLE KING ROJO'),(1301,'10214004','102140','JENGIBRE VIVO ROSADO'),(1302,'10214005','102140','JENGIBRE VIVO ROJO'),(1303,'10214006','102140','JENGIBRE VIVO TORCH'),(1304,'10214101','102141','GLADIOLO VIVO VINOTINTO'),(1305,'10214102','102141','GLADIOLO VIVO FUCSIA'),(1306,'10214103','102141','GLADIOLO VIVO VERDE'),(1307,'10214104','102141','GLADIOLO VIVO ROSADO FUERTE'),(1308,'10214105','102141','GLADIOLO VIVO ROSADO CLARO'),(1309,'10214106','102141','GLADIOLO VIVO ANARANJADO'),(1310,'10214107','102141','GLADIOLO VIVO DURAZNO'),(1311,'10214108','102141','GLADIOLO VIVO ROSADO MEDIO'),(1312,'10214109','102141','GLADIOLO VIVO PÚRPURA'),(1313,'10214110','102141','GLADIOLO VIVO ROJO BICOLOR'),(1314,'10214111','102141','GLADIOLO VIVO ROJO'),(1315,'10214112','102141','GLADIOLO VIVO SALMÓN'),(1316,'10214113','102141','GLADIOLO VIVO BLANCO'),(1317,'10214114','102141','GLADIOLO VIVO AMARILLO'),(1318,'10214201','102142','GODETIA VIVA BICOLOR'),(1319,'10214202','102142','GODETIA VIVA FUCSIA'),(1320,'10214203','102142','GODETIA VIVA ROSADO FUERTE'),(1321,'10214204','102142','GODETIA VIVA ANARANJADA'),(1322,'10214205','102142','GODETIA VIVA ROJA'),(1323,'10214206','102142','GODETIA VIVA BLANCA'),(1324,'10214301','102143','BROMELIA LINGULATA VIVA ANARANJADA'),(1325,'10214302','102143','BROMELIA LINGULATA VIVA ROJA '),(1326,'10214303','102143','BROMELIA LINGULATA VIVA BLANCA'),(1327,'10214304','102143','BROMELIA LINGULATA VIVA AMARILLA'),(1328,'10214305','102143','BROMELIA VARIEGATA VIVA'),(1329,'10214401','102144','GYPSOPHILIA VIVA BAMBINO'),(1330,'10214402','102144','GYPSOPHILIA VIVA MILLION STARS'),(1331,'10214403','102144','GYPSOPHILIA VIVA MIRABELLA'),(1332,'10214404','102144','GYPSOPHILIA VIVA NEW LOVE'),(1333,'10214405','102144','GYPSOPHILIA VIVA ORIÓN '),(1334,'10214406','102144','GYPSOPHILIA VIVA PERFECTA'),(1335,'10214501','102145','BREZO VIVO AUGUSTINE'),(1336,'10214502','102145','BREZO VIVO ÉRICA CUATRO HERMANAS'),(1337,'10214503','102145','BREZO VIVO FRANCÉS'),(1338,'10214504','102145','BREZO VIVO VERDE'),(1339,'10214505','102145','BREZO STERLING RANGE BLANCO VIVO'),(1340,'10214506','102145','BREZO VIVO ROSADO SUNSET'),(1341,'10214507','102145','BREZO VIVO BLANCO'),(1342,'10214601','102146','HELICONIA VIVA BIHAI CLAW'),(1343,'10214602','102146','HELICONIA VIVA BIHAI FLASH'),(1344,'10214603','102146','HELICONIA VIVA BIHAI LOBSTER CLAW'),(1345,'10214604','102146','HELICONIA VIVA CARIBEA RED'),(1346,'10214605','102146','HELICONIA VIVA CARIBEA YELLOW'),(1347,'10214606','102146','HELICONIA VIVA CHRISTMAS'),(1348,'10214607','102146','HELICONIA VIVA EDGE OF NIGHT'),(1349,'10214608','102146','HELICONIA VIVA GREEN BIHAI'),(1350,'10214609','102146','HELICONIA VIVA MARGINATA LUTEA'),(1351,'10214610','102146','HELICONIA VIVA PSITT FIRE OPAL'),(1352,'10214611','102146','HELICONIA VIVA PSITTACORUM'),(1353,'10214612','102146','HELICONIA VIVA RICHMOND RED'),(1354,'10214613','102146','HELICONIA VIVA ROSTRATA'),(1355,'10214614','102146','HELICONIA VIVA SEXY PINK'),(1356,'10214615','102146','HELICONIA VIVA SEXY SCARLETT'),(1357,'10214616','102146','HELICONIA VIVA SHOGUN'),(1358,'10214617','102146','HELICONIA VIVA SMALL RED'),(1359,'10214618','102146','HELICONIA VIVA SOUTHERN CROSS'),(1360,'10214619','102146','HELICONIA VIVA WAGNERIANA'),(1361,'10214701','102147','JACINTO VIVO BEAN'),(1362,'10214702','102147','JACINTO VIVO DURAZNO'),(1363,'10214703','102147','JACINTO VIVO AZUL'),(1364,'10214704','102147','JACINTO VIVO FUCSIA'),(1365,'10214705','102147','JACINTO VIVO ROSADO FUERTE'),(1366,'10214706','102147','JACINTO VIVO LAVANDA'),(1367,'10214707','102147','JACINTO VIVO AZUL CLARO'),(1368,'10214708','102147','JACINTO VIVO ROSADO MEDIO'),(1369,'10214709','102147','JACINTO VIVO ROSADO'),(1370,'10214710','102147','JACINTO VIVO ESTRELLA PÚRPURA'),(1371,'10214711','102147','JACINTO VIVO BLANCO'),(1372,'10214712','102147','JACINTO VIVO AMARILLO'),(1373,'10214801','102148','HYDRANGEA VIVA ANABELLA'),(1374,'10214802','102148','HYDRANGEA VIVA AZUL ANTIGUO'),(1375,'10214803','102148','HYDRANGEA VIVA AZUL ANTIGUO  O VERDE O NUEVA ZELANDIA'),(1376,'10214804','102148','HYDRANGEA VIVA VERDE ANTIGUO'),(1377,'10214805','102148','HYDRANGEA VIVA ROSADO ANTIGUO'),(1378,'10214806','102148','HYDRANGEA VIVA PÚRPURA ANTIGUO O NUEVA ZELANDIA'),(1379,'10214807','102148','HYDRANGEA VIVA AUBERGENE O NUEVA ZELANDIA'),(1380,'10214808','102148','HYDRANGEA VIVA AZUL OSCURO'),(1381,'10214809','102148','HYDRANGEA VIVA ROSADO OSCURO'),(1382,'10214810','102148','HYDRANGEA VIVA PÚRPURA OSCURO'),(1383,'10214811','102148','HYDRANGEA VIVA BERENJENA'),(1384,'10214812','102148','HYDRANGEA VIVA VERDE TEÑIDA'),(1385,'10214813','102148','HYDRANGEA VIVA LIMÓN VERDE'),(1386,'10214814','102148','HYDRANGEA VIVA ROSADO FUERTE'),(1387,'10214815','102148','HYDRANGEA VIVA JUMBO BLANCA'),(1388,'10214816','102148','HYDRANGEA VIVA LAVANDA O NUEVA ZELANDIA'),(1389,'10214817','102148','HYDRANGEA VIVA AZUL CLARO'),(1390,'10214818','102148','HYDRANGEA VIVA ROSADO CLARO GRANDE'),(1391,'10214819','102148','HYDRANGEA VIVA VERDE LIMA GRANDE'),(1392,'10214820','102148','HYDRANGEA VIVA MINI VERDE'),(1393,'10214821','102148','HYDRANGEA VIVA OAKLEAF'),(1394,'10214822','102148','HYDRANGEA VIVA OAKLEAF COPO DE NIEVE'),(1395,'10214823','102148','HYDRANGEA VIVA ROSADO TEÑIDO'),(1396,'10214824','102148','HYDRANGEA VIVA ROSADO'),(1397,'10214825','102148','HYDRANGEA VIVA PÚRPURA O NUEVA ZELANDIA'),(1398,'10214826','102148','HYDRANGEA VIVA ROJO TEÑIDO'),(1399,'10214827','102148','HYDRANGEA VIVA SHOCKING BLUE'),(1400,'10214828','102148','HYDRANGEA VIVA TARDIVA'),(1401,'10214829','102148','HYDRANGEA VIVA BLANCA'),(1402,'10214901','102149','IRIS VIVA NEGRA BARBADA'),(1403,'10214902','102149','IRIS VIVA AZUL BARBADA'),(1404,'10214903','102149','IRIS VIVA LAVANDA BARBADA'),(1405,'10214904','102149','IRIS VIVA BARBADA AZUL CLARA'),(1406,'10214905','102149','IRIS VIVA BARBADA PÚRPURA'),(1407,'10214906','102149','IRIS VIVA BARBADA ROJA'),(1408,'10214907','102149','IRIS VIVA BARBADA BLANCA'),(1409,'10214908','102149','IRIS VIVA BAERBADA BLANCA Y PÚRPURA'),(1410,'10214909','102149','IRIS VIVA AMARILLA BARBADA'),(1411,'10214910','102149','IRIS VIVA BLUE ELEGANCE'),(1412,'10214911','102149','IRIS VIVA CASABLANCA'),(1413,'10214912','102149','IRIS VIVA GOLDEN BEAU'),(1414,'10214913','102149','IRIS VIVA HILDEGARD'),(1415,'10214914','102149','IRIS VIVA HONG KONG'),(1416,'10214915','102149','IRIS VIVA IDEAL'),(1417,'10214916','102149','IRIS VIVA PROFESSOR BLUE'),(1418,'10214917','102149','IRIS VIVA PURPLE'),(1419,'10214918','102149','IRIS VIVA SPURIA'),(1420,'10214919','102149','IRIS VIVA TELSTAR'),(1421,'10215001','102150','PATA DE CANGURO VIVA BICOLOR'),(1422,'10215002','102150','PATA DE CANGURO VIVA NEGRA'),(1423,'10215003','102150','PATA DE CANGURO VIVA VERDE'),(1424,'10215004','102150','PATA DE CANGURO VIVA ANARANJADA'),(1425,'10215005','102150','PATA DE CANGURO VIVA ROSADA '),(1426,'10215006','102150','PATA DE CANGURO VIVA ROJA'),(1427,'10215007','102150','PATA DE CANGURO VIVA AMARILLA'),(1428,'10215101','102151','DELFINIO VIVA AZUL NUBE'),(1429,'10215102','102151','DELFINIO VIVA ROSADO FUERTE'),(1430,'10215103','102151','DELFINIO VIVA LAVANDA'),(1431,'10215104','102151','DELFINIO VIVA ROSADO CLARO'),(1432,'10215105','102151','DELFINIO VIVA PÚRPURA'),(1433,'10215106','102151','DELFINIO VIVA BLANCA'),(1434,'10215201','102152','LEPTO VIVO AZUL O FLORECIENTE'),(1435,'10215202','102152','LEPTO VIVO ROSADO FUERTE'),(1436,'10215203','102152','LEPTO VIVO ROSADO CLARO'),(1437,'10215204','102152','LEPTO VIVO ROSADO'),(1438,'10215205','102152','LEPTO VIVO ROJO'),(1439,'10215206','102152','LEPTO VIVO BLANCO'),(1440,'10215301','102153','LILA  VIVA HÍBRIDA FRANCESA LAVANDA'),(1441,'10215302','102153','LILA  VIVA HÍBRIDA FRANCESA PÚRPURA'),(1442,'10215303','102153','LILA  VIVA PÚRPURA'),(1443,'10215304','102153','LILA  VIVA VINO'),(1444,'10215305','102153','LILA  VIVA BLANCA'),(1445,'10215306','102153','LILA  VIVA BLANCA SALVAJE'),(1446,'10215401','102154','AZUCENA VIVA ALTEZA LONGIFLORUM E HÍBRIDO ASIÁTICA'),(1447,'10215402','102154','AZUCENA VIVA BLACK OUT'),(1448,'10215403','102154','AZUCENA VIVA ROSADO OSCURO'),(1449,'10215404','102154','AZUCENA VIVA LEÉCTRICA ASIÁTICA'),(1450,'10215405','102154','AZUCENA VIVA FESTIVAL ASIÁTICA'),(1451,'10215406','102154','AZUCENA VIVA GINEBRA ASIÁTICA'),(1452,'10215407','102154','AZUCENA VIVA ROSADO CLARO ASIÁTICA'),(1453,'10215408','102154','AZUCENA VIVA COLOMBINA ASIÁTICA'),(1454,'10215409','102154','AZUCENA VIVA MISS AMÉRICA PÚRPURA ASIÁTICA'),(1455,'10215410','102154','AZUCENA VIVA MONTE NEGRO ASIÁTICA'),(1456,'10215411','102154','AZUCENA VIVA ANARANJADA ASIÁTICA'),(1457,'10215412','102154','AZUCENA VIVA DURAZNO CANNES ASIÁTICA'),(1458,'10215413','102154','AZUCENA VIVA ROSADA ASIÁTICA'),(1459,'10215414','102154','AZUCENA VIVA SANCERRE ASIÁTIA'),(1460,'10215415','102154','AZUCENA VIVA WHITE DREAM ASIÁTICA'),(1461,'10215416','102154','AZUCENA VIVA AMARILLA ASIÁTICA'),(1462,'10215417','102154','AZUCENA VIVA DIAMANTE BRILLANTE LONGIFLORUM E HÍBRIDO ASIÁTICA'),(1463,'10215418','102154','AZUCENA VIVA BRINDISI LONGIFLORUM E HÍBRIDO ASIÁTICA'),(1464,'10215419','102154','AZUCENA VIVA CARMINE LONGIFLORUM E HÍBRIDO ASIÁTICA'),(1465,'10215420','102154','AZUCENA VIVA CINNABAR LONGIFLORUM E HÍBRIDO ASIÁTICA'),(1466,'10215421','102154','AZUCENA VIVA CLUB LONGIFLORUM E HÍBRIDO ASIÁTICA'),(1467,'10215422','102154','AZUCENA VIVA DISCOVERY LONGIFLORUM E HÍBRIDO ASIÁTICA'),(1468,'10215423','102154','AZUCENA VIVA DE PASCUA'),(1469,'10215424','102154','AZUCENA VIVA ISIS LONGIFLORUM E HÍBRIDO ASIÁTICA'),(1470,'10215425','102154','AZUCENA VIVA LA HYBRID JUSTICE LONGIFLORUM E HÍBRIDO ASIÁTICA'),(1471,'10215426','102154','AZUCENA VIVA LACE LONGIFLORUM E HÍBRIDO ASIÁTICA'),(1472,'10215427','102154','AZUCENA VIVA LIRIO DE LOS VALLES'),(1473,'10215428','102154','AZUCENA VIVA LOVE LONGIFLORUM E HÍBRIDO ASIÁTICA'),(1474,'10215429','102154','AZUCENA VIVA MENORCA LONGIFLORUM E HÍBRIDO ASIÁTICA'),(1475,'10215430','102154','AZUCENA VIVA ORIENTAL ACAPULCO'),(1476,'10215431','102154','AZUCENA VIVA ORIENTAL ALBION'),(1477,'10215432','102154','AZUCENA VIVA ORIENTAL ARGENTINA'),(1478,'10215433','102154','AZUCENA VIVA ORIENTAL AURATUM'),(1479,'10215434','102154','AZUCENA VIVA ORIENTAL BARBARESCO'),(1480,'10215435','102154','AZUCENA VIVA ORIENTAL BERNINI'),(1481,'10215436','102154','AZUCENA VIVA ORIENTAL BESENO'),(1482,'10215437','102154','AZUCENA VIVA ORIENTAL BROADWAY'),(1483,'10215438','102154','AZUCENA VIVA ORIENTAL CANADA'),(1484,'10215439','102154','AZUCENA VIVA ORIENTAL CASABLANCA'),(1485,'10215440','102154','AZUCENA VIVA ORIENTAL CHILI'),(1486,'10215441','102154','AZUCENA VIVA ORIENTAL CHRYSTAL'),(1487,'10215442','102154','AZUCENA VIVA ORIENTAL COBRA'),(1488,'10215443','102154','AZUCENA VIVA ORIENTAL CONCA D’ OR'),(1489,'10215444','102154','AZUCENA VIVA ORIENTAL COTE D’ IVOR'),(1490,'10215445','102154','AZUCENA VIVA ORIENTAL DIZZY'),(1491,'10215446','102154','AZUCENA VIVA ORIENTAL FIREBALL'),(1492,'10215447','102154','AZUCENA VIVA ORIENTAL GLUHWEIN'),(1493,'10215448','102154','AZUCENA VIVA ORIENTAL GOLDBAND'),(1494,'10215449','102154','AZUCENA VIVA ORIENTAL HALIFAX'),(1495,'10215450','102154','AZUCENA VIVA ORIENTAL KATHRYN'),(1496,'10215451','102154','AZUCENA VIVA ORIENTAL KYOTO'),(1497,'10215452','102154','AZUCENA VIVA ORIENTAL LA MANCHA'),(1498,'10215453','102154','AZUCENA VIVA ORIENTAL MEDUSA'),(1499,'10215454','102154','AZUCENA VIVA ORIENTAL MONTEZUMA'),(1500,'10215455','102154','AZUCENA VIVA ORIENTAL MUSCADET'),(1501,'10215456','102154','AZUCENA VIVA ORIENTAL NIPPON'),(1502,'10215457','102154','AZUCENA VIVA ORIENTAL OPUS ONE'),(1503,'10215458','102154','AZUCENA VIVA ORIENTAL POMPEII'),(1504,'10215459','102154','AZUCENA VIVA ORIENTAL RIALTO'),(1505,'10215460','102154','AZUCENA VIVA ORIENTAL ROBINA'),(1506,'10215461','102154','AZUCENA VIVA ORIENTAL ROUSILON'),(1507,'10215462','102154','AZUCENA VIVA ORIENTAL SIBERIA'),(1508,'10215463','102154','AZUCENA VIVA ORIENTAL SORBONNE'),(1509,'10215464','102154','AZUCENA VIVA ORIENTAL STARFIGHTER'),(1510,'10215465','102154','AZUCENA VIVA ORIENTAL STARGAZER'),(1511,'10215466','102154','AZUCENA VIVA ORIENTAL SUMATRA'),(1512,'10215467','102154','AZUCENA VIVA ORIENTAL TIME OUT'),(1513,'10215468','102154','AZUCENA VIVA ORIENTAL TOM POUCHE'),(1514,'10215469','102154','AZUCENA VIVA ORIENTAL TROPICAL'),(1515,'10215470','102154','AZUCENA VIVA ORIENTAL WHITE CUP'),(1516,'10215471','102154','AZUCENA VIVA ORIENTAL WHITE MEROSTAR'),(1517,'10215472','102154','AZUCENA VIVA ORIENTAL WHITE MONTANA'),(1518,'10215473','102154','AZUCENA VIVA ORIENTAL WHITE STARGAZER'),(1519,'10215474','102154','AZUCENA VIVA ORIENTAL YELLOW BAND'),(1520,'10215475','102154','AZUCENA VIVA ORIENTAL YELLOW DREAM'),(1521,'10215476','102154','AZUCENA VIVA ORIENTAL YELLOW QUEEN'),(1522,'10215477','102154','AZUCENA VIVA ORIENTAL YELLOW STAR'),(1523,'10215478','102154','AZUCENA VIVA ORIENTAL YELOWEEN'),(1524,'10215479','102154','AZUCENA VIVA OT RED DUTCH'),(1525,'10215480','102154','AZUCENA VIVA SONATA NIMPH'),(1526,'10215481','102154','AZUCENA VIVA SONATA SHOCKING'),(1527,'10215482','102154','AZUCENA VIVA SONATA TRIUMPHATEER '),(1528,'10215483','102154','AZUCENA VIVA SUNSET LONGIFLORUM E HÍBRIDO ASIÁTICA'),(1529,'10215484','102154','AZUCENA VIVA DE AGUA'),(1530,'10215501','102155','LAVANDA MARINA VIVA MISTY PEACH'),(1531,'10215502','102155','LAVANDA MARINA VIVA MISTY ROSADA'),(1532,'10215503','102155','LAVANDA MARINA VIVA MISTY BLANCA'),(1533,'10215504','102155','LAVANDA MARINA VIVA MISTY AMARILLA'),(1534,'10215505','102155','LAVANDA MARINA VIVA SAFORA'),(1535,'10215506','102155','LAVANDA MARINA VIVA SINENSIS'),(1536,'10215601','102156','LISIANTHUS VIVO CREMA'),(1537,'10215602','102156','LISIANTHUS VIVO ROSADO FUERTE'),(1538,'10215603','102156','LISIANTHUS VIVO VERDE'),(1539,'10215604','102156','LISIANTHUS VIVO LAVANDA'),(1540,'10215605','102156','LISIANTHUS VIVO ROSADO CLARO'),(1541,'10215606','102156','LISIANTHUS VIVO MINI BLANCO'),(1542,'10215607','102156','LISIANTHUS VIVO DURAZNO'),(1543,'10215608','102156','LISIANTHUS VIVO ROSADO CON BORDE BLANCO'),(1544,'10215609','102156','LISIANTHUS VIVO PÚRPURA'),(1545,'10215610','102156','LISIANTHUS VIVO PÚRPURA CON BORDE BLANCO'),(1546,'10215611','102156','LISIANTHUS VIVO BLANCO CON BORDE ROSADO'),(1547,'10215612','102156','LISIANTHUS VIVO BLANCO'),(1548,'10215613','102156','LISIANTHUS VIVO BLANCO CON BORDE PÚRPURA'),(1549,'10215701','102157','MUSCARI VIVA ARMENIACUM'),(1550,'10215702','102157','MUSCARI VIVA BORTYOIDES BLANCA'),(1551,'10215703','102157','MUSCARI VIVA VERDE'),(1552,'10215704','102157','MUSCARI VIVA LATIFOLIA'),(1553,'10215705','102157','MUSCARI VIVA VALERIE FINN'),(1554,'10215801','102158','NARCISO VIVO ALEGRÍA'),(1555,'10215802','102158','NARCISO VIVO AMANECER DORADO'),(1556,'10215803','102158','NARCISO VIVO ABBA PAPERWHITE'),(1557,'10215804','102158','NARCISO VIVO PAPERWHITE'),(1558,'10215805','102158','NARCISO VIVO OJO DE FAISÁN'),(1559,'10215806','102158','NARCISO VIVO SOLEIL D’ OR'),(1560,'10215807','102158','NARCISO VIVO TETE A TETE'),(1561,'10215808','102158','NARCISO VIVO THALIA'),(1562,'10216001','102160','PIMIENTO CHILE VIVO ORNAMENTAL'),(1563,'10216002','102160','PIMIENTO MEZCLADO VIVO ORNAMENTAL'),(1564,'10216003','102160','PIMIENTO ANARANJADO VIVO ORNAMENTAL'),(1565,'10216004','102160','PIMIENTO ROJO VIVO ORNAMENTAL'),(1566,'10216005','102160','PIMIENTO AMARILLO VIVO ORNAMENTAL'),(1567,'10216101','102161','ESTRELLA DE BELÉN VIVA ARÁBICA'),(1568,'10216102','102161','ESTRELLA DE BELÉN VIVA DUBIUM ANARANJADA'),(1569,'10216103','102161','ESTRELLA DE BELÉN VIVA UMBELLADA'),(1570,'10216104','102161','ESTRELLA DE BELÉN VIVA DUBIUM BLANCA'),(1571,'10216105','102161','ESTRELLA DE BELÉN VIVA DUBIUM AMARILLA'),(1572,'10216201','102162','PEONIA VIVA ALEXANDER FLEMING'),(1573,'10216202','102162','PEONIA VIVA CORAL CHARM'),(1574,'10216203','102162','PEONIA VIVA SUSET'),(1575,'10216204','102162','PEONIA VIVA CORAL SUPREME'),(1576,'10216205','102162','PEONIA VIVA GARDENIA DOBLE'),(1577,'10216206','102162','PEONIA VIVA DOBLE JUES ELI OSCURA'),(1578,'10216207','102162','PEONIA VIVA SOBLE DUQUESA BLANCA'),(1579,'10216208','102162','PEONIA VIVA FELIX CROUSSE'),(1580,'10216209','102162','PEONIA VIVA FESTIVA MÁXIMA'),(1581,'10216210','102162','PEONIA VIVA TESORO DEL JARDÍN'),(1582,'10216211','102162','PEONIA VIVA KANSAS ROSADO OSCURO'),(1583,'10216212','102162','PEONIA VIVA KARL ROSENFELT'),(1584,'10216213','102162','PEONIA VIVA PAULA FAY'),(1585,'10216214','102162','PEONIA VIVA ENCANTO ROJO'),(1586,'10216215','102162','PEONIA VIVA PASION ROJA'),(1587,'10216216','102162','PEONIA VIVA SARAH BERNHARDT ROJA'),(1588,'10216217','102162','PEONIA VIVA SCARLET O’ HARA'),(1589,'10216218','102162','PEONIA VIVA SHIRLEY TEMPLE'),(1590,'10216301','102163','BANKSIA VIVA ASHBYI'),(1591,'10216302','102163','BANKSIA VIVA BAXTERI'),(1592,'10216306','102163','BANKSIA VIVA COCCINEA'),(1593,'10216311','102163','BANKSIA VIVA ERICIFOLIA'),(1594,'10216315','102163','BANKSIA VIVA VERDE'),(1595,'10216322','102163','BANKSIA VIVA MENZIESII'),(1596,'10216325','102163','BANKSIA VIVA BLANCO NATURAL'),(1597,'10216326','102163','BANKSIA VIVA ANARANJADO'),(1598,'10216332','102163','BANKSIA VIVA ROSADA'),(1599,'10216401','102164','RANÚNCULO VIVO CHOCOLATE'),(1600,'10216402','102164','RANÚNCULO VIVO ELEGANCIA'),(1601,'10216403','102164','RANÚNCULO VIVO VERDE'),(1602,'10216404','102164','RANÚNCULO VIVO GRIMALDI'),(1603,'10216405','102164','RANÚNCULO VIVO ROSADO FUERTE'),(1604,'10216406','102164','RANÚNCULO VIVO ROSADO CLARO'),(1605,'10216407','102164','RANÚNCULO VIVO ANARANJADO'),(1606,'10216408','102164','RANÚNCULO VIVO CENTRO VERDE'),(1607,'10216409','102164','RANÚNCULO VIVO ROSADO'),(1608,'10216410','102164','RANÚNCULO VIVO ROJO'),(1609,'10216411','102164','RANÚNCULO VIVO BLANCO'),(1610,'10216412','102164','RANÚNCULO VIVO AMARILLO'),(1611,'10216413','102164','RANÚNCULO VIVO SALMÓN'),(1612,'10216501','102165','ESCABIOSA VIVA ANUAL'),(1613,'10216502','102165','ESCABIOSA VIVA NEGRA'),(1614,'10216503','102165','ESCABIOSA VIVA CAUCÁSICA AZUL'),(1615,'10216504','102165','ESCABIOSA VIVA CAUCÁSICA ROSADA'),(1616,'10216505','102165','ESCABIOSA VIVA CAUCÁSICA VAINAS'),(1617,'10216506','102165','ESCABIOSA VIVA CAUCÁSICA BLANCA'),(1618,'10216507','102165','ESCABIOSA VIVA FRESA'),(1619,'10216601','102166','RETAMA DE ESCOBAS VIVA ROSADA'),(1620,'10216602','102166','RETAMA DE ESCOBAS VIVA PÚRPURA'),(1621,'10216603','102166','RETAMA DE ESCOBAS VIVA BLANCA'),(1622,'10216604','102166','RETAMA DE ESCOBAS VIVA AMARILLA'),(1623,'10216701','102167','BOCA DE DRAGÓN VIVA BICOLOR'),(1624,'10216702','102167','BOCA DE DRAGÓN VIVA BURGUNDY'),(1625,'10216703','102167','BOCA DE DRAGÓN VIVA ROSADO FUERTE'),(1626,'10216704','102167','BOCA DE DRAGÓN VIVA LAVANDA'),(1627,'10216705','102167','BOCA DE DRAGÓN VIVA ANARANJADO CLARO'),(1628,'10216706','102167','BOCA DE DRAGÓN VIVA ROSADO CLARO'),(1629,'10216707','102167','BOCA DE DRAGÓN VIVA ANARANJADO'),(1630,'10216708','102167','BOCA DE DRAGÓN VIVA BLANCO'),(1631,'10216709','102167','BOCA DE DRAGÓN VIVA AMARILLO'),(1632,'10216801','102168','ROMERO DEL PANTANO VIVA AZUL'),(1633,'10216802','102168','ROMERO DEL PANTANO VIVA LAVANDA'),(1634,'10216803','102168','ROMERO DEL PANTANO VIVA DURAZNO'),(1635,'10216804','102168','ROMERO DEL PANTANO VIVA ROSADA'),(1636,'10216805','102168','ROMERO DEL PANTANO VIVA PÚRPURA'),(1637,'10216806','102168','ROMERO DEL PANTANO VIVA ESPUMA DE MAR'),(1638,'10216807','102168','ROMERO DEL PANTANO VIVA BLANCA'),(1639,'10216808','102168','ROMERO DEL PANTANO VIVA AMARILLA'),(1640,'10216901','102169','MATIOLA VIVA APRICOT'),(1641,'10216902','102169','MATIOLA VIVA CREMA'),(1642,'10216903','102169','MATIOLA VIVA FUCSIA'),(1643,'10216904','102169','MATIOLA VIVA LAVANDA'),(1644,'10216905','102169','MATIOLA VIVA LAVANDA CLARO'),(1645,'10216906','102169','MATIOLA VIVA ROSADA'),(1646,'10216907','102169','MATIOLA VIVA PÚRPURA'),(1647,'10216908','102169','MATIOLA VIVA ROJO RUBÍ'),(1648,'10216909','102169','MATIOLA VIVA ENAMORADA ROSDA'),(1649,'10216910','102169','MATIOLA VIVA BLANCA'),(1650,'10217001','102170','GIRASOL VIVA TINTE FESTIVO'),(1651,'10217002','102170','GIRASOL VIVA MAHOGANY'),(1652,'10217003','102170','GIRASOL VIVA RAYO DE SOL'),(1653,'10217004','102170','GIRASOL VIVA BRILLO DEL SOL'),(1654,'10217005','102170','GIRASOL VIVA SALPICADA DE SOL'),(1655,'10217006','102170','GIRASOL VIVA OSO DE PELUCHE'),(1656,'10217101','102171','GUISANTE DE OLOR VIVO VERDE TEÑIDO'),(1657,'10217102','102171','GUISANTE DE OLOR VIVO ROSADO FUERTE'),(1658,'10217103','102171','GUISANTE DE OLOR VIVO LAVANDA'),(1659,'10217104','102171','GUISANTE DE OLOR VIVO ROSADO CLARO'),(1660,'10217105','102171','GUISANTE DE OLOR VIVO ANARANJADO'),(1661,'10217106','102171','GUISANTE DE OLOR VIVO DURAZNO TEÑIDO'),(1662,'10217107','102171','GUISANTE DE OLOR VIVO PÚRPURA'),(1663,'10217108','102171','GUISANTE DE OLOR VIVO BLANCO'),(1664,'10217201','102172','CARDO VIVO ALPINUM'),(1665,'10217202','102172','CARDO VIVO ECHINOPS'),(1666,'10217203','102172','CARDO VIVO ERYNGIUM ÁRABE'),(1667,'10217204','102172','CARDO VIVO ERYNGIUM AZUL'),(1668,'10217205','102172','CARDO VIVO ERYNGIUM ORIÓN'),(1669,'10217206','102172','CARDO VIVO ERYNGIUM FRAMBUESA'),(1670,'10217207','102172','CARDO VIVO ERYNGIUM SUPERNOVA'),(1671,'10217208','102172','CARDO VIVO ERYNGIUM CAMPANITA'),(1672,'10217301','102173','TULIPÁN VIVO ADREM'),(1673,'10217302','102173','TULIPÁN VIVO APRICOT'),(1674,'10217303','102173','TULIPÁN VIVO BICOLOR ROJO Y AMARILLO'),(1675,'10217304','102173','TULIPÁN VIVO DOBLE BICOLOR'),(1676,'10217305','102173','TULIPÁN VIVO DOBLE ROSADO'),(1677,'10217306','102173','TULIPÁN VIVO DOBLE ROJO'),(1678,'10217307','102173','TULIPÁN VIVO DOBLE BLANCO'),(1679,'10217308','102173','TULIPÁN VIVO DOBLE AMARILLO'),(1680,'10217309','102173','TULIPÁN VIVO FRANCÉS AVIGNON'),(1681,'10217310','102173','TULIPÁN VIVO FRANCÉS CAMARQUE'),(1682,'10217311','102173','TULIPÁN VIVO FRANCÉS DORDOGNE'),(1683,'10217312','102173','TULIPÁN VIVO FRANCÉS FIAT'),(1684,'10217313','102173','TULIPÁN VIVO FRANCÉS FLAMBOYANT'),(1685,'10217314','102173','TULIPÁN VIVO FRANCÉS FLAMING PARROT'),(1686,'10217315','102173','TULIPÁN VIVO FRANCÉS FLORISSA'),(1687,'10217316','102173','TULIPÁN VIVO FRANCÉS DOBLE MAUREEN'),(1688,'10217317','102173','TULIPÁN VIVO FRANCÉS MAUREEN'),(1689,'10217318','102173','TULIPÁN VIVO FRANCÉS MENTON'),(1690,'10217319','102173','TULIPÁN VIVO FRANCÉS MONTPELLIER'),(1691,'10217320','102173','TULIPÁN VIVO FRANCÉS NARANJA UNIQUE'),(1692,'10217321','102173','TULIPÁN VIVO FRANCÉS PEONIA RECONOCIDO ÚNICO'),(1693,'10217322','102173','TULIPÁN VIVO FRANCÉS LORO ROSADO'),(1694,'10217323','102173','TULIPÁN VIVO FRANCÉS PRINCESA UNIQUE'),(1695,'10217324','102173','TULIPÁN VIVO FRANCÉS RECONOCIDO'),(1696,'10217325','102173','TULIPÁN VIVO FRANCÉS SCHEPPPERS'),(1697,'10217326','102173','TULIPÁN VIVO FRANCÉS GAMUZA'),(1698,'10217327','102173','TULIPÁN VIVO FRANCÉS TOYOTA'),(1699,'10217328','102173','TULIPÁN VIVO FRANCÉS LORO WEBER'),(1700,'10217329','102173','TULIPÁN VIVO FRANCÉS LORO BLANCO'),(1701,'10217330','102173','TULIPÁN VIVO LAVANDA DE BORDE CRESPO'),(1702,'10217331','102173','TULIPÁN VIVO ROSADO FUERTE'),(1703,'10217332','102173','TULIPÁN VIVO ROSADO FUERTE HOJA VARIEGADA'),(1704,'10217333','102173','TULIPÁN VIVO LAVANDA'),(1705,'10217334','102173','TULIPÁN VIVO ROSADO CLARO HOJA VARIEGADA'),(1706,'10217335','102173','TULIPÁN VIVO VIUDA ALEGRE'),(1707,'10217336','102173','TULIPÁN VIVO ANARANJADO'),(1708,'10217337','102173','TULIPÁN VIVO LORO NEGRO'),(1709,'10217338','102173','TULIPÁN VIVO LORO ESTELA RIJNVELD'),(1710,'10217339','102173','TULIPÁN VIVO LLAMEANTE'),(1711,'10217340','102173','TULIPÁN VIVO LORO VERDE'),(1712,'10217341','102173','TULIPÁN VIVO LORO LAVANDA'),(1713,'10217342','102173','TULIPÁN VIVO LORO ANARANJADO'),(1714,'10217343','102173','TULIPÁN VIVO LORO DURAZNO'),(1715,'10217344','102173','TULIPÁN VIVO LORO ROSADO '),(1716,'10217345','102173','TULIPÁN VIVO LORO ROJO'),(1717,'10217346','102173','TULIPÁN VIVO LORO ROJO ROCOCÓ'),(1718,'10217347','102173','TULIPÁN VIVO LORO WEBER'),(1719,'10217348','102173','TULIPÁN VIVO LORO BLANCO'),(1720,'10217349','102173','TULIPÁN VIVO LORO AMARILLO'),(1721,'10217350','102173','TULIPÁN VIVO ROSADO'),(1722,'10217351','102173','TULIPÁN VIVO PÚRPURA'),(1723,'10217352','102173','TULIPÁN VIVO ROJO'),(1724,'10217353','102173','TULIPÁN VIVO ESPECIAS'),(1725,'10217354','102173','TULIPÁN VIVO BLANCO'),(1726,'10217355','102173','TULIPÁN VIVO AMARILLO'),(1727,'10217401','102174','FLOR DE CERA VIVA ALBA'),(1728,'10217402','102174','FLOR DE CERA VIVA BICOLOR'),(1729,'10217403','102174','FLOR DE CERA VIVA CHICHILLA'),(1730,'10217404','102174','FLOR DE CERA VIVA REINA DANZANTE'),(1731,'10217405','102174','FLOR DE CERA VIVA DINAMARCA'),(1732,'10217406','102174','FLOR DE CERA VIVA DENMAR '),(1733,'10217407','102174','FLOR DE CERA VIVA HÍBRIDA PASTEL FLOR GEMA'),(1734,'10217408','102174','FLOR DE CERA VIVA HÍBRIDA ROSADA FLOR GEM'),(1735,'10217409','102174','FLOR DE CERA VIVA HÍBRIDA BLANCA RUBIA'),(1736,'10217410','102174','FLOR DE CERA VIVA HÍBRIDA ERIC JOHN'),(1737,'10217411','102174','FLOR DE CERA VIVA HÍBRIDA DAMA PINTADA'),(1738,'10217412','102174','FLOR DE CERA VIVA HÍBRIDA REVELACIÓN'),(1739,'10217413','102174','FLOR DE CERA VIVA HÍBRIDA BOLA DE NIEVE'),(1740,'10217414','102174','FLOR DE CERA VIVA JURIENS BROOK'),(1741,'10217415','102174','FLOR DE CERA VIVA LADY STEPHANIE ROSADA'),(1742,'10217416','102174','FLOR DE CERA VIVA MADONNA'),(1743,'10217417','102174','FLOR DE CERA VIVA MINI BLANCA'),(1744,'10217418','102174','FLOR DE CERA VIVA ANARANJADA'),(1745,'10217419','102174','FLOR DE CERA VIVA PERLA'),(1746,'10217420','102174','FLOR DE CERA VIVA PIXIE MOON'),(1747,'10217421','102174','FLOR DE CERA VIVA ORGULLO PÚRPURA'),(1748,'10217422','102174','FLOR DE CERA VIVA ROJA'),(1749,'10217423','102174','FLOR DE CERA VIVA WANAROO'),(1750,'10217424','102174','FLOR DE CERA VIVA AMARILLA'),(1751,'10217501','102175','HIERBA DE AQUILES VIVA VINOTINTO'),(1752,'10217502','102175','HIERBA DE AQUILES VIVA CREMA CAMPESINA'),(1753,'10217503','102175','HIERBA DE AQUILES VIVA ROSADO CAMPESINO'),(1754,'10217504','102175','HIERBA DE AQUILES VIVA LUZ DE LUNA'),(1755,'10217505','102175','HIERBA DE AQUILES VIVA ANARANJADO'),(1756,'10217506','102175','HIERBA DE AQUILES VIVA DURAZNO'),(1757,'10217507','102175','HIERBA DE AQUILES VIVA ROSADA'),(1758,'10217508','102175','HIERBA DE AQUILES VIVA ROJO TEÑIDO'),(1759,'10217509','102175','HIERBA DE AQUILES VIVA BLANCA'),(1760,'10217510','102175','HIERBA DE AQUILES VIVA AMARILLA'),(1761,'10217601','102176','ZINIA VIVA AMARILLA'),(1762,'10217602','102176','ZINIA VIVA MINI'),(1763,'10217603','102176','ZINIA VIVA ROSADO'),(1764,'10217604','102176','ZINIA VIVA ROJO'),(1765,'10217605','102176','ZINIA VIVA SALMÓN '),(1766,'10217606','102176','ZINIA VIVA AMARILLO'),(1767,'10217701','102177','FORSYTHIA VIVA VIRIDISSIMA'),(1768,'10217702','102177','FORSYTHIA VIVA GIRALDIANA'),(1769,'10217703','102177','FORSYTHIA VIVA MIRA '),(1770,'10217704','102177','FORSYTHIA VIVA SUSPENSA'),(1771,'10217705','102177','FORSYTHIA VIVA INTERMEDIA'),(1772,'10217706','102177','FORSYTHIA VIVA VARIABILIS'),(1773,'10217707','102177','FORSYTHIA VIVA OVATE'),(1774,'10217708','102177','FORSYTHIA VIVA INTERMEDIA LYNWOOD'),(1775,'10217801','102178','GERANIO VIVO ARGENTEUM'),(1776,'10217802','102178','GERANIO VIVO CINEREUM'),(1777,'10217803','102178','GERANIO VIVO CLARKEI'),(1778,'10217804','102178','GERANIO VIVO DALMATICUM'),(1779,'10217805','102178','GERANIO VIVO ENDRESSII'),(1780,'10217806','102178','GERANIO VIVO ERIOSTEMON'),(1781,'10217807','102178','GERANIO VIVO FARRERI'),(1782,'10217808','102178','GERANIO VIVO HIMALAYENSE O GRANDIFLORA'),(1783,'10217809','102178','GERANIO VIVO IBERICUM'),(1784,'10217810','102178','GERANIO VIVO MACRORHIZUM O RAIZ GRANDE'),(1785,'10217811','102178','GERANIO VIVO MACULATUM'),(1786,'10217812','102178','GERANIO VIVO NODOSUM'),(1787,'10217813','102178','GERANIO VIVO PHAEUM'),(1788,'10217814','102178','GERANIO VIVO PLATYPETALUM'),(1789,'10217815','102178','GERANIO VIVO PRATENSE'),(1790,'10217816','102178','GERANIO VIVO PROCURRENS'),(1791,'10217817','102178','GERANIO VIVO PSILOSTEMON'),(1792,'10217818','102178','GERANIO VIVO PYLZOWIANUM'),(1793,'10217819','102178','GERANIO VIVO RENARDII'),(1794,'10217820','102178','GERANIO VIVO SANGUINEUM O SANGRUENTO'),(1795,'10217821','102178','GERANIO VIVO SYLVATICUM'),(1796,'10217822','102178','GERANIO VIVO TRAVERSII'),(1797,'10217823','102178','GERANIO VIVO TUBEROSUM'),(1798,'10217824','102178','GERANIO VIVO VERSICOLOR'),(1799,'10217825','102178','GERANIO VIVO WALLACHIANUM'),(1800,'10217826','102178','GERANIO VIVO WLASSOVIANUM'),(1801,'10217827','102178','GERANIO VIVO X MAGNIFICUM O LLAMATIVO'),(1802,'10217901','102179','AMARYLLIS VIVA AGLAIAE'),(1803,'10217902','102179','AMARYLLIS VIVA AMARU'),(1804,'10217903','102179','AMARYLLIS VIVA ANGUSTIFOLIUM'),(1805,'10217904','102179','AMARYLLIS VIVA ANZALDOI'),(1806,'10217905','102179','AMARYLLIS VIVA ARARIPINUM'),(1807,'10217906','102179','AMARYLLIS VIVA ARBORICOLA'),(1808,'10217907','102179','AMARYLLIS VIVA ARGENTINUM'),(1809,'10217908','102179','AMARYLLIS VIVA AULICUM'),(1810,'10217909','102179','AMARYLLIS VIVA AVIFLORUM'),(1811,'10217910','102179','AMARYLLIS VIVA BARREIRASUM'),(1812,'10217911','102179','AMARYLLIS VIVA BLOSSFELDIAE'),(1813,'10217912','102179','AMARYLLIS VIVA BLUMENAVIUM'),(1814,'10217913','102179','AMARYLLIS VIVA BRASILIANUM'),(1815,'10217914','102179','AMARYLLIS VIVA BREVIFLORUM'),(1816,'10217915','102179','AMARYLLIS VIVA BUKASOVII'),(1817,'10217916','102179','AMARYLLIS VIVA CALYPTRATUM'),(1818,'10217917','102179','AMARYLLIS VIVA CAUPOLICANENSE'),(1819,'10217918','102179','AMARYLLIS VIVA CHIONEDYANTHUM'),(1820,'10217919','102179','AMARYLLIS VIVA CONDEMAITA'),(1821,'10217920','102179','AMARYLLIS VIVA CORRIENSE'),(1822,'10217921','102179','AMARYLLIS VIVA CUZCOENSE'),(1823,'10217922','102179','AMARYLLIS VIVA CURITIBANUM'),(1824,'10217923','102179','AMARYLLIS VIVA CYBISTER'),(1825,'10217924','102179','AMARYLLIS VIVA DIVIJULIANI'),(1826,'10217925','102179','AMARYLLIS VIVA EVANSIAE'),(1827,'10217926','102179','AMARYLLIS VIVA FERREYRAE'),(1828,'10217927','102179','AMARYLLIS VIVA FORGETII'),(1829,'10217928','102179','AMARYLLIS VIVA FOSTERI'),(1830,'10217929','102179','AMARYLLIS VIVA FUSCUM'),(1831,'10217930','102179','AMARYLLIS VIVA GLAUCESCENS'),(1832,'10217931','102179','AMARYLLIS VIVA GOIANUM'),(1833,'10217932','102179','AMARYLLIS VIVA GUARAPUAVICUM'),(1834,'10217933','102179','AMARYLLIS VIVA HARRISONII'),(1835,'10217934','102179','AMARYLLIS VIVA HUGOI'),(1836,'10217935','102179','AMARYLLIS VIVA IGUAZUANUM'),(1837,'10217936','102179','AMARYLLIS VIVA ILLUSTRE'),(1838,'10217937','102179','AMARYLLIS VIVA INTIFLORUM'),(1839,'10217938','102179','AMARYLLIS VIVA KROMERI'),(1840,'10217939','102179','AMARYLLIS VIVA LAPACENSE'),(1841,'10217940','102179','AMARYLLIS VIVA LEONARDII'),(1842,'10217941','102179','AMARYLLIS VIVA LEOPOLDII'),(1843,'10217942','102179','AMARYLLIS VIVA MACBRIDEI'),(1844,'10217943','102179','AMARYLLIS VIVA MACHUPIJCHENSE'),(1845,'10217944','102179','AMARYLLIS VIVA MANDONII'),(1846,'10217945','102179','AMARYLLIS VIVA MINASGERAIS'),(1847,'10217946','102179','AMARYLLIS VIVA MINIATUM'),(1848,'10217947','102179','AMARYLLIS VIVA MOLLEVILLQUENSE'),(1849,'10217948','102179','AMARYLLIS VIVA MORELIANUM'),(1850,'10217949','102179','AMARYLLIS VIVA NELSONII'),(1851,'10217950','102179','AMARYLLIS VIVA OCONOQUENSE'),(1852,'10217951','102179','AMARYLLIS VIVA PAPILIO'),(1853,'10217952','102179','AMARYLLIS VIVA PAQUICHANUM'),(1854,'10217953','102179','AMARYLLIS VIVA PARADISIACUM'),(1855,'10217954','102179','AMARYLLIS VIVA PARDINUM'),(1856,'10217955','102179','AMARYLLIS VIVA PARODII'),(1857,'10217956','102179','AMARYLLIS VIVA PETIOLATUM'),(1858,'10217957','102179','AMARYLLIS VIVA PSITTACINUM'),(1859,'10217958','102179','AMARYLLIS VIVA PUNICEUM'),(1860,'10217959','102179','AMARYLLIS VIVA REGINAE'),(1861,'10217960','102179','AMARYLLIS VIVA RETICULATUM'),(1862,'10217961','102179','AMARYLLIS VIVA RUBROPICTUM'),(1863,'10217962','102179','AMARYLLIS VIVA SANTACATARINA'),(1864,'10217963','102179','AMARYLLIS VIVA SOLANDRAEFLORUM'),(1865,'10217964','102179','AMARYLLIS VIVA STARKIORUM'),(1866,'10217965','102179','AMARYLLIS VIVA STRIATUM'),(1867,'10217966','102179','AMARYLLIS VIVA STYLOSUM'),(1868,'10217967','102179','AMARYLLIS VIVA TEYUCUARENSE'),(1869,'10217968','102179','AMARYLLIS VIVA TRAUBII'),(1870,'10217969','102179','AMARYLLIS VIVA VARGASII'),(1871,'10217970','102179','AMARYLLIS VIVA VARIEGATUM'),(1872,'10217971','102179','AMARYLLIS VIVA VITTATUM'),(1873,'10217972','102179','AMARYLLIS VIVA YUNGACENSE'),(1874,'10218001','102180','RUBDECKIA VIVA ALPICOLA'),(1875,'10218002','102180','RUBDECKIA VIVA AMPLEXICAULIS'),(1876,'10218003','102180','RUBDECKIA VIVA AURICULATA'),(1877,'10218004','102180','RUBDECKIA VIVA BICOLOR'),(1878,'10218005','102180','RUBDECKIA VIVA CALIFORNICA'),(1879,'10218006','102180','RUBDECKIA VIVA FULGIDA'),(1880,'10218007','102180','RUBDECKIA VIVA GLAUCESCENS'),(1881,'10218008','102180','RUBDECKIA VIVA GRAMINIFOLIA'),(1882,'10218009','102180','RUBDECKIA VIVA GRANDIFLORA'),(1883,'10218010','102180','RUBDECKIA VIVA HELIOPSIDIS'),(1884,'10218011','102180','RUBDECKIA VIVA HIRTA'),(1885,'10218012','102180','RUBDECKIA VIVA KLAMATHENSIS'),(1886,'10218013','102180','RUBDECKIA VIVA LACINIATA'),(1887,'10218014','102180','RUBDECKIA VIVA MÁXIMA'),(1888,'10218015','102180','RUBDECKIA VIVA MISSOURIENSIS'),(1889,'10218016','102180','RUBDECKIA VIVA MOHRII'),(1890,'10218017','102180','RUBDECKIA VIVA MOLLIS'),(1891,'10218018','102180','RUBDECKIA VIVA MONTANA'),(1892,'10218019','102180','RUBDECKIA VIVA NÍTIDA'),(1893,'10218020','102180','RUBDECKIA VIVA OCCIDENTALIS'),(1894,'10218021','102180','RUBDECKIA VIVA PINNATA'),(1895,'10218022','102180','RUBDECKIA VIVA SCABRIFOLIA'),(1896,'10218023','102180','RUBDECKIA VIVA SEROTINA'),(1897,'10218024','102180','RUBDECKIA VIVA SPECIOSA'),(1898,'10218025','102180','RUBDECKIA VIVA SUBTOMENTOSA'),(1899,'10218026','102180','RUBDECKIA VIVA TEXANA'),(1900,'10218027','102180','RUBDECKIA VIVA TRILOBA'),(1901,'10218101','102181','PROTEA VIVA BOUQUET'),(1902,'10218102','102181','PROTEA VIVA CEPILLO BOTELLA'),(1903,'10218103','102181','PROTEA VIVA CARNAVAL'),(1904,'10218104','102181','PROTEA VIVA FOLLAJE CORDATA'),(1905,'10218105','102181','PROTEA VIVA GRANDICEPS'),(1906,'10218106','102181','PROTEA VIVA VISÓN VERDE'),(1907,'10218107','102181','PROTEA VIVA HIEDRA'),(1908,'10218108','102181','PROTEA VIVA REY'),(1909,'10218109','102181','PROTEA VIVA NANA CONES'),(1910,'10218110','102181','PROTEA VIVA ALFILETERO ANARANJADA'),(1911,'10218111','102181','PROTEA VIVA ALFILETERO TANGO'),(1912,'10218112','102181','PROTEA VIVA ALFILETERO AMARILLO'),(1913,'10218113','102181','PROTEA VIVA HIELO ROSADO'),(1914,'10218114','102181','PROTEA VIVA VISÓN ROSADO'),(1915,'10218115','102181','PROTEA VIVA REINA'),(1916,'10218116','102181','PROTEA VIVA REPENS'),(1917,'10218117','102181','PROTEA VIVA CUCHARA DE ROSAS'),(1918,'10218118','102181','PROTEA VIVA SILVIA'),(1919,'10218119','102181','PROTEA VIVA SUGARBUSH'),(1920,'10218120','102181','PROTEA VIVA SUSARA'),(1921,'10218121','102181','PROTEA VIVA WARATHA'),(1922,'10218122','102181','PROTEA VIVA VISÓN BLANCO'),(1923,'10218201','102182','LEUCADENDRON VIVO ARGENTEUM'),(1924,'10218202','102182','LEUCADENDRON VIVO DELICIA DE CREMA'),(1925,'10218203','102182','LEUCADENDRON VIVO CUMOSUM'),(1926,'10218204','102182','LEUCADENDRON VIVO DISCOLOR'),(1927,'10218205','102182','LEUCADENDRON VIVO GALPINI'),(1928,'10218206','102182','LEUCADENDRON VIVO MINA DE ORO'),(1929,'10218207','102182','LEUCADENDRON VIVO ORO INCA'),(1930,'10218208','102182','LEUCADENDRON VIVO BUFÓN'),(1931,'10218209','102182','LEUCADENDRON VIVO LAXUM'),(1932,'10218210','102182','LEUCADENDRON VIVO MINI'),(1933,'10218211','102182','LEUCADENDRON VIVO ORO PATEA'),(1934,'10218212','102182','LEUCADENDRON VIVO PETRA'),(1935,'10218213','102182','LEUCADENDRON VIVO PLUMOSUM'),(1936,'10218214','102182','LEUCADENDRON VIVO ROSETA'),(1937,'10218215','102182','LEUCADENDRON VIVO ATARDECER SAFARI'),(1938,'10218216','102182','LEUCADENDRON VIVO ATARDECER SAFARI SPR'),(1939,'10218217','102182','LEUCADENDRON VIVO SPECIOSA'),(1940,'10218218','102182','LEUCADENDRON VIVO SPRAY'),(1941,'10218219','102182','LEUCADENDRON VIVO MARAVILLA WILSON'),(1942,'10218220','102182','LEUCADENDRON VIVO YARDEN'),(1943,'10218301','102183','LEUCOSPERMUM VIVO ALBUM'),(1944,'10218302','102183','LEUCOSPERMUM VIVO ATTENUATUM'),(1945,'10218303','102183','LEUCOSPERMUM VIVO CALLIGERUM'),(1946,'10218304','102183','LEUCOSPERMUM VIVO CONOCARPODENDRON'),(1947,'10218305','102183','LEUCOSPERMUM VIVO CORDATUM'),(1948,'10218306','102183','LEUCOSPERMUM VIVO CUNEIFORME'),(1949,'10218307','102183','LEUCOSPERMUM VIVO FORMOSUM'),(1950,'10218308','102183','LEUCOSPERMUM VIVO GLABRUM'),(1951,'10218309','102183','LEUCOSPERMUM VIVO GRANDIFLORUM'),(1952,'10218310','102183','LEUCOSPERMUM VIVO HARMATUM'),(1953,'10218311','102183','LEUCOSPERMUM VIVO HETEROPHYLLUM'),(1954,'10218312','102183','LEUCOSPERMUM VIVO INNOVANS'),(1955,'10218313','102183','LEUCOSPERMUM VIVO MUIRII'),(1956,'10218314','102183','LEUCOSPERMUM VIVO OLEIFOLIUM'),(1957,'10218315','102183','LEUCOSPERMUM VIVO PATERSONII'),(1958,'10218316','102183','LEUCOSPERMUM VIVO PLURIDENS'),(1959,'10218317','102183','LEUCOSPERMUM VIVO PRAEMORSUM'),(1960,'10218318','102183','LEUCOSPERMUM VIVO PROSTRATUM'),(1961,'10218319','102183','LEUCOSPERMUM VIVO RODOLENTUM'),(1962,'10218320','102183','LEUCOSPERMUM VIVO SAXATILE'),(1963,'10218321','102183','LEUCOSPERMUM VIVO SECUNDIFOLIUM'),(1964,'10218322','102183','LEUCOSPERMUM VIVO TOMENTOSUS'),(1965,'10218323','102183','LEUCOSPERMUM VIVO TRUNCATULUM'),(1966,'10218324','102183','LEUCOSPERMUM VIVO UTRICULOSUM'),(1967,'10218325','102183','LEUCOSPERMUM VIVO WINTERII'),(1968,'10218326','102183','LEUCOSPERMUM VIVO ARENARIUM'),(1969,'10218327','102183','LEUCOSPERMUM VIVO BOLUSII'),(1970,'10218328','102183','LEUCOSPERMUM VIVO CATHERINAE'),(1971,'10218329','102183','LEUCOSPERMUM VIVO CONOCARPUM'),(1972,'10218330','102183','LEUCOSPERMUM VIVO CORDIFOLIUM'),(1973,'10218331','102183','LEUCOSPERMUM VIVO ERUBESCENS'),(1974,'10218332','102183','LEUCOSPERMUM VIVO GERRARDII'),(1975,'10218333','102183','LEUCOSPERMUM VIVO GRACILE'),(1976,'10218334','102183','LEUCOSPERMUM VIVO GUEINZII'),(1977,'10218335','102183','LEUCOSPERMUM VIVO HARPAGONATUM'),(1978,'10218336','102183','LEUCOSPERMUM VIVO HYPOPHYLLOCARPODENDRON'),(1979,'10218337','102183','LEUCOSPERMUM VIVO LINEARE'),(1980,'10218338','102183','LEUCOSPERMUM VIVO MUNDII'),(1981,'10218339','102183','LEUCOSPERMUM VIVO PARILE'),(1982,'10218340','102183','LEUCOSPERMUM VIVO PENDUNCULATUM'),(1983,'10218341','102183','LEUCOSPERMUM VIVO PRAECOX'),(1984,'10218342','102183','LEUCOSPERMUM VIVO PROFUGUM'),(1985,'10218343','102183','LEUCOSPERMUM VIVO REFLEXUM'),(1986,'10218344','102183','LEUCOSPERMUM VIVO ROYENIFOLIUM'),(1987,'10218345','102183','LEUCOSPERMUM VIVO SAXOSUM'),(1988,'10218346','102183','LEUCOSPERMUM VIVO SPATHULATUM'),(1989,'10218347','102183','LEUCOSPERMUM VIVO TOTTUM'),(1990,'10218348','102183','LEUCOSPERMUM VIVO TRUNCATUM'),(1991,'10218349','102183','LEUCOSPERMUM VIVO VESTITUM'),(1992,'10218350','102183','LEUCOSPERMUM VIVO WITTEBERGENSE'),(1993,'10221501','102215','AGAPANTO VIVO AZUL'),(1994,'10221502','102215','AGAPANTO VIVO BLANCO'),(1995,'10221601','102216','ALCHIMILLA VIVA CAPA DE DAMA'),(1996,'10221602','102216','ALCHIMILLA VIVA ROBUSTICA'),(1997,'10221701','102217','ASTILBE VIVO ROSADO FUERTE'),(1998,'10221702','102217','ASTILBE VIVO ROSADO CLARO'),(1999,'10221703','102217','ASTILBE VIVO ROJO'),(2000,'10221704','102217','ASTILBE VIVO BLANCO'),(2001,'10221801','102218','ANGÉLICA VIVA GIGAS'),(2002,'10221802','102218','ANGÉLICA VIVA SYLVESTRIS'),(2003,'10221901','102219','AJENJO VIVO VERDE'),(2004,'10221902','102219','AJENJO VIVO REY PLATA'),(2005,'10222001','102220','FLOR DE ALCACHOFA VIVA CHOCOLATE'),(2006,'10222002','102220','FLOR DE ALCACHOFA VIVA VERDE'),(2007,'10222003','102220','FLOR DE ALCACHOFA VIVA PÚRPURA O FLORECIENTE'),(2008,'10222101','102221','ASTRANTIA VIVA ROSADA'),(2009,'10222102','102221','ASTRANTIA VIVA BLANCA'),(2010,'10222201','102222','FLOR DE BANANO VIVA ANARANJADA'),(2011,'10222202','102222','FLOR DE BANANO VIVA ANTORCHA ANARANJADA'),(2012,'10222203','102222','FLOR DE BANANO VIVA PÚRPURA'),(2013,'10222301','102223','BAPTISIA VIVA AUSTRALIS'),(2014,'10222302','102223','BAPTISIA VIVA SPHAEROCARPA'),(2015,'10222401','102224','BORONIA VIVA ROSADA'),(2016,'10222402','102224','BORONIA VIVA AMARILLA'),(2017,'10222501','102225','BROMELIA VIVA AMARILLA REG'),(2018,'10222502','102225','BROMELIA VIVA ROJA REG'),(2019,'10222601','102226','BRUNIA VIVA ALBIFLORA '),(2020,'10222602','102226','BRUNIA VIVA ALBIFLORA VERDE'),(2021,'10222603','102226','BRUNIA VIVA ROCÍO DE PLATA'),(2022,'10222701','102227','CALATEA VIVA CIGARRO'),(2023,'10222702','102227','CALATEA HIELO VERDE'),(2024,'10222703','102227','CALATEA SERPIENTE CASCABEL'),(2025,'10222801','102228','CALCYNIA VIVA ROSADA'),(2026,'10222802','102228','CALCYNIA VIVA PRINCESA'),(2027,'10222803','102228','CALCYNIA VIVA BLANCA'),(2028,'10222901','102229','CALÉNDULA VIVA ANARANJADA'),(2029,'10222902','102229','CALÉNDULA VIVA AMARILLA'),(2030,'10223001','102230','CAMPANILLA VIVA AZUL'),(2031,'10223002','102230','CAMPANILLA VIVA ROSADA'),(2032,'10223003','102230','CAMPANILLA VIVA BLANCA'),(2033,'10223101','102231','CESTRUM VIVO ROJO'),(2034,'10223102','102231','CESTRUM VIVO ROJO ZOHAR'),(2035,'10223103','102231','CESTRUM VIVO AMARILLO'),(2036,'10223201','102232','CHASMANTE FLORIBUNDA VIVA AMARILLA'),(2037,'10223202','102232','CHASMANTE FLORIBUNDA VIVA ANARANJADA'),(2038,'10223301','102233','COSTUS BARBADA VIVA'),(2039,'10223302','102233','COSTUS VIVA CABEZA DE INDIO'),(2040,'10223401','102234','VARA DE SAN JOSÉ LUCIFER VIVA'),(2041,'10223402','102234','VARA DE SAN JOSÉ VIVA VAINAS'),(2042,'10223403','102234','VARA DE SAN JOSÉ VIVA AMARILLA'),(2043,'10223501','102235','LIRIO DEL FUEGO VIVO ANARANJADO BRILLANTE'),(2044,'10223502','102235','LIRIO DEL FUEGO VIVO CREMA'),(2045,'10223503','102235','LIRIO DEL FUEGO VIVO ANARANJADO'),(2046,'10223504','102235','LIRIO DEL FUEGO VIVO AMARILLO'),(2047,'10223601','102236','FLOR DEL MUELLE VIVA VERDE'),(2048,'10223602','102236','FLOR DEL MUELLE VIVA ROJA'),(2049,'10223701','102237','PLANTA ERIZO VIVA TINTURA NEGRA'),(2050,'10223702','102237','PLANTA ERIZO VIVA TINTURA ANARANJADA'),(2051,'10223801','102238','MANZANILLA VIVA SENCILLA VEGMO'),(2052,'10223802','102238','MANZANILLA VIVA DOBLE BLANCA'),(2053,'10223803','102238','MANZANILLA VIVA BOLA DE NIEVE'),(2054,'10223804','102238','MANZANILLA VIVA BLANCA'),(2055,'10223901','102239','NOMEOLVIDES VIVA AZUL'),(2056,'10223902','102239','NOMEOLVIDES VIVA BLANCA'),(2057,'10224001','102240','GALLARDIA VIVA ANARANJADA'),(2058,'10224002','102240','GALLARDIA VIVA AMARILLA'),(2059,'10224101','102241','GENCIANA VIVA AZUL'),(2060,'10224102','102241','GENCIANA VIVA BLANCA'),(2061,'10224201','102242','GLADIOLO VIVO GLAMINI ROSADO'),(2062,'10224202','102242','GLADIOLO VIVO GLAMINI ROJO'),(2063,'10224301','102243','GLORIOSA VIVA ANARANJADA'),(2064,'10224302','102243','GLORIOSA VIVA ROJA'),(2065,'10224303','102243','GLORIOSA VIVA AMARILLA'),(2066,'10224401','102244','VIOLETA SILVESTRE VIVA ANARANJADA'),(2067,'10224402','102244','VIOLETA SILVESTRE VIVA ROJA'),(2068,'10224501','102245','ELÉBORO VIVO VERDE'),(2069,'10224502','102245','ELÉBORO VIVO RAYO DE LUNA'),(2070,'10224601','102246','IXIA VIVA ROSADA'),(2071,'10224602','102246','IXIA VIVA BLANCA'),(2072,'10224701','102247','LIATRIS VIVA PÚRPURA'),(2073,'10224702','102247','LIATRIS VIVA SPRAY'),(2074,'10224703','102247','LIATRIS VIVA BLANCA'),(2075,'10224801','102248','LYSIMACHIA PUNCTATA VIVA'),(2076,'10224802','102248','LYSIMACHIA VULGARIS VIVA'),(2077,'10224803','102248','LYSIMACHIA BLANCA VIVA'),(2078,'10224804','102248','LYSIMACHIA AMARILLA VIVA'),(2079,'10224901','102249','MARACA VIVA MARRÓN'),(2080,'10224902','102249','MARACA VIVA SHAMPOO GINGER '),(2081,'10225001','102250','CALÉNDULA VIVA FRANCESA'),(2082,'10225002','102250','CALÉNDULA VIVA VERDE'),(2083,'10225003','102250','CALÉNDULA (MARIGOLD) VIVA ANARANJADA'),(2084,'10225004','102250','CALÉNDULA (MARIGOLD) VIVA AMARILLA'),(2085,'10225101','102251','MIMOSA VIVA AZUL O PÚRPURA'),(2086,'10225102','102251','MIMOSA DEDO VIVA '),(2087,'10225103','102251','MIMOSA VIVA FLORIBUNDA O ITALIA'),(2088,'10225104','102251','MIMOSA VIVA MIRANDOLA'),(2089,'10225201','102252','NERINA VIVA ROSADA'),(2090,'10225202','102252','NERINA SAMIENSIS BLANCA'),(2091,'10225301','102253','FLOR COLGANTE DE NOGAL BLANCO VIVA'),(2092,'10225302','102253','FLOR SIN HOJAS DE NOGAL BLANCO VIVA'),(2093,'10225303','102253','FLOR ERECTA DE NOGAL BLANCO BRASILEÑO VIVA'),(2094,'10225401','102254','PHLOX VIVA ROSADO OSCUR'),(2095,'10225402','102254','PHLOX VIVA LAVANDA'),(2096,'10225403','102254','PHLOX VIVA ROSADO CLARO'),(2097,'10225404','102254','PHLOX VIVA BLANCA'),(2098,'10225501','102255','PHYSOSTEGIA VIVA ROSADA'),(2099,'10225502','102255','PHYSOSTEGIA VIVA VAINAS'),(2100,'10225503','102255','PHYSOSTEGIA VIVA BLANCA'),(2101,'10225601','102256','SAPONARIA VIVA ROSADA'),(2102,'10225602','102256','SAPONARIA VIVA BLANCA'),(2103,'10225701','102257','SARRACENIA VIVA FLAVA RUGELII'),(2104,'10225801','102258','SICILIA VIVA CAMPANULATA AZUL'),(2105,'10225802','102258','SICILIA VIVA CAMPANULATA ROSADA'),(2106,'10225803','102258','SICILIA VIVA CAMPANULATA BLANCA'),(2107,'10225804','102258','SICILIA VIVA PERUANA'),(2108,'10225901','102259','SEDUM VIVA MARRÓN'),(2109,'10225902','102259','SEDUM VIVA VERDE'),(2110,'10225903','102259','SEDUM VIVA ROSADA'),(2111,'10225904','102259','SEDUM VIVA ROJA'),(2112,'10226001','102260','AGRSOTEMA VIVA'),(2113,'10226002','102260','KNIPHOPHIA O ASSEGAI POKER VIVA'),(2114,'10226003','102260','BELLIS PERENNIS VIVA'),(2115,'10226004','102260','CAMPANA DE IRLANDA O MOLUCELLA VIVA'),(2116,'10226005','102260','AVE DEL PARAÍSO VIVA'),(2117,'10226006','102260','NOVIA SONROJADA VIVA'),(2118,'10226007','102260','BUDDLEIA O ARBUSTO MARIPOSA VIVA'),(2119,'10226008','102260','BUPLEURUM GRIFFITHII VIVA'),(2120,'10226009','102260','CALIFORNIA GINESTA VIVA'),(2121,'10226010','102260','CALLICARPA PÚRPURA VIVA'),(2122,'10226011','102260','CAMPANILLA BLANCA VIVA'),(2123,'10226012','102260','PENACHO DULCE VIVA'),(2124,'10226013','102260','CARIOPTERIS VIVA'),(2125,'10226014','102260','CENTAUREA O MARCO POLO VIVA'),(2126,'10226015','102260','LINTERNA CHINA VIVA'),(2127,'10226016','102260','CLEMATIS RECTA PURPUREA VIVA'),(2128,'10226017','102260','CLEOME SPINOSA VIVA'),(2129,'10226018','102260','COREOPSIS VIVA'),(2130,'10226019','102260','FAROLITOS DE LA VIRGEN AZUL VIVA'),(2131,'10226020','102260','COSMOS CHOCOLATE VIVA'),(2132,'10226021','102260','COTINUS COGGYGRIA VIVA'),(2133,'10226022','102260','CRASPEDIA O BILLY BOLAS VIVA'),(2134,'10226023','102260','DEUTZIA ALTA VIVA'),(2135,'10226024','102260','DIOSMA VIVA'),(2136,'10226025','102260','ECHEVERIA SUCULENTA CHUPAHUEVOS VIVA'),(2137,'10226026','102260','ECHINACEA PURPUREA VIVA'),(2138,'10226027','102260','EDELWEISS VIVA'),(2139,'10226028','102260','ERYTHRONIUM PAGODA VIVA'),(2140,'10226029','102260','FLOR DE EUCALIPTO VIVA'),(2141,'10226030','102260','EUCARIS O LIRIO DEL AMAZONAS VIVO'),(2142,'10226031','102260','EUCOMIS O LIRIO DE PIÑA VIVO'),(2143,'10226032','102260','EUPATORIUM MACULATUM VIVO'),(2144,'10226033','102260','FILIPENDULA VIVA'),(2145,'10226034','102260','DIGITALIS VIVO'),(2146,'10226035','102260','GILIA GLOBO VIVA'),(2147,'10226036','102260','GLOBULARIA DE OJO AZUL VIVA'),(2148,'10226037','102260','WASHINGTON HAWTHORNE VIVA'),(2149,'10226038','102260','HELENIO VIVA'),(2150,'10226039','102260','HELIANTO VIVA'),(2151,'10226040','102260','HERPERIS MATRONALIS VIVA'),(2152,'10226041','102260','HOUTTUYNIA CORDATA CHAMELEON VIVA'),(2153,'10226042','102260','JACINTO CON BULBO VIVA'),(2154,'10226043','102260','MAIZ INDIO VIVO'),(2155,'10226044','102260','JACK EN EL PÚLPITO VIVO'),(2156,'10226045','102260','ARBOL DEL CIELO JAPONÉS VIVO'),(2157,'10226046','102260','ENREDADERA DE JAZMIN FLORECIDA VIVA'),(2158,'10226047','102260','JATROPHA CURCAS O PÓLVORA VIVA'),(2159,'10226048','102260','KNAUTIA VIVA'),(2160,'10226049','102260','KOCHIA SEDIFOLIA VIVA'),(2161,'10226050','102260','LACHENALIA ROMAUD VIVA'),(2162,'10226051','102260','FLOR DE OREJA DE OVEJA VIVA'),(2163,'10226052','102260','LAVANDA VIVA'),(2164,'10226053','102260','LEUCOCORYNE SPECIOSA VIVA'),(2165,'10226054','102260','LYTHRUM VIVA'),(2166,'10226055','102260','MALVA ZEBRINA VIVA'),(2167,'10226056','102260','MARGARITA BLANCA VIVA'),(2168,'10226057','102260','MONTBRETIA AMARILLA VIVA'),(2169,'10226058','102260','NEBELIA VIVA'),(2170,'10226059','102260','NICOTIANA VIVA VERDE'),(2171,'10226060','102260','NIGELLA DAMASCENA O AMOR EN LA NIEBLA VIVA'),(2172,'10226061','102260','NIGELLA VIVA'),(2173,'10226062','102260','ORQUÍDEA DE MONJA VIVA'),(2174,'10226063','102260','ORQUÍDEA VERDE PAPHIOPEDILUM'),(2175,'10226064','102260','PARANOMUS VIVA'),(2176,'10226065','102260','PENSTEMON HUSKER ROJO VIVO'),(2177,'10226066','102260','MANZANA PERUANA VIVA'),(2178,'10226067','102260','PHLOMIS SARNIA VIVA'),(2179,'10226068','102260','DIDISCUS O FLOR DE ENCAJE ROSADA VIVA'),(2180,'10226069','102260','PLATYCODON O FLOR GLOBO VIVA'),(2181,'10226070','102260','RETZIA CAPENSIS VIVA'),(2182,'10226071','102260','RICINO COMÚN VIVO'),(2183,'10226072','102260','NIEVE EN EL MONTE VIVA'),(2184,'10226073','102260','SOLIDAGO TEÑIDA VIVA'),(2185,'10226074','102260','SCILLA BLANCA VIVA'),(2186,'10226075','102260','STACHYS BYZANTINA VIVA'),(2187,'10226076','102260','FLOR DE PAJA VIVA'),(2188,'10226077','102260','OSCULARIA SUCULENTA VIVA'),(2189,'10226078','102260','FLOR DE TILLASANDIA VIVA'),(2190,'10226079','102260','TRITELEIA VIVA'),(2191,'10226080','102260','TRITOMA NARANJA O CHUZO CALIENTE VIVA ROJA'),(2192,'10226081','102260','VERONICASTRUM VIRGINIANA VIVA'),(2193,'10226082','102260','BROMELIA VRIESEA SPLENDENS VIVA'),(2194,'10226084','102260','HIPERICIM O HIERBA DE SAN JUAN VIVA'),(2195,'10226085','102260','SPIREA VIVA'),(2196,'10226086','102260','YERBA DE SAN BONIFACIO VIVA'),(2197,'10226101','102261','SELLO DE SALOMÓN (POLYGONATO) FALSO VIVA'),(2198,'10226102','102261','SELLO DE SALOMÓN (POLYGONATO) VARIEGADO VIVA'),(2199,'10226201','102262','TANACETO VIVO AMAZONAS'),(2200,'10226202','102262','TANACETO VIVO VICTORIA DOBLE BLANCO'),(2201,'10226203','102262','TANACETO VIVO VICTORIA SENCILLO BLANCO'),(2202,'10226204','102262','TANACETO VIVO VEGMO AMARILLO'),(2203,'10226301','102263','TRACHELIUM JADE VIVA'),(2204,'10226302','102263','TRACHELIUM PÚRPURA VIVA'),(2205,'10226303','102263','TRACHELIUM BLANCA VIVA'),(2206,'10226401','102264','TUBEROSA VIVA DOBLE'),(2207,'10226402','102264','TUBEROSA VIVA SENCILLA'),(2208,'10226501','102265','TWEEDIA AZUL VIVA'),(2209,'10226502','102265','TWEEDIA BLANCA VIVA'),(2210,'10226601','102266','VERÓNICA VIVA ROSADA'),(2211,'10226602','102266','VERÓNICA VIVA PÚRPURA'),(2212,'10226603','102266','VERÓNICA VIVA BLANCA'),(2213,'10226701','102267','WATSONIA VIVA ANARANJADA'),(2214,'10226702','102267','WATSONIA VIVA ROSADA'),(2215,'10226703','102267','WATSONIA VIVA ROJA'),(2216,'10226704','102267','WATSONIA VIVA BLANCA'),(2217,'10231501','102315','CRISANTEMO VIVO POMPÓN DELIROCK'),(2218,'10231502','102315','CRISANTEMO VIVO POMPÓN DISCOVERY'),(2219,'10231503','102315','CRISANTEMO VIVO POMPÓN FOCUS'),(2220,'10231504','102315','CRISANTEMO VIVO POMPÓN JEANNE'),(2221,'10231505','102315','CRISANTEMO VIVO POMPÓN LADY'),(2222,'10231506','102315','CRISANTEMO VIVO POMPÓN LEIDI'),(2223,'10231507','102315','CRISANTEMO VIVO POMPÓN LEXY'),(2224,'10231508','102315','CRISANTEMO VIVO POMPÓN OLE'),(2225,'10231509','102315','CRISANTEMO VIVO POMPÓN REVISE'),(2226,'10231510','102315','CRISANTEMO VIVO POMPÓN ESTADISTA'),(2227,'10231511','102315','CRISANTEMO VIVO POMPÓN DULCE'),(2228,'10231512','102315','CRISANTEMO VIVO POMPÓN YOKO ONO'),(2229,'10231513','102315','CRISANTEMO VIVO POMPÓN ZIP'),(2230,'10231601','102316','CRISANTEMO VIVO POMPÓN ARTISTA ROSADO'),(2231,'10231602','102316','CRISANTEMO VIVO POMPÓN ARTISTA AMARILLO'),(2232,'10231603','102316','CRISANTEMO VIVO POMPÓN ATLANTIS ROSADO'),(2233,'10231604','102316','CRISANTEMO VIVO POMPÓN ATLANTIS BLANCO'),(2234,'10231605','102316','CRISANTEMO VIVO POMPÓN ATLANTIS AMARILLO'),(2235,'10231606','102316','CRISANTEMO VIVO POMPÓN BENNIE JOLINK'),(2236,'10231607','102316','CRISANTEMO VIVO POMPÓN BENNIE JOLINK AMARILLO'),(2237,'10231608','102316','CRISANTEMO VIVO POMPÓN MANAGUA BRONCE'),(2238,'10231609','102316','CRISANTEMO VIVO POMPÓN CLAVE'),(2239,'10231610','102316','CRISANTEMO VIVO POMPÓN FICCIÓN CORAL'),(2240,'10231611','102316','CRISANTEMO VIVO POMPÓN CUMBIA'),(2241,'10231612','102316','CRISANTEMO VIVO POMPÓN CANTATA OSCURA'),(2242,'10231613','102316','CRISANTEMO VIVO POMPÓN LINEKER OSCURO'),(2243,'10231614','102316','CRISANTEMO VIVO POMPÓN DIPPER'),(2244,'10231615','102316','CRISANTEMO VIVO POMPÓN ROSADO ELITE'),(2245,'10231616','102316','CRISANTEMO VIVO POMPÓN BLANCO ELITE'),(2246,'10231617','102316','CRISANTEMO VIVO POMPÓN AMARILLO ELITE'),(2247,'10231618','102316','CRISANTEMO VIVO POMPÓN FACTOR'),(2248,'10231619','102316','CRISANTEMO VIVO POMPÓN FICCIÓN'),(2249,'10231620','102316','CRISANTEMO VIVO POMPÓN FUERZA'),(2250,'10231621','102316','CRISANTEMO VIVO POMPÓN REAGAN MEJORADO'),(2251,'10231622','102316','CRISANTEMO VIVO POMPÓN LIFE'),(2252,'10231623','102316','CRISANTEMO VIVO POMPÓN MANAGUA ANARANJADO'),(2253,'10231624','102316','CRISANTEMO VIVO POMPÓN NOVEDSD BRONCE COCARDE'),(2254,'10231625','102316','CRISANTEMO VIVO POMPÓN REAGAN ANARANJADO'),(2255,'10231626','102316','CRISANTEMO VIVO POMPÓN ORINOCO'),(2256,'10231627','102316','CRISANTEMO VIVO POMPÓN PETRA'),(2257,'10231628','102316','CRISANTEMO VIVO POMPÓN BALSAS ROSADO'),(2258,'10231629','102316','CRISANTEMO VIVO POMPÓN MONA LISA ROSADO'),(2259,'10231630','102316','CRISANTEMO VIVO POMPÓN REAGAN ROSADO'),(2260,'10231631','102316','CRISANTEMO VIVO POMPÓN MARFIL REAGAN'),(2261,'10231632','102316','CRISANTEMO VIVO POMPÓN REAGAN ROSADO'),(2262,'10231633','102316','CRISANTEMO VIVO POMPÓN REBASCO'),(2263,'10231634','102316','CRISANTEMO VIVO POMPÓN REDOCK'),(2264,'10231635','102316','CRISANTEMO VIVO POMPÓN SALMÓN LINEKER'),(2265,'10231636','102316','CRISANTEMO VIVO POMPÓN SHEBA'),(2266,'10231637','102316','CRISANTEMO VIVO POMPÓN SIRIUS'),(2267,'10231638','102316','CRISANTEMO VIVO POMPÓN REAGAN ESPLÉNDIDO'),(2268,'10231639','102316','CRISANTEMO VIVO POMPÓN REAGAN SOLEADO'),(2269,'10231640','102316','CRISANTEMO VIVO POMPÓN TINA'),(2270,'10231641','102316','CRISANTEMO VIVO POMPÓN VERO'),(2271,'10231642','102316','CRISANTEMO VIVO POMPÓN VOLARE'),(2272,'10231643','102316','CRISANTEMO VIVO POMPÓN VIDA BLANCA'),(2273,'10231644','102316','CRISANTEMO VIVO POMPÓN REGAN BLANCO'),(2274,'10231645','102316','CRISANTEMO VIVO POMPÓN RINO BLANCO'),(2275,'10231646','102316','CRISANTEMO VIVO POMPÓN VERO AMARILLO'),(2276,'10231647','102316','CRISANTEMO VIVO POMPÓN ZENITH'),(2277,'10231701','102317','CRISANTEMO VIVO ESPOLLADO CREMON ANNECY OSCURA'),(2278,'10231702','102317','CRISANTEMO VIVO ESPOLLADO CREMON '),(2279,'10231703','102317','CRISANTEMO VIVO ESPOLLADO CREMON ATLANTIS ROSADO'),(2280,'10231704','102317','CRISANTEMO VIVO ESPOLLADO CREMON ELEONORA BRONCE'),(2281,'10231705','102317','CRISANTEMO VIVO ESPOLLADO CREMON ELEONORA LILA'),(2282,'10231706','102317','CRISANTEMO VIVO ESPOLLADO CREMON ELEONORA ROSADO'),(2283,'10231707','102317','CRISANTEMO VIVO ESPOLLADO CREMON ELEONORA NIEVE'),(2284,'10231708','102317','CRISANTEMO VIVO ESPOLLADO CREMON ELEONORA AMARILLO'),(2285,'10231709','102317','CRISANTEMO VIVO ESPOLLADO CREMON IDEA'),(2286,'10231710','102317','CRISANTEMO VIVO ESPOLLADO CREMON IVANNA PÚRPURA'),(2287,'10231711','102317','CRISANTEMO VIVO ESPOLLADO CREMON MINKA ROSADO'),(2288,'10231712','102317','CRISANTEMO VIVO ESPOLLADO CREMON LISTO'),(2289,'10231713','102317','CRISANTEMO VIVO ESPOLLADO CREMON SINATRA'),(2290,'10231714','102317','CRISANTEMO VIVO ROVER ROJO'),(2291,'10231801','102318','CRISANTEMO VIVO ESPOLLADO BLAZE'),(2292,'10231802','102318','CRISANTEMO VIVO ESPOLLADO BESO DE FOOTBALL'),(2293,'10231803','102318','CRISANTEMO VIVO ESPOLLADO FOOTBALL LAVANDA / ROSADO'),(2294,'10231804','102318','CRISANTEMO VIVO ESPOLLADO FOOTBALL RESOUCI'),(2295,'10231805','102318','CRISANTEMO VIVO ESPOLLADO FOOTBAL BLANCO'),(2296,'10231806','102318','CRISANTEMO VIVO ESPOLLADO FOOTBALL AMARILLO'),(2297,'10231807','102318','CRISANTEMO VIVO ESPOLLADO PROMENADE'),(2298,'10231808','102318','CRISANTEMO VIVO ESPOLLADO REBONNET'),(2299,'10231809','102318','CRISANTEMO VIVO ESPOLLADO REFLEX'),(2300,'10231810','102318','CRISANTEMO VIVO ESPOLLADO RESIDENCE'),(2301,'10231811','102318','CRISANTEMO VIVO ESPOLLADO RESOMEE PERLA'),(2302,'10231812','102318','CRISANTEMO VIVO ESPOLLADO RESOUCI'),(2303,'10231901','102319','CRISANTEMO SPIDER VIVO ANASTASIA BRONCE'),(2304,'10231902','102319','CRISANTEMO SPIDER VIVO ANASTASIA BRONCE OSCURO'),(2305,'10231903','102319','CRISANTEMO SPIDER VIVO ANASTASIA VERDE'),(2306,'10231904','102319','CRISANTEMO SPIDER VIVO ANASTASIA LILA'),(2307,'10231905','102319','CRISANTEMO SPIDER VIVO ANASTASIA ROSADO'),(2308,'10231906','102319','CRISANTEMO SPIDER VIVO ANASTASIA PÚRPURA'),(2309,'10231907','102319','CRISANTEMO SPIDER VIVO ANASTASIA SOLEADO'),(2310,'10231908','102319','CRISANTEMO SPIDER VIVO ANASTASIA BLANCO'),(2311,'10231909','102319','CRISANTEMO SPIDER VIVO BRADFORD'),(2312,'10231910','102319','CRISANTEMO SPIDER VIVO DELISTAR BLANCO'),(2313,'10231911','102319','CRISANTEMO SPIDER VIVO DELISTAR AMARILLO'),(2314,'10231912','102319','CRISANTEMO SPIDER VIVO MINKA'),(2315,'10231913','102319','CRISANTEMO SPIDER VIVO NATASHA SOLEADO'),(2316,'10231914','102319','CRISANTEMO SPIDER VIVO PIROUETTE'),(2317,'10231915','102319','CRISANTEMO SPIDER VIVO REFLEJO'),(2318,'10231916','102319','CRISANTEMO SPIDER VIVO REGATA'),(2319,'10231917','102319','CRISANTEMO SPIDER VIVO RENDER'),(2320,'10231918','102319','CRISANTEMO SPIDER VIVO REPERTORIO'),(2321,'10231919','102319','CRISANTEMO SPIDER VIVO RESOLUTE'),(2322,'10231920','102319','CRISANTEMO SPIDER VIVO RESOMAC'),(2323,'10231921','102319','CRISANTEMO SPIDER VIVO TRÉBOL'),(2324,'10231922','102319','CRISANTEMO SPIDER VIVO TALANTE BRONCE'),(2325,'10231923','102319','CRISANTEMO SPIDER VIVO SUPER BLANCO'),(2326,'10231924','102319','CRISANTEMO SPIDER VIVO SUPER AMARILLO'),(2327,'10231925','102319','CRISANTEMO SPIDER VIVO TIERNO'),(2328,'10231926','102319','CRISANTEMO SPIDER VIVO ZEMBIA'),(2329,'10232001','102320','CRISANTEMO VIVO POMPÓN ANECY ROSADO'),(2330,'10232002','102320','CRISANTEMO VIVO POMPÓN ARDILO ROYAL'),(2331,'10232003','102320','CRISANTEMO VIVO POMPÓN ATHOS'),(2332,'10232004','102320','CRISANTEMO VIVO POMPÓN BIARRITZ'),(2333,'10232005','102320','CRISANTEMO VIVO POMPÓN BRADFORD ANARANJADO'),(2334,'10232006','102320','CRISANTEMO VIVO POMPÓN BRADFORD'),(2335,'10232007','102320','CRISANTEMO VIVO POMPÓN VELA'),(2336,'10232008','102320','CRISANTEMO VIVO POMPÓN CANDOR'),(2337,'10232009','102320','CRISANTEMO VIVO POMPÓN GALLARDÍA'),(2338,'10232010','102320','CRISANTEMO VIVO POMPÓN DÉCIMA'),(2339,'10232012','102320','CRISANTEMO VIVO POMPÓN DELISUN'),(2340,'10232013','102320','CRISANTEMO VIVO POMPÓN DION'),(2341,'10232014','102320','CRISANTEMO VIVO POMPÓN DORENA'),(2342,'10232015','102320','CRISANTEMO VIVO POMPÓN DUBLÍN'),(2343,'10232016','102320','CRISANTEMO VIVO POMPÓN EVERGLADES'),(2344,'10232017','102320','CRISANTEMO VIVO POMPÓN BUENMOZO'),(2345,'10232018','102320','CRISANTEMO VIVO POMPÓN HASTING'),(2346,'10232019','102320','CRISANTEMO VIVO POMPÓN HIGH FIVE'),(2347,'10232020','102320','CRISANTEMO VIVO POMPÓN MUNDIAL MEJORADO'),(2348,'10232021','102320','CRISANTEMO VIVO POMPÓN JUANES'),(2349,'10232022','102320','CRISANTEMO VIVO POMPÓN KIATO VERDE'),(2350,'10232023','102320','CRISANTEMO VIVO POMPÓN KIATO'),(2351,'10232024','102320','CRISANTEMO VIVO POMPÓN KIWI'),(2352,'10232025','102320','CRISANTEMO VIVO POMPÓN MADEIRA'),(2353,'10232026','102320','CRISANTEMO VIVO POMPÓN MAGNETO'),(2354,'10232027','102320','CRISANTEMO VIVO POMPÓN MARIMO'),(2355,'10232028','102320','CRISANTEMO VIVO POMPÓN MATRIX'),(2356,'10232029','102320','CRISANTEMO VIVO POMPÓN MILETTA'),(2357,'10232030','102320','CRISANTEMO VIVO POMPÓN MONALISA'),(2358,'10232031','102320','CRISANTEMO VIVO POMPÓN OMAHA'),(2359,'10232032','102320','CRISANTEMO VIVO POMPÓN ORINOCO PÚRPURA'),(2360,'10232033','102320','CRISANTEMO VIVO POMPÓN ORINOCO AMARILLO'),(2361,'10232034','102320','CRISANTEMO VIVO POMPÓN VERDE PACÍFICO'),(2362,'10232035','102320','CRISANTEMO VIVO POMPÓN BLANCO PUMA'),(2363,'10232036','102320','CRISANTEMO VIVO POMPÓN AMARILLO PUMA'),(2364,'10232037','102320','CRISANTEMO VIVO POMPÓN MUNDIAL PÚRPURA'),(2365,'10232038','102320','CRISANTEMO VIVO POMPÓN REGATA'),(2366,'10232039','102320','CRISANTEMO VIVO POMPÓN REMCO'),(2367,'10232040','102320','CRISANTEMO VIVO POMPÓN ROYAL MUNDIAL'),(2368,'10232041','102320','CRISANTEMO VIVO POMPÓN SABRINA'),(2369,'10232042','102320','CRISANTEMO VIVO POMPÓN SHAKIRA BLANCO'),(2370,'10232043','102320','CRISANTEMO VIVO POMPÓN SHARP'),(2371,'10232044','102320','CRISANTEMO VIVO POMPÓN SHOCK'),(2372,'10232045','102320','CRISANTEMO VIVO POMPÓN SIZZLE VERDE'),(2373,'10232046','102320','CRISANTEMO VIVO POMPÓN SIZZLE ROSADO'),(2374,'10232047','102320','CRISANTEMO VIVO POMPÓN SIZZLE'),(2375,'10232048','102320','CRISANTEMO VIVO POMPÓN SIZZLE PÚRPURA'),(2376,'10232049','102320','CRISANTEMO VIVO POMPÓN SIZZLE SALMÓN'),(2377,'10232050','102320','CRISANTEMO VIVO POMPÓN SIZZLE AMARILLO'),(2378,'10232051','102320','CRISANTEMO VIVO POMPÓN BANDERA ESPAÑOLA'),(2379,'10232052','102320','CRISANTEMO VIVO POMPÓN STARBUST O COPO DE NIEVE'),(2380,'10232053','102320','CRISANTEMO VIVO POMPÓN CISNE'),(2381,'10232054','102320','CRISANTEMO VIVO POMPÓN TEDCHA ANARANJADO'),(2382,'10232055','102320','CRISANTEMO VIVO POMPÓN TIERNO'),(2383,'10232056','102320','CRISANTEMO VIVO POMPÓN OROPEL'),(2384,'10232057','102320','CRISANTEMO VIVO POMPÓN TOQUE'),(2385,'10232058','102320','CRISANTEMO VIVO POMPÓN TROYES'),(2386,'10232059','102320','CRISANTEMO VIVO POMPÓN VALESCA'),(2387,'10232060','102320','CRISANTEMO VIVO POMPÓN ANARANJADO VIKINGO'),(2388,'10232061','102320','CRISANTEMO VIVO POMPÓN VIKINGO'),(2389,'10232062','102320','CRISANTEMO VIVO POMPÓN RELOJ'),(2390,'10232063','102320','CRISANTEMO VIVO POMPÓN AGUJA BLANCO'),(2391,'10232064','102320','CRISANTEMO VIVO POMPÓN NOCHE BLANCA'),(2392,'10232065','102320','CRISANTEMO VIVO POMPÓN ARTISTA AMARILLO'),(2393,'10232066','102320','CRISANTEMO VIVO POMPÓN FICCIÓN AMARILLO'),(2394,'10232067','102320','CRISANTEMO VIVO POMPÓN SHARP AMARILLO'),(2395,'10232101','102321','CRISANTEMO VIVO POMPÓN ALMA'),(2396,'10232102','102321','CRISANTEMO VIVO POMPÓN BARÓN'),(2397,'10232103','102321','CRISANTEMO VIVO POMPÓN BERNARDO'),(2398,'10232104','102321','CRISANTEMO VIVO POMPÓN BISTRO'),(2399,'10232105','102321','CRISANTEMO VIVO POMPÓN BODEGA'),(2400,'10232106','102321','CRISANTEMO VIVO POMPÓN BRISA'),(2401,'10232107','102321','CRISANTEMO VIVO POMPÓN CENTELLA BRONCE'),(2402,'10232108','102321','CRISANTEMO VIVO POMPÓN COSTA BLANCA'),(2403,'10232109','102321','CRISANTEMO VIVO POMPÓN CRETA'),(2404,'10232110','102321','CRISANTEMO VIVO POMPÓN DELIFLAME'),(2405,'10232111','102321','CRISANTEMO VIVO POMPÓN DALILA'),(2406,'10232112','102321','CRISANTEMO VIVO POMPÓN DÍGITO'),(2407,'10232113','102321','CRISANTEMO VIVO POMPÓN EVILIO'),(2408,'10232114','102321','CRISANTEMO VIVO POMPÓN FURENSE'),(2409,'10232115','102321','CRISANTEMO VIVO POMPÓN GUÍA'),(2410,'10232116','102321','CRISANTEMO VIVO POMPÓN KERRY'),(2411,'10232117','102321','CRISANTEMO VIVO POMPÓN KESS'),(2412,'10232118','102321','CRISANTEMO VIVO POMPÓN LIMA'),(2413,'10232119','102321','CRISANTEMO VIVO POMPÓN LUPO'),(2414,'10232120','102321','CRISANTEMO VIVO POMPÓN LINEKER ANARANJADO'),(2415,'10232121','102321','CRISANTEMO VIVO POMPÓN PANUCO ROJO'),(2416,'10232122','102321','CRISANTEMO VIVO POMPÓN COSTA ROSADO'),(2417,'10232123','102321','CRISANTEMO VIVO POMPÓN RAFAEL'),(2418,'10232124','102321','CRISANTEMO VIVO POMPÓN REFINE'),(2419,'10232125','102321','CRISANTEMO VIVO POMPÓN REGALIZ'),(2420,'10232126','102321','CRISANTEMO VIVO POMPÓN RENELLA'),(2421,'10232127','102321','CRISANTEMO VIVO POMPÓN RETORNO'),(2422,'10232128','102321','CRISANTEMO VIVO POMPÓN RÍO'),(2423,'10232129','102321','CRISANTEMO VIVO POMPÓN SABAS'),(2424,'10232130','102321','CRISANTEMO VIVO POMPÓN TARGET'),(2425,'10232131','102321','CRISANTEMO VIVO POMPÓN TEXTO'),(2426,'10232132','102321','CRISANTEMO VIVO POMPÓN CABALLO AMARILLO'),(2427,'10241501','102415','CLAVEL VIVO DE FLORACIÓN SENCILLA BURGUNDY BICOLOR'),(2428,'10241502','102415','CLAVEL VIVO DE FLORACIÓN SENCILLA BURGUNDY'),(2429,'10241503','102415','CLAVEL VIVO DE FLORACIÓN SENCILLA CINDERELLA'),(2430,'10241504','102415','CLAVEL VIVO DE FLORACIÓN SENCILLA CREMA BICOLOR'),(2431,'10241505','102415','CLAVEL VIVO DE FLORACIÓN SENCILLA CREMA'),(2432,'10241506','102415','CLAVEL VIVO DE FLORACIÓN SENCILLA VERDE O PRADO'),(2433,'10241507','102415','CLAVEL VIVO DE FLORACIÓN SENCILLA ROSADO FUERTE'),(2434,'10241508','102415','CLAVEL VIVO DE FLORACIÓN SENCILLA VERDE CLARO'),(2435,'10241509','102415','CLAVEL VIVO DE FLORACIÓN SENCILLA ROSADO CLARO'),(2436,'10241510','102415','CLAVEL VIVO DE FLORACIÓN SENCILLA ANARANJADO BICOLOR'),(2437,'10241511','102415','CLAVEL VIVO DE FLORACIÓN SENCILLA ANARANJADO'),(2438,'10241512','102415','CLAVEL VIVO DE FLORACIÓN SENCILLA DURAZNO'),(2439,'10241513','102415','CLAVEL VIVO DE FLORACIÓN SENCILLA MENTA BICOLOR'),(2440,'10241514','102415','CLAVEL VIVO DE FLORACIÓN SENCILLA ROSADO BICOLOR'),(2441,'10241515','102415','CLAVEL VIVO DE FLORACIÓN SENCILLA ROSADO'),(2442,'10241516','102415','CLAVEL VIVO DE FLORACIÓN SENCILLA PÚRPURA BICOLOR'),(2443,'10241517','102415','CLAVEL VIVO DE FLORACIÓN SENCILLA ROJO BICOLOR'),(2444,'10241518','102415','CLAVEL VIVO DE FLORACIÓN SENCILLA ROJO'),(2445,'10241519','102415','CLAVEL VIVO DE FLORACIÓN SENCILLA BLANCO'),(2446,'10241520','102415','CLAVEL VIVO DE FLORACIÓN SENCILLA AMARILLO'),(2447,'10241601','102416','CLAVEL VIVO MINI O SPRAY BURGUNDY'),(2448,'10241602','102416','CLAVEL VIVO MINI O SPRAY CREMA'),(2449,'10241603','102416','CLAVEL VIVO MINI O SPRAY ROSADO FUERTE'),(2450,'10241604','102416','CLAVEL VIVO MINI O SPRAY LAVANDA'),(2451,'10241605','102416','CLAVEL VIVO MINI O SPRAY ROSADO CLARO'),(2452,'10241606','102416','CLAVEL VIVO MINI O SPRAY ANARANJADO'),(2453,'10241607','102416','CLAVEL VIVO MINI O SPRAY DURAZNO'),(2454,'10241608','102416','CLAVEL VIVO MINI O SPRAY MENTA'),(2455,'10241609','102416','CLAVEL VIVO MINI O SPRAY ROSADO'),(2456,'10241610','102416','CLAVEL VIVO MINI O SPRAY PÚRPURA BICOLOR'),(2457,'10241611','102416','CLAVEL VIVO MINI O SPRAY PÚRPURA'),(2458,'10241612','102416','CLAVEL VIVO MINI O SPRAY ROJO'),(2459,'10241613','102416','CLAVEL VIVO MINI O SPRAY BLANCO'),(2460,'10241614','102416','CLAVEL VIVO MINI O SPRAY AMARILLO'),(2461,'10251501','102515','ORQUIDEA CYPRIPEDIUM VIVA VERDE'),(2462,'10251502','102515','ORQUIDEA CYPRIPEDIUM VIVA FRANCIA'),(2463,'10251503','102515','ORQUIDEA CYPRIPEDIUM VIVA PÚRPURA REY ARTURO'),(2464,'10251504','102515','ORQUIDEA PAPHIOPEDILUM VIVA VERDE'),(2465,'10251505','102515','ORQUIDEA ARANTHERA MAGGIE VIE VIVA'),(2466,'10251601','102516','ORQUÍDEA MOCARA VIVA OMYAI'),(2467,'10251602','102516','ORQUÍDEA MOCARA VIVA ROJA'),(2468,'10251603','102516','ORQUÍDEA MOCARA VIVA CALIPSO'),(2469,'10251604','102516','ORQUÍDEA MOCARA VIVA NORA'),(2470,'10251605','102516','ORQUÍDEA MOCARA VIVA PANEE'),(2471,'10251701','102517','ORQUÍDEA CATTLEYA VIVA BLANCA'),(2472,'10251702','102517','ORQUÍDEA CATTLEYA VIVA R B LAVANDA'),(2473,'10251801','102518','ORQUÍDEA DISA VIVA ROJA'),(2474,'10251802','102518','ORQUÍDEA DISA VIVA ANARANJADA'),(2475,'10251803','102518','ORQUÍDEA DISA VIVA ROSADA'),(2476,'10251804','102518','ORQUÍDEA DISA VIVA ANARANJADA Y AMARILLA BICOLOR'),(2477,'10251805','102518','ORQUÍDEA DISA VIVA DURAZNO Y AMARILLA BICOLOR'),(2478,'10251806','102518','ORQUÍDEA DISA VIVA AMARILLA Y ROJA BICOLOR'),(2479,'10251901','102519','ORQUÍDEA ARACHNIS VIVA JAMES STORIE ROJA'),(2480,'10251902','102519','ORQUÍDEA ARACHNIS VIVA MAGGIE OEI ROJA'),(2481,'10251903','102519','ORQUÍDEA ARACHNIS VIVA MAGGIE OEI AMARILLA'),(2482,'10251904','102519','ORQUÍDEA ARACHNIS VIVA MAROON MAGGIE'),(2483,'10251905','102519','ORQUÍDEA ARACHNIS VIVA MERRY MAGGIE'),(2484,'10252001','102520','ORQUÍDEA PHALAENOPSIS VIVA AMABILIS'),(2485,'10252002','102520','ORQUÍDEA PHALAENOPSIS VIVA AMBOINENSIS'),(2486,'10252003','102520','ORQUÍDEA PHALAENOPSIS VIVA AFRODITA'),(2487,'10252004','102520','ORQUÍDEA PHALAENOPSIS VIVA APPENDICULATA'),(2488,'10252005','102520','ORQUÍDEA PHALAENOPSIS VIVA BASTIANII'),(2489,'10252006','102520','ORQUÍDEA PHALAENOPSIS VIVA BELLINA'),(2490,'10252007','102520','ORQUÍDEA PHALAENOPSIS VIVA BORNEENSIS'),(2491,'10252008','102520','ORQUÍDEA PHALAENOPSIS VIVA BRACEANA'),(2492,'10252009','102520','ORQUÍDEA PHALAENOPSIS VIVA BUYSSONIANA'),(2493,'10252010','102520','ORQUÍDEA PHALAENOPSIS VIVA CELEBENSIS'),(2494,'10252011','102520','ORQUÍDEA PHALAENOPSIS VIVA CHIBAE'),(2495,'10252012','102520','ORQUÍDEA PHALAENOPSIS VIVA COCHLEARIS'),(2496,'10252013','102520','ORQUÍDEA PHALAENOPSIS VIVA CORNINGIANA'),(2497,'10252014','102520','ORQUÍDEA PHALAENOPSIS VIVA CORNU-CERVI'),(2498,'10252015','102520','ORQUÍDEA PHALAENOPSIS VIVA DELICIOSA'),(2499,'10252016','102520','ORQUÍDEA PHALAENOPSIS VIVA DOWERYËNSIS'),(2500,'10252017','102520','ORQUÍDEA PHALAENOPSIS VIVA EQUESTRIS'),(2501,'10252018','102520','ORQUÍDEA PHALAENOPSIS VIVA FASCIATA'),(2502,'10252019','102520','ORQUÍDEA PHALAENOPSIS VIVA FIMBRIATA'),(2503,'10252020','102520','ORQUÍDEA PHALAENOPSIS VIVA FLORESENSIS'),(2504,'10252021','102520','ORQUÍDEA PHALAENOPSIS VIVA FUSCATA'),(2505,'10252022','102520','ORQUÍDEA PHALAENOPSIS VIVA GIBBOSA'),(2506,'10252023','102520','ORQUÍDEA PHALAENOPSIS VIVA HAINANENSIS'),(2507,'10252024','102520','ORQUÍDEA PHALAENOPSIS VIVA HIEROGLYPHICA'),(2508,'10252025','102520','ORQUÍDEA PHALAENOPSIS VIVA HONGHENENSIS'),(2509,'10252026','102520','ORQUÍDEA PHALAENOPSIS VIVA INSCRIPTIOSINENSIS'),(2510,'10252027','102520','ORQUÍDEA PHALAENOPSIS VIVA JAVANICA'),(2511,'10252028','102520','ORQUÍDEA PHALAENOPSIS VIVA KUNSTLERI'),(2512,'10252029','102520','ORQUÍDEA PHALAENOPSIS VIVA LAMELLIGERA'),(2513,'10252030','102520','ORQUÍDEA PHALAENOPSIS VIVA LINDENII'),(2514,'10252031','102520','ORQUÍDEA PHALAENOPSIS VIVA LOBBII'),(2515,'10252032','102520','ORQUÍDEA PHALAENOPSIS VIVA LOWII'),(2516,'10252033','102520','ORQUÍDEA PHALAENOPSIS VIVA LUEDDEMANNIANA'),(2517,'10252034','102520','ORQUÍDEA PHALAENOPSIS VIVA MAMBO'),(2518,'10252035','102520','ORQUÍDEA PHALAENOPSIS VIVA LUTEOLA'),(2519,'10252036','102520','ORQUÍDEA PHALAENOPSIS VIVA MACULATA'),(2520,'10252037','102520','ORQUÍDEA PHALAENOPSIS VIVA MALIPOENSIS'),(2521,'10252038','102520','ORQUÍDEA PHALAENOPSIS VIVA MANNII'),(2522,'10252039','102520','ORQUÍDEA PHALAENOPSIS VIVA MARIAE'),(2523,'10252040','102520','ORQUÍDEA PHALAENOPSIS VIVA MICHOLITZII'),(2524,'10252041','102520','ORQUÍDEA PHALAENOPSIS VIVA MODESTA'),(2525,'10252042','102520','ORQUÍDEA PHALAENOPSIS VIVA MYSORENSIS'),(2526,'10252043','102520','ORQUÍDEA PHALAENOPSIS VIVA PALLENS'),(2527,'10252044','102520','ORQUÍDEA PHALAENOPSIS VIVA PANTHERINA'),(2528,'10252045','102520','ORQUÍDEA PHALAENOPSIS VIVA PARISHII'),(2529,'10252046','102520','ORQUÍDEA PHALAENOPSIS VIVA PETELOTII'),(2530,'10252047','102520','ORQUÍDEA PHALAENOPSIS VIVA PHILIPPINENSIS'),(2531,'10252048','102520','ORQUÍDEA PHALAENOPSIS VIVA PULCHERRIMA'),(2532,'10252049','102520','ORQUÍDEA PHALAENOPSIS VIVA PULCHRA'),(2533,'10252050','102520','ORQUÍDEA PHALAENOPSIS VIVA REGNIERIANA'),(2534,'10252051','102520','ORQUÍDEA PHALAENOPSIS VIVA REICHENBACHIANA'),(2535,'10252052','102520','ORQUÍDEA PHALAENOPSIS VIVA NIVACOLOR'),(2536,'10252053','102520','ORQUÍDEA PHALAENOPSIS VIVA SANDERIANA'),(2537,'10252054','102520','ORQUÍDEA PHALAENOPSIS VIVA SCHILLERIANA'),(2538,'10252055','102520','ORQUÍDEA PHALAENOPSIS VIVA SPECIOSA'),(2539,'10252056','102520','ORQUÍDEA PHALAENOPSIS VIVA STOBARTIANA'),(2540,'10252057','102520','ORQUÍDEA PHALAENOPSIS VIVA STUARTIANA'),(2541,'10252058','102520','ORQUÍDEA PHALAENOPSIS VIVA SUMATRANA'),(2542,'10252059','102520','ORQUÍDEA PHALAENOPSIS VIVA TAENIALIS'),(2543,'10252060','102520','ORQUÍDEA PHALAENOPSIS VIVA TETRASPIS'),(2544,'10252061','102520','ORQUÍDEA PHALAENOPSIS VIVA VENOSA'),(2545,'10252062','102520','ORQUÍDEA PHALAENOPSIS VIVA VIOLÁCEA'),(2546,'10252063','102520','ORQUÍDEA PHALAENOPSIS VIVA VIRIDIS'),(2547,'10252064','102520','ORQUÍDEA PHALAENOPSIS VIVA WILSONII'),(2548,'10252065','102520','ORQUÍDEA PHALAENOPSIS VIVA ZEBRINA'),(2549,'10252067','102520','ORQUÍDEA PHALAENOPSIS VIVA LABIO LAVANDA'),(2550,'10252101','102521','ORQUÍDEA DENDROBIUM VIVA BOM'),(2551,'10252102','102521','ORQUÍDEA DENDROBIUM VIVA BURANA'),(2552,'10252103','102521','ORQUÍDEA DENDROBIUM VIVA CHITA'),(2553,'10252104','102521','ORQUÍDEA DENDROBIUM VIVA FÁTIMA'),(2554,'10252105','102521','ORQUÍDEA DENDROBIUM VIVA INTUWONG'),(2555,'10252106','102521','ORQUÍDEA DENDROBIUM VIVA JUMBO BLANCA'),(2556,'10252107','102521','ORQUÍDEA DENDROBIUM VIVA KATING DANG'),(2557,'10252108','102521','ORQUÍDEA DENDROBIUM VIVA LIBERTAD'),(2558,'10252109','102521','ORQUÍDEA DENDROBIUM VIVA HAWAII'),(2559,'10252110','102521','ORQUÍDEA DENDROBIUM VIVA SAKURA SWEET ROSADA'),(2560,'10252111','102521','ORQUÍDEA DENDROBIUM VIVA SENSACIONAL PÚRPURA'),(2561,'10252112','102521','ORQUÍDEA DENDROBIUM VIVA BLANCA'),(2562,'10252201','102522','ORQUÍDEA CYMBIDIUM VIVA CREMA'),(2563,'10252202','102522','ORQUÍDEA CYMBIDIUM VIVA VERDE'),(2564,'10252203','102522','ORQUÍDEA CYMBIDIUM VIVA MINI VERDE'),(2565,'10252204','102522','ORQUÍDEA CYMBIDIUM VIVA MINI ROSADA'),(2566,'10252205','102522','ORQUÍDEA CYMBIDIUM VIVA MINI ROJA'),(2567,'10252206','102522','ORQUÍDEA CYMBIDIUM VIVA MINI BLANCA'),(2568,'10252207','102522','ORQUÍDEA CYMBIDIUM VIVA MINI AMARILLA'),(2569,'10252208','102522','ORQUÍDEA CYMBIDIUM VIVA CHOCOLATE'),(2570,'10252209','102522','ORQUÍDEA CYMBIDIUM VIVA ROSADO OSCURO'),(2571,'10252210','102522','ORQUÍDEA CYMBIDIUM VIVA ANARANJADA'),(2572,'10252211','102522','ORQUÍDEA CYMBIDIUM VIVA ROSADA'),(2573,'10252212','102522','ORQUÍDEA CYMBIDIUM VIVA BLANCA'),(2574,'10252213','102522','ORQUÍDEA CYMBIDIUM VIVA AMARILLA'),(2575,'10252301','102523','ORQUÍDEA ONCIDIUM VIVA DUCHA DORADA'),(2576,'10252302','102523','ORQUÍDEA ONCIDIUM VIVA RHAMSEY'),(2577,'10252401','102524','ORQUÍDEA VANDA ALIZARIN'),(2578,'10252402','102524','ORQUÍDEA VANDA ROSADA FUERTE'),(2579,'10252403','102524','ORQUÍDEA VANDA LAVANDA'),(2580,'10252404','102524','ORQUÍDEA VANDA PÚRPURA'),(2581,'10252405','102524','ORQUÍDEA VANDA HAZME COSQUILLAS ROSADA'),(2582,'10252406','102524','ORQUÍDEA VANDA AMARILLA'),(2583,'10301501','103015','ROSAL CORTADO FRESCO ALLURE O STERLING 95'),(2584,'10301502','103015','ROSAL CORTADO FRESCO AMNESIA'),(2585,'10301503','103015','ROSAL CORTADO FRESCO AUGUSTA LOUISE'),(2586,'10301504','103015','ROSAL CORTADO FRESCO AVANT GARDE'),(2587,'10301505','103015','ROSAL CORTADO FRESCO BLUE BIRD'),(2588,'10301506','103015','ROSAL CORTADO FRESCO CURIOSA'),(2589,'10301507','103015','ROSAL CORTADO FRESCO COOL WATER'),(2590,'10301508','103015','ROSAL CORTADO FRESCO DELILAH'),(2591,'10301509','103015','ROSAL CORTADO FRESCO DOUBLE PARTY'),(2592,'10301510','103015','ROSAL CORTADO FRESCO FAITH'),(2593,'10301511','103015','ROSAL CORTADO FRESCO MAMI BLUE O MAMMY BLUE'),(2594,'10301512','103015','ROSAL CORTADO FRESCO MARITIME'),(2595,'10301513','103015','ROSAL CORTADO FRESCO MILANO'),(2596,'10301514','103015','ROSAL CORTADO FRESCO MISTERY'),(2597,'10301515','103015','ROSAL CORTADO FRESCO OCEAN SONG O BOYFRIEND'),(2598,'10301516','103015','ROSAL CORTADO FRESCO CEZANNE PÚRPURA'),(2599,'10301517','103015','ROSAL CORTADO FRESCO PURPLE FRAGRANCE'),(2600,'10301518','103015','ROSAL CORTADO FRESCO SANAA'),(2601,'10301519','103015','ROSAL CORTADO FRESCO SILVERSTONE'),(2602,'10301520','103015','ROSAL CORTADO FRESCO SOULMATE'),(2603,'10301521','103015','ROSAL CORTADO FRESCO STRANGER'),(2604,'10301522','103015','ROSAL CORTADO FRESCO TINTED BLUE'),(2605,'10301523','103015','ROSAL CORTADO FRESCO TWO FACES'),(2606,'10301601','103016','ROSAL CORTADO FRESCO BLACK LAVA'),(2607,'10301602','103016','ROSAL CORTADO FRESCO CIMARRÓN'),(2608,'10301603','103016','ROSAL CORTADO FRESCO COFFEE BREAK'),(2609,'10301604','103016','ROSAL CORTADO FRESCO ESTELLE'),(2610,'10301605','103016','ROSAL CORTADO FRESCO GYPSY LEONIDAS'),(2611,'10301606','103016','ROSAL CORTADO FRESCO LEONIDAS'),(2612,'10301607','103016','ROSAL CORTADO FRESCO MATILDA'),(2613,'10301608','103016','ROSAL CORTADO FRESCO SUNNY LEONIDAS'),(2614,'10301609','103016','ROSAL CORTADO FRESCO TERRA NOSTRA'),(2615,'10301610','103016','ROSAL CORTADO FRESCO TERRACOTTA'),(2616,'10301701','103017','ROSAL CORTADO FRESCO ADVENIRE'),(2617,'10301702','103017','ROSAL CORTADO FRESCO ALEX'),(2618,'10301703','103017','ROSAL CORTADO FRESCO ANTIQUE BRASS'),(2619,'10301704','103017','ROSAL CORTADO FRESCO AUBADE'),(2620,'10301705','103017','ROSAL CORTADO FRESCO BEACH'),(2621,'10301706','103017','ROSAL CORTADO FRESCO BELLE PEARL'),(2622,'10301707','103017','ROSAL CORTADO FRESCO BLUSH O BLUSH DE LOS ANDES'),(2623,'10301708','103017','ROSAL CORTADO FRESCO CAMEL'),(2624,'10301709','103017','ROSAL CORTADO FRESCO CARAMEL ANTIKE O CARAMEL ANTIQUE'),(2625,'10301710','103017','ROSAL CORTADO FRESCO CHAMPAGNE'),(2626,'10301711','103017','ROSAL CORTADO FRESCO CLEAR OCEAN'),(2627,'10301712','103017','ROSAL CORTADO FRESCO COMBO'),(2628,'10301713','103017','ROSAL CORTADO FRESCO CREME DE LA CREME'),(2629,'10301714','103017','ROSAL CORTADO FRESCO EMANUELLA'),(2630,'10301715','103017','ROSAL CORTADO FRESCO EVOLUTION'),(2631,'10301716','103017','ROSAL CORTADO FRESCO FEDORA'),(2632,'10301717','103017','ROSAL CORTADO FRESCO FENICE'),(2633,'10301718','103017','ROSAL CORTADO FRESCO FRENCH VANILLA'),(2634,'10301719','103017','ROSAL CORTADO FRESCO HOLLYWOOD'),(2635,'10301720','103017','ROSAL CORTADO FRESCO ILIOS'),(2636,'10301721','103017','ROSAL CORTADO FRESCO JELENA'),(2637,'10301722','103017','ROSAL CORTADO FRESCO KAMELEON'),(2638,'10301723','103017','ROSAL CORTADO FRESCO KENTUCKY'),(2639,'10301724','103017','ROSAL CORTADO FRESCO KINGS PRIDE'),(2640,'10301725','103017','ROSAL CORTADO FRESCO LATIN FUSION'),(2641,'10301726','103017','ROSAL CORTADO FRESCO LEMON DREAM'),(2642,'10301727','103017','ROSAL CORTADO FRESCO MAGIC MOKA'),(2643,'10301728','103017','ROSAL CORTADO FRESCO MAMA MIA'),(2644,'10301729','103017','ROSAL CORTADO FRESCO MESSAGE'),(2645,'10301730','103017','ROSAL CORTADO FRESCO MUÑECA O MUNIECA'),(2646,'10301731','103017','ROSAL CORTADO FRESCO PARFUM DE ROSAS'),(2647,'10301732','103017','ROSAL CORTADO FRESCO PORCELINA'),(2648,'10301733','103017','ROSAL CORTADO FRESCO PRIVILEGE'),(2649,'10301734','103017','ROSAL CORTADO FRESCO QUICK SAND'),(2650,'10301735','103017','ROSAL CORTADO FRESCO ROLLERCOASTER'),(2651,'10301736','103017','ROSAL CORTADO FRESCO ROMANTIC CURIOSA'),(2652,'10301737','103017','ROSAL CORTADO FRESCO SAFARI'),(2653,'10301738','103017','ROSAL CORTADO FRESCO SAHARA'),(2654,'10301739','103017','ROSAL CORTADO FRESCO SANDY FEMMA'),(2655,'10301740','103017','ROSAL CORTADO FRESCO TALEA'),(2656,'10301741','103017','ROSAL CORTADO FRESCO TIMELESS'),(2657,'10301742','103017','ROSAL CORTADO FRESCO TRANSITION'),(2658,'10301743','103017','ROSAL CORTADO FRESCO TRUMP'),(2659,'10301744','103017','ROSAL CORTADO FRESCO TWIN'),(2660,'10301745','103017','ROSAL CORTADO FRESCO VENDELA'),(2661,'10301746','103017','ROSAL CORTADO FRESCO VIRGINIA'),(2662,'10301801','103018','ROSAL CORTADO FRESCO AMANDINA'),(2663,'10301802','103018','ROSAL CORTADO FRESCO CAIPIRINHA'),(2664,'10301803','103018','ROSAL CORTADO FRESCO GREEN FASHION'),(2665,'10301804','103018','ROSAL CORTADO FRESCO GREEN TEA'),(2666,'10301805','103018','ROSAL CORTADO FRESCO JADE'),(2667,'10301806','103018','ROSAL CORTADO FRESCO LIMBO'),(2668,'10301807','103018','ROSAL CORTADO FRESCO LIMEÑA O LIMENIA'),(2669,'10301808','103018','ROSAL CORTADO FRESCO LIMONA'),(2670,'10301809','103018','ROSAL CORTADO FRESCO OLD DUTCH'),(2671,'10301810','103018','ROSAL CORTADO FRESCO SUPER GREEN'),(2672,'10301811','103018','ROSAL CORTADO FRESCO SWEET GREEN'),(2673,'10301812','103018','ROSAL CORTADO FRESCO CORTADA FRESCA'),(2674,'10301813','103018','ROSAL CORTADO FRESCO ZAZU'),(2675,'10301901','103019','ROSAL CORTADO FRESCO ANNA'),(2676,'10301902','103019','ROSAL CORTADO FRESCO BELLA VITA'),(2677,'10301903','103019','ROSAL CORTADO FRESCO BRIDAL DREAM'),(2678,'10301904','103019','ROSAL CORTADO FRESCO CANDY BIANCA'),(2679,'10301905','103019','ROSAL CORTADO FRESCO CARESS'),(2680,'10301906','103019','ROSAL CORTADO FRESCO CAROLINA '),(2681,'10301907','103019','ROSAL CORTADO FRESCO CLIMAX '),(2682,'10301908','103019','ROSAL CORTADO FRESCO DANNY '),(2683,'10301909','103019','ROSAL CORTADO FRESCO DOLCE VITA '),(2684,'10301910','103019','ROSAL CORTADO FRESCO ELITE'),(2685,'10301911','103019','ROSAL CORTADO FRESCO EMMA'),(2686,'10301912','103019','ROSAL CORTADO FRESCO ENGAGEMENT'),(2687,'10301913','103019','ROSAL CORTADO FRESCO ESTHER'),(2688,'10301914','103019','ROSAL CORTADO FRESCO EXCALIBUR'),(2689,'10301915','103019','ROSAL CORTADO FRESCO EXCITING'),(2690,'10301916','103019','ROSAL CORTADO FRESCO FIRST LADY'),(2691,'10301917','103019','ROSAL CORTADO FRESCO GERALDINE'),(2692,'10301918','103019','ROSAL CORTADO FRESCO GOTCHA'),(2693,'10301919','103019','ROSAL CORTADO FRESCO HARMONIE'),(2694,'10301920','103019','ROSAL CORTADO FRESCO HEAVEN'),(2695,'10301921','103019','ROSAL CORTADO FRESCO HIGH AND ELEGANT'),(2696,'10301922','103019','ROSAL CORTADO FRESCO KATHERINE'),(2697,'10301923','103019','ROSAL CORTADO FRESCO KING KONG'),(2698,'10301924','103019','ROSAL CORTADO FRESCO LIVIA'),(2699,'10301925','103019','ROSAL CORTADO FRESCO LORENA'),(2700,'10301926','103019','ROSAL CORTADO FRESCO LOVELY'),(2701,'10301927','103019','ROSAL CORTADO FRESCO MAAIKE'),(2702,'10301928','103019','ROSAL CORTADO FRESCO MARILYN'),(2703,'10301929','103019','ROSAL CORTADO FRESCO MARLISE'),(2704,'10301930','103019','ROSAL CORTADO FRESCO MIRANDA O AUSIMMON'),(2705,'10301931','103019','ROSAL CORTADO FRESCO MONA LISA'),(2706,'10301932','103019','ROSAL CORTADO FRESCO NIRVANA'),(2707,'10301933','103019','ROSAL CORTADO FRESCO O’HARA'),(2708,'10301934','103019','ROSAL CORTADO FRESCO OLE'),(2709,'10301935','103019','ROSAL CORTADO FRESCO OLGA'),(2710,'10301936','103019','ROSAL CORTADO FRESCO PACÍFICA'),(2711,'10301937','103019','ROSAL CORTADO FRESCO PARTY MIX'),(2712,'10301938','103019','ROSAL CORTADO FRESCO PEKOUBO O PEKCOUBO'),(2713,'10301939','103019','ROSAL CORTADO FRESCO PHOEBE O AUSNOTICE'),(2714,'10301940','103019','ROSAL CORTADO FRESCO PINK FARFALLA'),(2715,'10301941','103019','ROSAL CORTADO FRESCO PINK FINESS'),(2716,'10301942','103019','ROSAL CORTADO FRESCO PINK MAGIC'),(2717,'10301943','103019','ROSAL CORTADO FRESCO PINK OSIANA'),(2718,'10301944','103019','ROSAL CORTADO FRESCO PRETTY WOMAN'),(2719,'10301945','103019','ROSAL CORTADO FRESCO ROMANCE'),(2720,'10301946','103019','ROSAL CORTADO FRESCO ROMANTIC ANTIKE O ANTIQUE'),(2721,'10301947','103019','ROSAL CORTADO FRESCO ROSALIND O ASTEW'),(2722,'10301948','103019','ROSAL CORTADO FRESCO ROSITA VENDELA'),(2723,'10301949','103019','ROSAL CORTADO FRESCO SECRET GARDEN'),(2724,'10301950','103019','ROSAL CORTADO FRESCO SOLAIRE'),(2725,'10301951','103019','ROSAL CORTADO FRESCO SOPHIE'),(2726,'10301952','103019','ROSAL CORTADO FRESCO SWEET AKITO'),(2727,'10301953','103019','ROSAL CORTADO FRESCO SWEET AVALANCHE'),(2728,'10301954','103019','ROSAL CORTADO FRESCO SWEET ELEGANCE'),(2729,'10301955','103019','ROSAL CORTADO FRESCO SWEET PINK'),(2730,'10301956','103019','ROSAL CORTADO FRESCO TITANIC'),(2731,'10301957','103019','ROSAL CORTADO FRESCO TOSCANINI'),(2732,'10301958','103019','ROSAL CORTADO FRESCO VANIA'),(2733,'10301959','103019','ROSAL CORTADO FRESCO VANITY'),(2734,'10301960','103019','ROSAL CORTADO FRESCO VISION'),(2735,'10301961','103019','ROSAL CORTADO FRESCO VIVALDI'),(2736,'10301962','103019','ROSAL CORTADO FRESCO WHISPER'),(2737,'10302001','103020','ROSAL CORTADO FRESCO ATTRACTA'),(2738,'10302002','103020','ROSAL CORTADO FRESCO BOHEME'),(2739,'10302003','103020','ROSAL CORTADO FRESCO CAROUSEL'),(2740,'10302004','103020','ROSAL CORTADO FRESCO CEZANNE'),(2741,'10302005','103020','ROSAL CORTADO FRESCO CRAZY ONE'),(2742,'10302006','103020','ROSAL CORTADO FRESCO DANCE VALLEY'),(2743,'10302007','103020','ROSAL CORTADO FRESCO DUETT'),(2744,'10302008','103020','ROSAL CORTADO FRESCO ESPERANCE'),(2745,'10302009','103020','ROSAL CORTADO FRESCO FIESTA'),(2746,'10302010','103020','ROSAL CORTADO FRESCO HALLOWEEN'),(2747,'10302011','103020','ROSAL CORTADO FRESCO HIGHLANDER'),(2748,'10302012','103020','ROSAL CORTADO FRESCO HOT AMBIANCE'),(2749,'10302013','103020','ROSAL CORTADO FRESCO LA BELLE'),(2750,'10302014','103020','ROSAL CORTADO FRESCO LAGUNA'),(2751,'10302015','103020','ROSAL CORTADO FRESCO LATIN AMBIANCE'),(2752,'10302016','103020','ROSAL CORTADO FRESCO LATIN BREEZE'),(2753,'10302017','103020','ROSAL CORTADO FRESCO LONG ARIFA'),(2754,'10302018','103020','ROSAL CORTADO FRESCO MURANO'),(2755,'10302019','103020','ROSAL CORTADO FRESCO N – JOY ROSE'),(2756,'10302020','103020','ROSAL CORTADO FRESCO PANAMA'),(2757,'10302021','103020','ROSAL CORTADO FRESCO PEPPERMINT'),(2758,'10302022','103020','ROSAL CORTADO FRESCO PUJAMA PARTY'),(2759,'10302023','103020','ROSAL CORTADO FRESCO PORTOFINO'),(2760,'10302024','103020','ROSAL CORTADO FRESCO PRICELESS'),(2761,'10302025','103020','ROSAL CORTADO FRESCO QUEEN AMAZON'),(2762,'10302026','103020','ROSAL CORTADO FRESCO RANUNCULA'),(2763,'10302027','103020','ROSAL CORTADO FRESCO ROSSINI'),(2764,'10302028','103020','ROSAL CORTADO FRESCO SABINA O SABRINA'),(2765,'10302029','103020','ROSAL CORTADO FRESCO SCANDAL'),(2766,'10302030','103020','ROSAL CORTADO FRESCO SILVERY PINK'),(2767,'10302031','103020','ROSAL CORTADO FRESCO SOMETHING ELSE'),(2768,'10302032','103020','ROSAL CORTADO FRESCO SOUTHINE'),(2769,'10302033','103020','ROSAL CORTADO FRESCO SOVEREIGN'),(2770,'10302034','103020','ROSAL CORTADO FRESCO SUPER DISCO'),(2771,'10302035','103020','ROSAL CORTADO FRESCO TS 1968'),(2772,'10302036','103020','ROSAL CORTADO FRESCO VARIANCE'),(2773,'10302037','103020','ROSAL CORTADO FRESCO VERDI'),(2774,'10302101','103021','ROSAL CORTADO FRESCO ALHAMBRA'),(2775,'10302102','103021','ROSAL CORTADO FRESCO ALOHA'),(2776,'10302103','103021','ROSAL CORTADO FRESCO AMBER'),(2777,'10302104','103021','ROSAL CORTADO FRESCO APACHE'),(2778,'10302105','103021','ROSAL CORTADO FRESCO ARABIA'),(2779,'10302106','103021','ROSAL CORTADO FRESCO BENGALA'),(2780,'10302107','103021','ROSAL CORTADO FRESCO BIBI'),(2781,'10302108','103021','ROSAL CORTADO FRESCO CARAMBA'),(2782,'10302109','103021','ROSAL CORTADO FRESCO CARAMELLA'),(2783,'10302110','103021','ROSAL CORTADO FRESCO CARLA'),(2784,'10302111','103021','ROSAL CORTADO FRESCO CARTAGENA'),(2785,'10302112','103021','ROSAL CORTADO FRESCO CHANSON'),(2786,'10302113','103021','ROSAL CORTADO FRESCO CHARMER'),(2787,'10302114','103021','ROSAL CORTADO FRESCO CHERRY BRANDY'),(2788,'10302115','103021','ROSAL CORTADO FRESCO CHILIS'),(2789,'10302116','103021','ROSAL CORTADO FRESCO CINNAMON'),(2790,'10302117','103021','ROSAL CORTADO FRESCO COLANDRO'),(2791,'10302118','103021','ROSAL CORTADO FRESCO CORAL SEA'),(2792,'10302119','103021','ROSAL CORTADO FRESCO CORVETTE O RED COVETTE'),(2793,'10302120','103021','ROSAL CORTADO FRESCO DARK MILVA'),(2794,'10302121','103021','ROSAL CORTADO FRESCO DONNA'),(2795,'10302122','103021','ROSAL CORTADO FRESCO DREAMER'),(2796,'10302123','103021','ROSAL CORTADO FRESCO EL DORADO'),(2797,'10302124','103021','ROSAL CORTADO FRESCO EL TORO'),(2798,'10302125','103021','ROSAL CORTADO FRESCO ELENA'),(2799,'10302126','103021','ROSAL CORTADO FRESCO ENSUEÑO'),(2800,'10302127','103021','ROSAL CORTADO FRESCO EUFORIA'),(2801,'10302128','103021','ROSAL CORTADO FRESCO EXÓTICA'),(2802,'10302129','103021','ROSAL CORTADO FRESCO FANCY AMAZON'),(2803,'10302130','103021','ROSAL CORTADO FRESCO FICTION'),(2804,'10302131','103021','ROSAL CORTADO FRESCO FINESS'),(2805,'10302132','103021','ROSAL CORTADO FRESCO FLAMECO'),(2806,'10302133','103021','ROSAL CORTADO FRESCO FREE SPIRIT'),(2807,'10302134','103021','ROSAL CORTADO FRESCO GELATO'),(2808,'10302135','103021','ROSAL CORTADO FRESCO GYPSY CURIOSA'),(2809,'10302136','103021','ROSAL CORTADO FRESCO HIGH AND MAGIC'),(2810,'10302137','103021','ROSAL CORTADO FRESCO HIGH AND ORANGE'),(2811,'10302138','103021','ROSAL CORTADO FRESCO IGUANA O ALEGRA'),(2812,'10302139','103021','ROSAL CORTADO FRESCO IMPULSE'),(2813,'10302140','103021','ROSAL CORTADO FRESCO INDIAN FEMMA'),(2814,'10302141','103021','ROSAL CORTADO FRESCO INDIAN SUNSET'),(2815,'10302142','103021','ROSAL CORTADO FRESCO KARUSSO'),(2816,'10302143','103021','ROSAL CORTADO FRESCO KERIO'),(2817,'10302144','103021','ROSAL CORTADO FRESCO KIKI'),(2818,'10302145','103021','ROSAL CORTADO FRESCO LATIN CIRCUS'),(2819,'10302146','103021','ROSAL CORTADO FRESCO LEONISA'),(2820,'10302147','103021','ROSAL CORTADO FRESCO LIPSTICK'),(2821,'10302148','103021','ROSAL CORTADO FRESCO LOBITA'),(2822,'10302149','103021','ROSAL CORTADO FRESCO LICA'),(2823,'10302150','103021','ROSAL CORTADO FRESCO MANITOU'),(2824,'10302151','103021','ROSAL CORTADO FRESCO MARIANA'),(2825,'10302152','103021','ROSAL CORTADO FRESCO MARJAN O PK SENSATION'),(2826,'10302153','103021','ROSAL CORTADO FRESCO MILONGA'),(2827,'10302154','103021','ROSAL CORTADO FRESCO MILVA'),(2828,'10302155','103021','ROSAL CORTADO FRESCO MIRACLE'),(2829,'10302156','103021','ROSAL CORTADO FRESCO MIRAGE'),(2830,'10302157','103021','ROSAL CORTADO FRESCO MONTE CARLO'),(2831,'10302158','103021','ROSAL CORTADO FRESCO MOVIE STAR'),(2832,'10302159','103021','ROSAL CORTADO FRESCO NIKITA'),(2833,'10302160','103021','ROSAL CORTADO FRESCO ORANGE FLAME'),(2834,'10302161','103021','ROSAL CORTADO FRESCO ORANGE FRANCE'),(2835,'10302162','103021','ROSAL CORTADO FRESCO ORANGE INTUITION'),(2836,'10302163','103021','ROSAL CORTADO FRESCO ORANGE UNIQUE'),(2837,'10302164','103021','ROSAL CORTADO FRESCO ORANGINE U ORANGINA'),(2838,'10302165','103021','ROSAL CORTADO FRESCO PAPAYA'),(2839,'10302166','103021','ROSAL CORTADO FRESCO PAREO'),(2840,'10302167','103021','ROSAL CORTADO FRESCO PEACH'),(2841,'10302168','103021','ROSAL CORTADO FRESCO QUEENSDAY'),(2842,'10302169','103021','ROSAL CORTADO FRESCO ROSSELLE'),(2843,'10302170','103021','ROSAL CORTADO FRESCO ROYAL CIRCUS'),(2844,'10302171','103021','ROSAL CORTADO FRESCO SARI'),(2845,'10302172','103021','ROSAL CORTADO FRESCO SENSUAL'),(2846,'10302173','103021','ROSAL CORTADO FRESCO SOAP'),(2847,'10302174','103021','ROSAL CORTADO FRESCO SOMBRERO'),(2848,'10302175','103021','ROSAL CORTADO FRESCO SPICY'),(2849,'10302176','103021','ROSAL CORTADO FRESCO ESTRELLA 2000'),(2850,'10302177','103021','ROSAL CORTADO FRESCO SUMMER VERSILIA '),(2851,'10302178','103021','ROSAL CORTADO FRESCO TRIXX'),(2852,'10302179','103021','ROSAL CORTADO FRESCO TROPICAL AMAZON'),(2853,'10302180','103021','ROSAL CORTADO FRESCO UTOPIA'),(2854,'10302181','103021','ROSAL CORTADO FRESCO VALENTINE'),(2855,'10302182','103021','ROSAL CORTADO FRESCO VERANO'),(2856,'10302183','103021','ROSAL CORTADO FRESCO VERSILIA'),(2857,'10302184','103021','ROSAL CORTADO FRESCO VOODOO'),(2858,'10302185','103021','ROSAL CORTADO FRESCO WOW'),(2859,'10302186','103021','ROSAL CORTADO FRESCO YABADABADOO'),(2860,'10302201','103022','ROSAL CORTADO FRESCO ALEJANDRA'),(2861,'10302202','103022','ROSAL CORTADO FRESCO AZAFRÁN'),(2862,'10302203','103022','ROSAL CORTADO FRESCO BIG FUN'),(2863,'10302204','103022','ROSAL CORTADO FRESCO CABARET'),(2864,'10302205','103022','ROSAL CORTADO FRESCO CAPUCCINO'),(2865,'10302206','103022','ROSAL CORTADO FRESCO CARPE DIEM'),(2866,'10302207','103022','ROSAL CORTADO FRESCO COSIMA'),(2867,'10302208','103022','ROSAL CORTADO FRESCO CUMBIA'),(2868,'10302209','103022','ROSAL CORTADO FRESCO DREAM'),(2869,'10302210','103022','ROSAL CORTADO FRESCO ÉPOCA'),(2870,'10302211','103022','ROSAL CORTADO FRESCO FADO'),(2871,'10302212','103022','ROSAL CORTADO FRESCO FEMMA'),(2872,'10302213','103022','ROSAL CORTADO FRESCO GUAJIRA'),(2873,'10302214','103022','ROSAL CORTADO FRESCO HIGH AND ARENA'),(2874,'10302215','103022','ROSAL CORTADO FRESCO HIGH AND DANDY'),(2875,'10302216','103022','ROSAL CORTADO FRESCO HIGH AND LUCKY'),(2876,'10302217','103022','ROSAL CORTADO FRESCO HIGH AND PEACH'),(2877,'10302218','103022','ROSAL CORTADO FRESCO IMAGINATION'),(2878,'10302219','103022','ROSAL CORTADO FRESCO ISIS'),(2879,'10302220','103022','ROSAL CORTADO FRESCO JOY O LIGHT VERSILIA'),(2880,'10302221','103022','ROSAL CORTADO FRESCO JULIET AUSJAMESON'),(2881,'10302222','103022','ROSAL CORTADO FRESCO LA PARISIENNE '),(2882,'10302223','103022','ROSAL CORTADO FRESCO LA PERLA'),(2883,'10302224','103022','ROSAL CORTADO FRESCO LOVITA SUNBLAZE'),(2884,'10302225','103022','ROSAL CORTADO FRESCO MALILENA O MARILENA'),(2885,'10302226','103022','ROSAL CORTADO FRESCO MONYNA'),(2886,'10302227','103022','ROSAL CORTADO FRESCO NECTARINE'),(2887,'10302228','103022','ROSAL CORTADO FRESCO ORIENTAL CURIOSA'),(2888,'10302229','103022','ROSAL CORTADO FRESCO OSIANA'),(2889,'10302230','103022','ROSAL CORTADO FRESCO PREACH AVALANCHE'),(2890,'10302231','103022','ROSAL CORTADO FRESCO PEACH DEJA VU'),(2891,'10302232','103022','ROSAL CORTADO FRESCO PICANTO'),(2892,'10302233','103022','ROSAL CORTADO FRESCO PRIMA DONNA'),(2893,'10302234','103022','ROSAL CORTADO FRESCO SHERIL'),(2894,'10302235','103022','ROSAL CORTADO FRESCO SIROCCO'),(2895,'10302236','103022','ROSAL CORTADO FRESCO TAMARA'),(2896,'10302237','103022','ROSAL CORTADO FRESCO TAXO'),(2897,'10302238','103022','ROSAL CORTADO FRESCO TRUST'),(2898,'10302239','103022','ROSAL CORTADO FRESCO VALENCIA'),(2899,'10302240','103022','ROSAL CORTADO FRESCO CINCI'),(2900,'10302241','103022','ROSAL CORTADO FRESCO WANDA'),(2901,'10302301','103023','ROSAL CORTADO FRESCO AEROBIC'),(2902,'10302302','103023','ROSAL CORTADO FRESCO AFTER PARTY'),(2903,'10302303','103023','ROSAL CORTADO FRESCO AMSTERDAM'),(2904,'10302304','103023','ROSAL CORTADO FRESCO AQUA ROSE'),(2905,'10302305','103023','ROSAL CORTADO FRESCO ATTACHE'),(2906,'10302306','103023','ROSAL CORTADO FRESCO ATTITUDE'),(2907,'10302307','103023','ROSAL CORTADO FRESCO BALLET'),(2908,'10302308','103023','ROSAL CORTADO FRESCO BELAMI'),(2909,'10302309','103023','ROSAL CORTADO FRESCO BELLA VOO O BELLE VUE'),(2910,'10302310','103023','ROSAL CORTADO FRESCO BLING BLING'),(2911,'10302311','103023','ROSAL CORTADO FRESCO BLUSHING AKITO'),(2912,'10302312','103023','ROSAL CORTADO FRESCO BROOKE'),(2913,'10302313','103023','ROSAL CORTADO FRESCO BUGATTI'),(2914,'10302314','103023','ROSAL CORTADO FRESCO CADILLAC'),(2915,'10302315','103023','ROSAL CORTADO FRESCO CARNAVAL'),(2916,'10302316','103023','ROSAL CORTADO FRESCO CEREZA'),(2917,'10302317','103023','ROSAL CORTADO FRESCO CHARMING'),(2918,'10302318','103023','ROSAL CORTADO FRESCO CHERRY O'),(2919,'10302319','103023','ROSAL CORTADO FRESCO CICIOLINA'),(2920,'10302320','103023','ROSAL CORTADO FRESCO CLASSIC CEZANNE'),(2921,'10302321','103023','ROSAL CORTADO FRESCO CLASIC DUETT'),(2922,'10302322','103023','ROSAL CORTADO FRESCO COSMIQ'),(2923,'10302323','103023','ROSAL CORTADO FRESCO DARK ENGAGEMENT'),(2924,'10302324','103023','ROSAL CORTADO FRESCO DAYTONA'),(2925,'10302325','103023','ROSAL CORTADO FRESCO DEKORA'),(2926,'10302326','103023','ROSAL CORTADO FRESCO DOLORES'),(2927,'10302327','103023','ROSAL CORTADO FRESCO ELIZA'),(2928,'10302328','103023','ROSAL CORTADO FRESCO BACCARA'),(2929,'10302329','103023','ROSAL CORTADO FRESCO FULL HOUSE'),(2930,'10302330','103023','ROSAL CORTADO FRESCO FUNKY'),(2931,'10302331','103023','ROSAL CORTADO FRESCO GILIANE'),(2932,'10302332','103023','ROSAL CORTADO FRESCO GRAN EUROPE'),(2933,'10302333','103023','ROSAL CORTADO FRESCO HABARI'),(2934,'10302334','103023','ROSAL CORTADO FRESCO HANSEAT'),(2935,'10302335','103023','ROSAL CORTADO FRESCO HIGH AND AMAZING'),(2936,'10302336','103023','ROSAL CORTADO FRESCO HIGH AND BONITA'),(2937,'10302337','103023','ROSAL CORTADO FRESCO HIGH AND BOOMING'),(2938,'10302338','103023','ROSAL CORTADO FRESCO HIGH AND FANTASY'),(2939,'10302339','103023','ROSAL CORTADO FRESCO HIGH AND RICH'),(2940,'10302340','103023','ROSAL CORTADO FRESCO HOT LADY'),(2941,'10302341','103023','ROSAL CORTADO FRESCO HOT PRINCESS'),(2942,'10302342','103023','ROSAL CORTADO FRESCO INSPIRATION'),(2943,'10302343','103023','ROSAL CORTADO FRESCO JEIMY'),(2944,'10302344','103023','ROSAL CORTADO FRESCO KACHITA'),(2945,'10302345','103023','ROSAL CORTADO FRESCO KAREN'),(2946,'10302346','103023','ROSAL CORTADO FRESCO KENJI'),(2947,'10302347','103023','ROSAL CORTADO FRESCO KIKO'),(2948,'10302348','103023','ROSAL CORTADO FRESCO LASER'),(2949,'10302349','103023','ROSAL CORTADO FRESCO LATIN DUETT'),(2950,'10302350','103023','ROSAL CORTADO FRESCO LATIN FEVER'),(2951,'10302351','103023','ROSAL CORTADO FRESCO LIFESTYLE'),(2952,'10302352','103023','ROSAL CORTADO FRESCO LIGHT ORLANDO'),(2953,'10302353','103023','ROSAL CORTADO FRESCO LOVELY DREAMS'),(2954,'10302354','103023','ROSAL CORTADO FRESCO LOYALTY'),(2955,'10302355','103023','ROSAL CORTADO FRESCO MALIBU'),(2956,'10302356','103023','ROSAL CORTADO FRESCO MATA – HARI'),(2957,'10302357','103023','ROSAL CORTADO FRESCO MEMPHIS'),(2958,'10302358','103023','ROSAL CORTADO FRESCO MI AMOR'),(2959,'10302359','103023','ROSAL CORTADO FRESCO MIAMI'),(2960,'10302360','103023','ROSAL CORTADO FRESCO MICHELLE'),(2961,'10302361','103023','ROSAL CORTADO FRESCO MIKAELA'),(2962,'10302362','103023','ROSAL CORTADO FRESCO ORCHESTRA'),(2963,'10302363','103023','ROSAL CORTADO FRESCO ORLANDO'),(2964,'10302364','103023','ROSAL CORTADO FRESCO OSADIA'),(2965,'10302365','103023','ROSAL CORTADO FRESCO PAEONIA FREELANDER'),(2966,'10302366','103023','ROSAL CORTADO FRESCO PAULA'),(2967,'10302367','103023','ROSAL CORTADO FRESCO PAVAROTTI'),(2968,'10302368','103023','ROSAL CORTADO FRESCO PINK INTUITION'),(2969,'10302369','103023','ROSAL CORTADO FRESCO POISON'),(2970,'10302370','103023','ROSAL CORTADO FRESCO PRINCESS'),(2971,'10302371','103023','ROSAL CORTADO FRESCO QUEEN MARY'),(2972,'10302372','103023','ROSAL CORTADO FRESCO RAPHAELA'),(2973,'10302373','103023','ROSAL CORTADO FRESCO RASPBERRY'),(2974,'10302374','103023','ROSAL CORTADO FRESCO RAVEL'),(2975,'10302375','103023','ROSAL CORTADO FRESCO RIVIERA'),(2976,'10302376','103023','ROSAL CORTADO FRESCO SADE'),(2977,'10302377','103023','ROSAL CORTADO FRESCO SASHIMI'),(2978,'10302378','103023','ROSAL CORTADO FRESCO SHANYA'),(2979,'10302379','103023','ROSAL CORTADO FRESCO SHOCKING VERSILIA'),(2980,'10302380','103023','ROSAL CORTADO FRESCO SOLITAIRE'),(2981,'10302381','103023','ROSAL CORTADO FRESCO SOMETHING DIFFERENT'),(2982,'10302382','103023','ROSAL CORTADO FRESCO SPLENDID RENATE'),(2983,'10302383','103023','ROSAL CORTADO FRESCO STAR'),(2984,'10302384','103023','ROSAL CORTADO FRESCO SWEET CANDIA'),(2985,'10302385','103023','ROSAL CORTADO FRESCO SWEET MOMENTS'),(2986,'10302386','103023','ROSAL CORTADO FRESCO SWEET UNIQUE'),(2987,'10302387','103023','ROSAL CORTADO FRESCO TABOO'),(2988,'10302388','103023','ROSAL CORTADO FRESCO TIMONA'),(2989,'10302389','103023','ROSAL CORTADO FRESCO TOPAZ'),(2990,'10302390','103023','ROSAL CORTADO FRESCO VOGUE'),(2991,'10302391','103023','ROSAL CORTADO FRESCO VOILA'),(2992,'10302392','103023','ROSAL CORTADO FRESCO WILD'),(2993,'10302393','103023','ROSAL CORTADO FRESCO YVES PIAGET'),(2994,'10302401','103024','ROSAL CORTADO FRESCO AFRICAN DAWN'),(2995,'10302402','103024','ROSAL CORTADO FRESCO AMADA'),(2996,'10302403','103024','ROSAL CORTADO FRESCO BLACK BACCARA'),(2997,'10302404','103024','ROSAL CORTADO FRESCO BLACK BEAUTY'),(2998,'10302405','103024','ROSAL CORTADO FRESCO BLACK FINESS O BLACK MAGIC'),(2999,'10302406','103024','ROSAL CORTADO FRESCO BLACK MAGIC'),(3000,'10302407','103024','ROSAL CORTADO FRESCO BOHEMIAN O PASARELA'),(3001,'10302408','103024','ROSAL CORTADO FRESCO BREATHLESS'),(3002,'10302409','103024','ROSAL CORTADO FRESCO CABALLERO'),(3003,'10302410','103024','ROSAL CORTADO FRESCO CARRERA'),(3004,'10302411','103024','ROSAL CORTADO FRESCO CHARLENE'),(3005,'10302412','103024','ROSAL CORTADO FRESCO CHARLOTTE'),(3006,'10302413','103024','ROSAL CORTADO FRESCO CHERRY LADY'),(3007,'10302414','103024','ROSAL CORTADO FRESCO CHERRY LOVE'),(3008,'10302415','103024','ROSAL CORTADO FRESCO CLASSY ROSE'),(3009,'10302416','103024','ROSAL CORTADO FRESCO COLORADO VELVET'),(3010,'10302417','103024','ROSAL CORTADO FRESCO CORAZÓN'),(3011,'10302418','103024','ROSAL CORTADO FRESCO CORRIDA'),(3012,'10302419','103024','ROSAL CORTADO FRESCO DYNAMITE'),(3013,'10302420','103024','ROSAL CORTADO FRESCO EURORED'),(3014,'10302421','103024','ROSAL CORTADO FRESCO FASHION'),(3015,'10302422','103024','ROSAL CORTADO FRESCO FIRE AND ICE'),(3016,'10302423','103024','ROSAL CORTADO FRESCO FIRST RED'),(3017,'10302424','103024','ROSAL CORTADO FRESCO FOREVER YOUNG'),(3018,'10302425','103024','ROSAL CORTADO FRESCO FREEDOM'),(3019,'10302426','103024','ROSAL CORTADO FRESCO FREESTYLE'),(3020,'10302427','103024','ROSAL CORTADO FRESCO FRIENDSHIP'),(3021,'10302428','103024','ROSAL CORTADO FRESCO GOSPEL'),(3022,'10302429','103024','ROSAL CORTADO FRESCO GRAFFITY'),(3023,'10302430','103024','ROSAL CORTADO FRESCO GRAND GALA'),(3024,'10302431','103024','ROSAL CORTADO FRESCO GRAND PRIX'),(3025,'10302432','103024','ROSAL CORTADO FRESCO GRAND CLASSE'),(3026,'10302433','103024','ROSAL CORTADO FRESCO HEARTS'),(3027,'10302434','103024','ROSAL CORTADO FRESCO HEAT'),(3028,'10302435','103024','ROSAL CORTADO FRESCO HOCUS POCUS'),(3029,'10302436','103024','ROSAL CORTADO FRESCO LADY IN RED'),(3030,'10302437','103024','ROSAL CORTADO FRESCO LATIN LADY'),(3031,'10302438','103024','ROSAL CORTADO FRESCO LEGEND'),(3032,'10302439','103024','ROSAL CORTADO FRESCO LULU'),(3033,'10302440','103024','ROSAL CORTADO FRESCO LUNA ROSSA'),(3034,'10302441','103024','ROSAL CORTADO FRESCO LUXOR'),(3035,'10302442','103024','ROSAL CORTADO FRESCO MADAME DELBARD O CAROLA'),(3036,'10302443','103024','ROSAL CORTADO FRESCO MISS PARIS'),(3037,'10302444','103024','ROSAL CORTADO FRESCO NICOLE'),(3038,'10302445','103024','ROSAL CORTADO FRESCO NIGHT FEVER'),(3039,'10302446','103024','ROSAL CORTADO FRESCO OBSESSION'),(3040,'10302447','103024','ROSAL CORTADO FRESCO OPIUM'),(3041,'10302448','103024','ROSAL CORTADO FRESCO PAZ'),(3042,'10302449','103024','ROSAL CORTADO FRESCO PREFERENCE'),(3043,'10302450','103024','ROSAL CORTADO FRESCO RED BERLIN'),(3044,'10302451','103024','ROSAL CORTADO FRESCO RED BULL'),(3045,'10302452','103024','ROSAL CORTADO FRESCO RED CALYPSO'),(3046,'10302453','103024','ROSAL CORTADO FRESCO RED DIAMOND'),(3047,'10302454','103024','ROSAL CORTADO FRESCO RED FANTASY '),(3048,'10302455','103024','ROSAL CORTADO FRESCO RED FRANCE'),(3049,'10302456','103024','ROSAL CORTADO FRESCO RED INTUITION '),(3050,'10302457','103024','ROSAL CORTADO FRESCO RED JEWEL'),(3051,'10302458','103024','ROSAL CORTADO FRESCO RED MAGIC'),(3052,'10302459','103024','ROSAL CORTADO FRESCO RED ONE'),(3053,'10302460','103024','ROSAL CORTADO FRESCO RED PARIS'),(3054,'10302461','103024','ROSAL CORTADO FRESCO RED PRINCESS'),(3055,'10302462','103024','ROSAL CORTADO FRESCO RED SENSATION O COLORAD'),(3056,'10302463','103024','ROSAL CORTADO FRESCO RED UNIQUE'),(3057,'10302464','103024','ROSAL CORTADO FRESCO ROCKEFELLER'),(3058,'10302465','103024','ROSAL CORTADO FRESCO ROMEO'),(3059,'10302466','103024','ROSAL CORTADO FRESCO ROUGE BAISER'),(3060,'10302467','103024','ROSAL CORTADO FRESCO ROULETTE'),(3061,'10302468','103024','ROSAL CORTADO FRESCO ROYAL MASSAI'),(3062,'10302469','103024','ROSAL CORTADO FRESCO ROYAL RED'),(3063,'10302470','103024','ROSAL CORTADO FRESCO SAMURAI'),(3064,'10302471','103024','ROSAL CORTADO FRESCO SEXY RED'),(3065,'10302472','103024','ROSAL CORTADO FRESCO STARFIRE'),(3066,'10302473','103024','ROSAL CORTADO FRESCO TANGO'),(3067,'10302474','103024','ROSAL CORTADO FRESCO TIGER TAIL'),(3068,'10302475','103024','ROSAL CORTADO FRESCO TINTO'),(3069,'10302476','103024','ROSAL CORTADO FRESCO TOP SECRET'),(3070,'10302477','103024','ROSAL CORTADO FRESCO VITAL'),(3071,'10302478','103024','ROSAL CORTADO FRESCO WISDOM'),(3072,'10302479','103024','ROSAL CORTADO FRESCO XANTIA'),(3073,'10302480','103024','ROSAL CORTADO FRESCO XCITE'),(3074,'10302501','103025','ROSAL CORTADO FRESCO BURGUNDY SWEETHEART'),(3075,'10302502','103025','ROSAL CORTADO FRESCO CREAM SWEETHEART'),(3076,'10302503','103025','ROSAL CORTADO FRESCO HOT PINK SWEETHEART'),(3077,'10302504','103025','ROSAL CORTADO FRESCO LAVENDER SWEETHEART'),(3078,'10302505','103025','ROSAL CORTADO FRESCO LIGHT PINK SWEETHEART'),(3079,'10302506','103025','ROSAL CORTADO FRESCO ORANGE SWEETHEART'),(3080,'10302507','103025','ROSAL CORTADO FRESCO PEACH SWEETHEART'),(3081,'10302508','103025','ROSAL CORTADO FRESCO RED SWEETHEART'),(3082,'10302509','103025','ROSAL CORTADO FRESCO WHITE SWEETHEART'),(3083,'10302510','103025','ROSAL CORTADO FRESCO YELLLOW SWEETHEART'),(3084,'10302601','103026','ROSAL CORTADO FRESCO ABSOLUT'),(3085,'10302602','103026','ROSAL CORTADO FRESCO AIDA'),(3086,'10302603','103026','ROSAL CORTADO FRESCO AKITO'),(3087,'10302604','103026','ROSAL CORTADO FRESCO AMELIA'),(3088,'10302605','103026','ROSAL CORTADO FRESCO ANASTASIA'),(3089,'10302606','103026','ROSAL CORTADO FRESCO ANDEAN CRYSTAL'),(3090,'10302607','103026','ROSAL CORTADO FRESCO ANGEL'),(3091,'10302608','103026','ROSAL CORTADO FRESCO ANNEMARIE'),(3092,'10302609','103026','ROSAL CORTADO FRESCO AVALANCHE'),(3093,'10302610','103026','ROSAL CORTADO FRESCO BIANCA'),(3094,'10302611','103026','ROSAL CORTADO FRESCO BLIZZARD'),(3095,'10302612','103026','ROSAL CORTADO FRESCO BRIDAL AKITO'),(3096,'10302613','103026','ROSAL CORTADO FRESCO DOMENICA'),(3097,'10302614','103026','ROSAL CORTADO FRESCO ESCIMO'),(3098,'10302615','103026','ROSAL CORTADO FRESCO FARFALLA'),(3099,'10302616','103026','ROSAL CORTADO FRESCO HIGH AND PEACE'),(3100,'10302617','103026','ROSAL CORTADO FRESCO HIGH AND PURE'),(3101,'10302618','103026','ROSAL CORTADO FRESCO INOCENCIA O INNOCENTI'),(3102,'10302619','103026','ROSAL CORTADO FRESCO IVORY'),(3103,'10302620','103026','ROSAL CORTADO FRESCO MONDIAL'),(3104,'10302621','103026','ROSAL CORTADO FRESCO MOUNT EVEREST'),(3105,'10302622','103026','ROSAL CORTADO FRESCO NOVA ZEMBLA'),(3106,'10302623','103026','ROSAL CORTADO FRESCO PATIENCE O AUSPATOR'),(3107,'10302624','103026','ROSAL CORTADO FRESCO POLAR STAR'),(3108,'10302625','103026','ROSAL CORTADO FRESCO POLO'),(3109,'10302626','103026','ROSAL CORTADO FRESCO PROUD'),(3110,'10302627','103026','ROSAL CORTADO FRESCO SNOWY JEWEL'),(3111,'10302628','103026','ROSAL CORTADO FRESCO TIBET'),(3112,'10302629','103026','ROSAL CORTADO FRESCO TINEKE'),(3113,'10302630','103026','ROSAL CORTADO FRESCO VITALITY'),(3114,'10302631','103026','ROSAL CORTADO FRESCO WHITE CADILLAC'),(3115,'10302632','103026','ROSAL CORTADO FRESCO WHITE DOVE'),(3116,'10302701','103027','ROSAL CORTADO FRESCO AALSMEER GOLD'),(3117,'10302702','103027','ROSAL CORTADO FRESCO ALINA'),(3118,'10302703','103027','ROSAL CORTADO FRESCO AMBIANCE'),(3119,'10302704','103027','ROSAL CORTADO FRESCO AQUAREL'),(3120,'10302705','103027','ROSAL CORTADO FRESCO AUTUMN'),(3121,'10302706','103027','ROSAL CORTADO FRESCO BRASIL'),(3122,'10302707','103027','ROSAL CORTADO FRESCO CANDLE LIGHT'),(3123,'10302708','103027','ROSAL CORTADO FRESCO CANTATA O CANTATE'),(3124,'10302709','103027','ROSAL CORTADO FRESCO CAPRICCIO'),(3125,'10302710','103027','ROSAL CORTADO FRESCO CARIBBEAN'),(3126,'10302711','103027','ROSAL CORTADO FRESCO CIRCUS'),(3127,'10302712','103027','ROSAL CORTADO FRESCO CITRAN'),(3128,'10302713','103027','ROSAL CORTADO FRESCO CONCORDE'),(3129,'10302714','103027','ROSAL CORTADO FRESCO CONGA'),(3130,'10302715','103027','ROSAL CORTADO FRESCO DEJA VU'),(3131,'10302716','103027','ROSAL CORTADO FRESCO DESIRE'),(3132,'10302717','103027','ROSAL CORTADO FRESCO DONIA SOL'),(3133,'10302718','103027','ROSAL CORTADO FRESCO DUETO'),(3134,'10302719','103027','ROSAL CORTADO FRESCO ERIN'),(3135,'10302720','103027','ROSAL CORTADO FRESCO EXOTIC CURIOSA'),(3136,'10302721','103027','ROSAL CORTADO FRESCO FERIA'),(3137,'10302722','103027','ROSAL CORTADO FRESCO FIRE BIRD'),(3138,'10302723','103027','ROSAL CORTADO FRESCO FLORIDA'),(3139,'10302724','103027','ROSAL CORTADO FRESCO FRIENDLY'),(3140,'10302725','103027','ROSAL CORTADO FRESCO GALLINDA'),(3141,'10302726','103027','ROSAL CORTADO FRESCO GEISHA'),(3142,'10302727','103027','ROSAL CORTADO FRESCO GELBE'),(3143,'10302728','103027','ROSAL CORTADO FRESCO GELOSIA O YELLOW FLAME'),(3144,'10302729','103027','ROSAL CORTADO FRESCO GOLD RUSH'),(3145,'10302730','103027','ROSAL CORTADO FRESCO GOLD STAR'),(3146,'10302731','103027','ROSAL CORTADO FRESCO GOLD STRIKE'),(3147,'10302732','103027','ROSAL CORTADO FRESCO GOLDA'),(3148,'10302733','103027','ROSAL CORTADO FRESCO GOLDEN FASHION'),(3149,'10302734','103027','ROSAL CORTADO FRESCO GOLDEN GATE'),(3150,'10302735','103027','ROSAL CORTADO FRESCO GRAN DORADO'),(3151,'10302736','103027','ROSAL CORTADO FRESCO HELIO'),(3152,'10302737','103027','ROSAL CORTADO FRESCO HIGH AND EXOTIC'),(3153,'10302738','103027','ROSAL CORTADO FRESCO HIGH AND YELLOW'),(3154,'10302739','103027','ROSAL CORTADO FRESCO HIGH AND YELLOW MAGIC'),(3155,'10302740','103027','ROSAL CORTADO FRESCO HIGH SOCIETY'),(3156,'10302741','103027','ROSAL CORTADO FRESCO HUMMER'),(3157,'10302742','103027','ROSAL CORTADO FRESCO IDOLE O ELLE'),(3158,'10302743','103027','ROSAL CORTADO FRESCO INTI'),(3159,'10302744','103027','ROSAL CORTADO FRESCO JET SET'),(3160,'10302745','103027','ROSAL CORTADO FRESCO JUDY'),(3161,'10302746','103027','ROSAL CORTADO FRESCO JUPITER'),(3162,'10302747','103027','ROSAL CORTADO FRESCO KONFETTI'),(3163,'10302748','103027','ROSAL CORTADO FRESCO KYARA O KIRA'),(3164,'10302749','103027','ROSAL CORTADO FRESCO LATIN BEAUTY'),(3165,'10302750','103027','ROSAL CORTADO FRESCO LATIN SPIRIT'),(3166,'10302751','103027','ROSAL CORTADO FRESCO LATINA'),(3167,'10302752','103027','ROSAL CORTADO FRESCO LINA'),(3168,'10302753','103027','ROSAL CORTADO FRESCO LINDSEY'),(3169,'10302754','103027','ROSAL CORTADO FRESCO MALE'),(3170,'10302755','103027','ROSAL CORTADO FRESCO MARIE CLARE'),(3171,'10302756','103027','ROSAL CORTADO FRESCO MARISA'),(3172,'10302757','103027','ROSAL CORTADO FRESCO MATCHBALL'),(3173,'10302758','103027','ROSAL CORTADO FRESCO MELON'),(3174,'10302759','103027','ROSAL CORTADO FRESCO MOHANA'),(3175,'10302760','103027','ROSAL CORTADO FRESCO OKIE DOKIE'),(3176,'10302761','103027','ROSAL CORTADO FRESCO PAILINE'),(3177,'10302762','103027','ROSAL CORTADO FRESCO PARROT'),(3178,'10302763','103027','ROSAL CORTADO FRESCO RIO D ORO'),(3179,'10302764','103027','ROSAL CORTADO FRESCO SALAMI'),(3180,'10302765','103027','ROSAL CORTADO FRESCO SANTA FE'),(3181,'10302766','103027','ROSAL CORTADO FRESCO SKYLINE'),(3182,'10302767','103027','ROSAL CORTADO FRESCO SONRISA'),(3183,'10302768','103027','ROSAL CORTADO FRESCO STAR AMBIANCE'),(3184,'10302769','103027','ROSAL CORTADO FRESCO STARBUST'),(3185,'10302770','103027','ROSAL CORTADO FRESCO SUN KING'),(3186,'10302771','103027','ROSAL CORTADO FRESCO SUNMASTER'),(3187,'10302772','103027','ROSAL CORTADO FRESCO SUNNY MILVA'),(3188,'10302773','103027','ROSAL CORTADO FRESCO SUSHI'),(3189,'10302774','103027','ROSAL CORTADO FRESCO TABASCO'),(3190,'10302775','103027','ROSAL CORTADO FRESCO TARA'),(3191,'10302776','103027','ROSAL CORTADO FRESCO TRESOR 2000'),(3192,'10302777','103027','ROSAL CORTADO FRESCO OOTY'),(3193,'10302778','103027','ROSAL CORTADO FRESCO YELLOW CORAL'),(3194,'10302779','103027','ROSAL CORTADO FRESCO YELLOW FINESS'),(3195,'10302780','103027','ROSAL CORTADO FRESCO YELLOW SUBMARINE'),(3196,'10302781','103027','ROSAL CORTADO FRESCO YELLOW SUNSET'),(3197,'10302782','103027','ROSAL CORTADO FRESCO YELLLOW TIMELESS'),(3198,'10302801','103028','ROSAL CORTADO FRESCO ALEGRÍA SPRAY'),(3199,'10302802','103028','ROSAL CORTADO FRESCO ANDREA FOLLIES'),(3200,'10302803','103028','ROSAL CORTADO FRESCO ANTARA FOLLIES'),(3201,'10302804','103028','ROSAL CORTADO FRESCO ARROW FOLLIES'),(3202,'10302805','103028','ROSAL CORTADO FRESCO BABE SPRAY'),(3203,'10302806','103028','ROSAL CORTADO FRESCO BELLINA COLLECTION'),(3204,'10302807','103028','ROSAL CORTADO FRESCO BLUE MOON'),(3205,'10302808','103028','ROSAL CORTADO FRESCO CHABLIS SPRAY'),(3206,'10302809','103028','ROSAL CORTADO FRESCO CHERRY FOLLIES'),(3207,'10302810','103028','ROSAL CORTADO FRESCO CHESS SPRAY'),(3208,'10302811','103028','ROSAL CORTADO FRESCO CLASSIC LYDIA SPRAY'),(3209,'10302812','103028','ROSAL CORTADO FRESCO CREAM GRACIA SPRAY'),(3210,'10302813','103028','ROSAL CORTADO FRESCO CREAM LYDIA SRPAY'),(3211,'10302814','103028','ROSAL CORTADO FRESCO CREAM SENSATION SPRAY'),(3212,'10302815','103028','ROSAL CORTADO FRESCO CREMITA SPRAY'),(3213,'10302816','103028','ROSAL CORTADO FRESCO DIABLO SPRAY'),(3214,'10302817','103028','ROSAL CORTADO FRESCO ELECTRA SPRAY'),(3215,'10302818','103028','ROSAL CORTADO FRESCO FIRE KING SPRAY '),(3216,'10302819','103028','ROSAL CORTADO FRESCO FLEURSPRAY '),(3217,'10302820','103028','ROSAL CORTADO FRESCO GIRLIE FOLLIES SPRAY '),(3218,'10302821','103028','ROSAL CORTADO FRESCO GISELLE FOLLIES SPRAY '),(3219,'10302822','103028','ROSAL CORTADO FRESCO GOLDEN COLLECTION SPRAY '),(3220,'10302823','103028','ROSAL CORTADO FRESCO GOLDEN MIMI SPRAY '),(3221,'10302824','103028','ROSAL CORTADO FRESCO GRACIA SPRAY '),(3222,'10302825','103028','ROSAL CORTADO FRESCO HOT MAJOLICA SPRAY '),(3223,'10302826','103028','ROSAL CORTADO FRESCO HOT PINK FOLLIES SPRAY '),(3224,'10302827','103028','ROSAL CORTADO FRESCO ILSE SPRAY '),(3225,'10302828','103028','ROSAL CORTADO FRESCO JELENA SPRAY '),(3226,'10302829','103028','ROSAL CORTADO FRESCO LAMINUETTE SPRAY '),(3227,'10302830','103028','ROSAL CORTADO FRESCO LAVENDER FOLLIES SPRAY '),(3228,'10302831','103028','ROSAL CORTADO FRESCO LIMONCELLO SPRAY '),(3229,'10302832','103028','ROSAL CORTADO FRESCO LITTLE SILVER SPRAY '),(3230,'10302833','103028','ROSAL CORTADO FRESCO LOVELY LYDIA SPRAY '),(3231,'10302834','103028','ROSAL CORTADO FRESCO LUCY SPRAY '),(3232,'10302835','103028','ROSAL CORTADO FRESCO LYDIA SPRAY '),(3233,'10302836','103028','ROSAL CORTADO FRESCO MACARENA SPRAY '),(3234,'10302837','103028','ROSAL CORTADO FRESCO MAGIC SENSATION SPRAY '),(3235,'10302838','103028','ROSAL CORTADO FRESCO MAJOLICA SPRAY '),(3236,'10302839','103028','ROSAL CORTADO FRESCO MAMBO NÚMERO 5 SPRAY '),(3237,'10302840','103028','ROSAL CORTADO FRESCO MAMBO SPRAY '),(3238,'10302841','103028','ROSAL CORTADO FRESCO MARLENE SPRAY '),(3239,'10302842','103028','ROSAL CORTADO FRESCO MIMI EDEN SPRAY '),(3240,'10302843','103028','ROSAL CORTADO FRESCO MINOU SPRAY '),(3241,'10302844','103028','ROSAL CORTADO FRESCO NIKITA SPRAY '),(3242,'10302845','103028','ROSAL CORTADO FRESCO NOVEL COLLECTION SPRAY '),(3243,'10302846','103028','ROSAL CORTADO FRESCO ORANGE SUCCESS SPRAY '),(3244,'10302847','103028','ROSAL CORTADO FRESCO PEPITA SPRAY '),(3245,'10302848','103028','ROSAL CORTADO FRESCO PINK FLASH SPRAY '),(3246,'10302849','103028','ROSAL CORTADO FRESCO PINK SENSATION SPRAY '),(3247,'10302850','103028','ROSAL CORTADO FRESCO PORCELINA SPRAY '),(3248,'10302851','103028','ROSAL CORTADO FRESCO PRINCESS SPRAY '),(3249,'10302852','103028','ROSAL CORTADO FRESCO PURPLE MIKADO SPRAY '),(3250,'10302853','103028','ROSAL CORTADO FRESCO RED ANGEL SPRAY '),(3251,'10302854','103028','ROSAL CORTADO FRESCO RED COLLECTION SPRAY '),(3252,'10302855','103028','ROSAL CORTADO FRESCO RED HERO SPRAY '),(3253,'10302856','103028','ROSAL CORTADO FRESCO RED MIKADO SPRAY '),(3254,'10302857','103028','ROSAL CORTADO FRESCO RED VISION SPRAY '),(3255,'10302858','103028','ROSAL CORTADO FRESCO RITMO SPRAY '),(3256,'10302859','103028','ROSAL CORTADO FRESCO ROMANCE MIKADO O EVA SPRAY '),(3257,'10302860','103028','ROSAL CORTADO FRESCO ROMÁNTICA FOLLIES SPRAY '),(3258,'10302861','103028','ROSAL CORTADO FRESCO RUBICON SPRAY '),(3259,'10302862','103028','ROSAL CORTADO FRESCO RUMBA SPRAY '),(3260,'10302863','103028','ROSAL CORTADO FRESCO SALSA SPRAY '),(3261,'10302864','103028','ROSAL CORTADO FRESCO SANGRITA SPRAY '),(3262,'10302865','103028','ROSAL CORTADO FRESCO SANTA BÁRBARA SPRAY '),(3263,'10302866','103028','ROSAL CORTADO FRESCO SASHABA SPRAY '),(3264,'10302867','103028','ROSAL CORTADO FRESCO SCARLETT SPRAY '),(3265,'10302868','103028','ROSAL CORTADO FRESCO SELINE SPRAY '),(3266,'10302869','103028','ROSAL CORTADO FRESCO SENSATION SPRAY '),(3267,'10302870','103028','ROSAL CORTADO FRESCO SILVER COLLECTION SPRAY '),(3268,'10302871','103028','ROSAL CORTADO FRESCO SILVER SENSATION SPRAY '),(3269,'10302872','103028','ROSAL CORTADO FRESCO SNOWDANCE SPRAY '),(3270,'10302873','103028','ROSAL CORTADO FRESCO SNOWFLAKE SPRAY '),(3271,'10302874','103028','ROSAL CORTADO FRESCO SUNCITY SPRAY '),(3272,'10302875','103028','ROSAL CORTADO FRESCO SUPER NOVA SPRAY '),(3273,'10302876','103028','ROSAL CORTADO FRESCO SWEET SENSATION SPRAY '),(3274,'10302877','103028','ROSAL CORTADO FRESCO TAIFUN O TYPHOON SPRAY '),(3275,'10302878','103028','ROSAL CORTADO FRESCO TAMANGO SPRAY '),(3276,'10302879','103028','ROSAL CORTADO FRESCO TANGER FOLLIES SPRAY '),(3277,'10302880','103028','ROSAL CORTADO FRESCO TIARA SPRAY '),(3278,'10302881','103028','ROSAL CORTADO FRESCO TIRAMISÚ SPRAY '),(3279,'10302882','103028','ROSAL CORTADO FRESCO TWINKLE BRIDE SPRAY '),(3280,'10302883','103028','ROSAL CORTADO FRESCO VIVIANE SPRAY '),(3281,'10302884','103028','ROSAL CORTADO FRESCO WHITE MAJOLICA SPRAY '),(3282,'10302885','103028','ROSAL CORTADO FRESCO WHITE MIKADO SPRAY '),(3283,'10302886','103028','ROSAL CORTADO FRESCO XENTINA SPRAY '),(3284,'10302887','103028','ROSAL CORTADO FRESCO YELLOW BABE SPRAY '),(3285,'10302888','103028','ROSAL CORTADO FRESCO YELLOW FOLLIES SPRAY '),(3286,'10311501','103115','ANTURIO CORTADO FRESCO CHOCOLATE'),(3287,'10311502','103115','ANTURIO CORTADO FRESCO ROJO OSCURO'),(3288,'10311503','103115','ANTURIO CORTADO FRESCO VERDE'),(3289,'10311504','103115','ANTURIO CORTADO FRESCO ROSADO FUERTE'),(3290,'10311505','103115','ANTURIO CORTADO FRESCO MICKEY MOUSE '),(3291,'10311506','103115','ANTURIO CORTADO FRESCO OBAKE VERDE Y BLANCO'),(3292,'10311507','103115','ANTURIO CORTADO FRESCO OBAKE ROJO Y VERDE'),(3293,'10311508','103115','ANTURIO CORTADO FRESCO ANARANJADO'),(3294,'10311509','103115','ANTURIO CORTADO FRESCO DURAZNO'),(3295,'10311510','103115','ANTURIO CORTADO FRESCO PICASSO O PECOSO'),(3296,'10311511','103115','ANTURIO CORTADO FRESCO ROJO'),(3297,'10311512','103115','ANTURIO CORTADO FRESCO SPLASH'),(3298,'10311513','103115','ANTURIO CORTADO FRESCO TROPIC FIRE'),(3299,'10311514','103115','ANTURIO CORTADO FRESCO VERDE TULIPÁN'),(3300,'10311515','103115','ANTURIO CORTADO FRESCO ROSADO TULIPÁN'),(3301,'10311516','103115','ANTURIO CORTADO FRESCO PÚRPURA TULIPÁN'),(3302,'10311517','103115','ANTURIO CORTADO FRESCO ROJO TULIPÁN'),(3303,'10311518','103115','ANTURIO CORTADO FRESCO BLANCO'),(3304,'10311519','103115','ANTURIO CORTADO FRESCO BLANCO SALVAJE'),(3305,'10311601','103116','ALLIUM CORTADO FRESCO AMBASSADOR'),(3306,'10311602','103116','ALLIUM CORTADO FRESCO AMPELOPRASUM'),(3307,'10311603','103116','ALLIUM CORTADO FRESCO BULLIT O DRUMSTICK'),(3308,'10311604','103116','ALLIUM CORTADO FRESCO CHRISTOPHII'),(3309,'10311605','103116','ALLIUM CORTADO FRESCO COWANII'),(3310,'10311606','103116','ALLIUM CORTADO FRESCO GIGANTE'),(3311,'10311607','103116','ALLIUM CORTADO FRESCO GLADIADOR'),(3312,'10311608','103116','ALLIUM CORTADO FRESCO GLOBEMASTER'),(3313,'10311609','103116','ALLIUM CORTADO FRESCO BOLA DE GOLF '),(3314,'10311610','103116','ALLIUM CORTADO FRESCO CABELLO'),(3315,'10311611','103116','ALLIUM CORTADO FRESCO ROSADO GIGANTE'),(3316,'10311612','103116','ALLIUM CORTADO FRESCO SENSACIÓN PÚRPURA'),(3317,'10311613','103116','ALLIUM CORTADO FRESCO SICILUM HANGING'),(3318,'10311614','103116','ALLIUM CORTADO FRESCO SPIDER SCHUBERTII'),(3319,'10311615','103116','ALLIUM CORTADO FRESCO SPRAY MOLY'),(3320,'10311616','103116','ALLIUM CORTADO FRESCO SPRAY ROSEUM'),(3321,'10311617','103116','ALLIUM CORTADO FRESCO TUBEROSUM'),(3322,'10311618','103116','ALLIUM CORTADO FRESCO UNIFOLIUM O SPRAY'),(3323,'10311619','103116','ALLIUM CORTADO FRESCO MONTE EVEREST BLANCO'),(3324,'10311701','103117','ASTROMELIA CORTADA FRESCA AGROPOLI'),(3325,'10311702','103117','ASTROMELIA CORTADA FRESCA BOURGOGNE'),(3326,'10311703','103117','ASTROMELIA CORTADA FRESCA CAIRO'),(3327,'10311704','103117','ASTROMELIA CORTADA FRESCA CHARMES'),(3328,'10311705','103117','ASTROMELIA CORTADA FRESCA CHERRY BAY'),(3329,'10311706','103117','ASTROMELIA CORTADA FRESCA CHERRY WHITE'),(3330,'10311707','103117','ASTROMELIA CORTADA FRESCA DAME BLANCHE'),(3331,'10311708','103117','ASTROMELIA CORTADA FRESCA DIAMOND'),(3332,'10311709','103117','ASTROMELIA CORTADA FRESCA GRAN CANARIA'),(3333,'10311710','103117','ASTROMELIA CORTADA FRESCA HARLEKIJN'),(3334,'10311711','103117','ASTROMELIA CORTADA FRESCA INDIAN SUMMER'),(3335,'10311712','103117','ASTROMELIA CORTADA FRESCA JAMAICA'),(3336,'10311713','103117','ASTROMELIA CORTADA FRESCA MACONDO'),(3337,'10311714','103117','ASTROMELIA CORTADA FRESCA MISTIQUE'),(3338,'10311715','103117','ASTROMELIA CORTADA FRESCA MY FAIR'),(3339,'10311716','103117','ASTROMELIA CORTADA FRESCA NEW CAIRO'),(3340,'10311717','103117','ASTROMELIA CORTADA FRESCA NICE'),(3341,'10311718','103117','ASTROMELIA CORTADA FRESCA ORANGE BOWL'),(3342,'10311719','103117','ASTROMELIA CORTADA FRESCA ORANGE QUEENS'),(3343,'10311720','103117','ASTROMELIA CORTADA FRESCA ORANGE SUN'),(3344,'10311721','103117','ASTROMELIA CORTADA FRESCA PARIS'),(3345,'10311722','103117','ASTROMELIA CORTADA FRESCA PICASSO'),(3346,'10311723','103117','ASTROMELIA CORTADA FRESCA PINK PANTHER'),(3347,'10311724','103117','ASTROMELIA CORTADA FRESCA PRIMA DONNA'),(3348,'10311725','103117','ASTROMELIA CORTADA FRESCA RED SILHOUETTE'),(3349,'10311726','103117','ASTROMELIA CORTADA FRESCA SACHA'),(3350,'10311727','103117','ASTROMELIA CORTADA FRESCA SALMÓN'),(3351,'10311728','103117','ASTROMELIA CORTADA FRESCA SANTIAGO'),(3352,'10311729','103117','ASTROMELIA CORTADA FRESCA SENNA'),(3353,'10311730','103117','ASTROMELIA CORTADA FRESCA SNOWBALL'),(3354,'10311731','103117','ASTROMELIA CORTADA FRESCA SUBLIME '),(3355,'10311732','103117','ASTROMELIA CORTADA FRESCA TROPICANA'),(3356,'10311733','103117','ASTROMELIA CORTADA FRESCA VIRGINIA'),(3357,'10311734','103117','ASTROMELIA CORTADA FRESCA BLANCA'),(3358,'10311801','103118','AMARANTO CORTADO FRESCO VERDE COLGANTE'),(3359,'10311802','103118','AMARANTO CORTADO FRESCO ROJO COLGANTE'),(3360,'10311803','103118','AMARANTO CORTADO FRESCO BRONCE ERGUIDO'),(3361,'10311804','103118','AMARANTO CORTADO FRESCO VERDE ERGUIDO'),(3362,'10311805','103118','AMARANTO CORTADO FRESCO ROJO ERGUIDO'),(3363,'10311901','103119','AMARYLLIS CORTADO FRESCO NARANJA'),(3364,'10311902','103119','AMARYLLIS CORTADO FRESCO ORANGE NAGANO'),(3365,'10311903','103119','AMARYLLIS CORTADO FRESCO PIGMEO MINI'),(3366,'10311904','103119','AMARYLLIS CORTADO FRESCO RED LION'),(3367,'10311905','103119','AMARYLLIS CORTADO FRESCO RILONA'),(3368,'10311906','103119','AMARYLLIS CORTADO FRESCO ROYAL VELVET'),(3369,'10311907','103119','AMARYLLIS CORTADO FRESCO SONATINI NARANJA'),(3370,'10311908','103119','AMARYLLIS CORTADO FRESCO SONATINI ROJO'),(3371,'10311909','103119','AMARYLLIS CORTADO FRESCO TANGO'),(3372,'10311910','103119','AMARYLLIS CORTADO FRESCO TINTO NIGHT'),(3373,'10312001','103120','ANÉMONA CORTADA FRESCA AUBERGINE'),(3374,'10312002','103120','ANÉMONA CORTADA FRESCA NEGRA'),(3375,'10312003','103120','ANÉMONA CORTADA FRESCA AZUL'),(3376,'10312004','103120','ANÉMONA CORTADA FRESCA CEREZA'),(3377,'10312005','103120','ANÉMONA CORTADA FRESCA CORONARIA'),(3378,'10312006','103120','ANÉMONA CORTADA FRESCA ROSADO FUERTE'),(3379,'10312007','103120','ANÉMONA CORTADA FRESCA ROSADO CLARO'),(3380,'10312008','103120','ANÉMONA CORTADA FRESCA ROSADO'),(3381,'10312009','103120','ANÉMONA CORTADA FRESCA PÚRPURA'),(3382,'10312010','103120','ANÉMONA CORTADA FRESCA ROJA '),(3383,'10312011','103120','ANÉMONA CORTADA FRESCA BLANCA'),(3384,'10312101','103121','ASCLEPIA CORTADA FRESCA LAVANDA'),(3385,'10312102','103121','ASCLEPIA CORTADA FRESCA MOBY DICK'),(3386,'10312103','103121','ASCLEPIA CORTADA FRESCA TUBEROSA'),(3387,'10312104','103121','ASCLEPIA CORTADA FRESCA BLANCA'),(3388,'10312201','103122','ASTER CORTADA FRESCA BEAUTY'),(3389,'10312202','103122','ASTER CORTADA FRESCA JAPONÉS AZUL'),(3390,'10312203','103122','ASTER CORTADA FRESCA JAPONÉS VERDE'),(3391,'10312204','103122','ASTER CORTADA FRESCA JAPONÉS ROSADO FUERTE'),(3392,'10312205','103122','ASTER CORTADA FRESCA JAPONÉS LAVANDA'),(3393,'10312206','103122','ASTER CORTADA FRESCA JAPONÉS ROSADO CLARO'),(3394,'10312207','103122','ASTER CORTADA FRESCA JAPONÉS DURAZNO'),(3395,'10312208','103122','ASTER CORTADA FRESCA JAPONÉS ROSADO'),(3396,'10312209','103122','ASTER CORTADA FRESCA JAPONÉS PÚRPURA'),(3397,'10312210','103122','ASTER CORTADA FRESCA JAPONÉS ROJO'),(3398,'10312211','103122','ASTER CORTADA FRESCA JAPONÉS SPIDER'),(3399,'10312212','103122','ASTER CORTADA FRESCA JAPONÉS  BLANCO'),(3400,'10312213','103122','ASTER CORTADA FRESCA NOVI BELGII ROSADO FUERTE'),(3401,'10312214','103122','ASTER CORTADA FRESCA NOVI BELGII LAVANDA'),(3402,'10312215','103122','ASTER CORTADA FRESCA NOVI BELGII ROSADO'),(3403,'10312216','103122','ASTER CORTADA FRESCA NOVI BELGII PÚRPURA'),(3404,'10312217','103122','ASTER CORTADA FRESCA NOVI BELGII BLANCO'),(3405,'10312218','103122','ASTER CORTADA FRESCA SOLIDAGO'),(3406,'10312219','103122','ASTER CORTADA FRESCA SPIDER'),(3407,'10312301','103123','BERZELIA LANUGINOSA CORTADA FRESCA ABROTNOIDES'),(3408,'10312302','103123','BERZELIA LANUGINOSA CORTADA FRESCA FIREBALL'),(3409,'10312303','103123','BERZELIA LANUGINOSA CORTADA FRESCA GALPINII'),(3410,'10312304','103123','BERZELIA LANUGINOSA CORTADA FRESCA GALPINI O BAUBLES'),(3411,'10312305','103123','BERZELIA LANUGINOSA CORTADA FRESCA SQUARROSA'),(3412,'10312401','103124','BOUVARDIA CORTADA FRESCA DOBLE ROSADO FUERTE'),(3413,'10312402','103124','BOUVARDIA CORTADA FRESCA ROSADO CLARO'),(3414,'10312403','103124','BOUVARDIA CORTADA FRESCA DOBLE ROSADO CLARO'),(3415,'10312404','103124','BOUVARDIA CORTADA FRESCA ROJA'),(3416,'10312405','103124','BOUVARDIA CORTADA FRESCA BLANCA'),(3417,'10312501','103125','BRODIAEA CORTADA FRESCA CONGESTA'),(3418,'10312502','103125','BRODIAEA CORTADA FRESCA CONGESTA LAVANDA'),(3419,'10312503','103125','BRODIAEA CORTADA FRESCA JACINTA'),(3420,'10312504','103125','BRODIAEA CORTADA FRESCA IDA MAIJA'),(3421,'10312505','103125','BRODIAEA CORTADA FRESCA STARLIGHT'),(3422,'10312601','103126','CALLA CORTADA FRESCA GREEN GODDESS'),(3423,'10312602','103126','CALLA CORTADA FRESCA RAMILLETE ALBERTVILLE'),(3424,'10312603','103126','CALLA CORTADA FRESCA RAMILLETE ARANAL'),(3425,'10312604','103126','CALLA CORTADA FRESCA RAMILLETE BLACK EYED BEAUTY'),(3426,'10312605','103126','CALLA CORTADA FRESCA BLACK STAR'),(3427,'10312606','103126','CALLA CORTADA FRESCA BRISBANE'),(3428,'10312607','103126','CALLA CORTADA FRESCA CRYSTAL BLUSH'),(3429,'10312608','103126','CALLA CORTADA FRESCA CRYSTAL PINK'),(3430,'10312609','103126','CALLA CORTADA FRESCA CRYSTAL WHITE'),(3431,'10312610','103126','CALLA CORTADA FRESCA DARK CAPTAIN ROMANC'),(3432,'10312611','103126','CALLA CORTADA FRESCA RAMILLETE DARK MOZART'),(3433,'10312612','103126','CALLA CORTADA FRESCA RAMILLETE DARK NAOMI'),(3434,'10312613','103126','CALLA CORTADA FRESCA RAMILLETE DEFORMED CALLA'),(3435,'10312614','103126','CALLA CORTADA FRESCA RAMILLETE DORDOGNE'),(3436,'10312615','103126','CALLA CORTADA FRESCA RAMILLETE ETUDE'),(3437,'10312616','103126','CALLA CORTADA FRESCA RAMILLETE FARAO'),(3438,'10312617','103126','CALLA CORTADA FRESCA RAMILLETE FIRE GLOW'),(3439,'10312618','103126','CALLA CORTADA FRESCA RAMILLETE FLOREX GOLD'),(3440,'10312619','103126','CALLA CORTADA FRESCA RAMILLETE GARNET GLOW'),(3441,'10312620','103126','CALLA CORTADA FRESCA RAMILLETE HOT CHOCOLATE'),(3442,'10312621','103126','CALLA CORTADA FRESCA RAMILLETE LAVENDER IMPROVED'),(3443,'10312622','103126','CALLA CORTADA FRESCA RAMILLETE LIGHT CROMANCE'),(3444,'10312623','103126','CALLA CORTADA FRESCA RAMILLETE LITTLE SUZY'),(3445,'10312624','103126','CALLA CORTADA FRESCA RAMILLETE MAJESTIC RED'),(3446,'10312625','103126','CALLA CORTADA FRESCA RAMILLETE MANGO'),(3447,'10312626','103126','CALLA CORTADA FRESCA RAMILLETE MERLOT'),(3448,'10312627','103126','CALLA CORTADA FRESCA RAMILLETE MOZART'),(3449,'10312628','103126','CALLA CORTADA FRESCA RAMILLETE NAOMI'),(3450,'10312629','103126','CALLA CORTADA FRESCA RAMILLETE NIGHT CAP'),(3451,'10312630','103126','CALLA CORTADA FRESCA RAMILLETE ODESSA'),(3452,'10312631','103126','CALLA CORTADA FRESCA RAMILLETE PACIFIC PINK'),(3453,'10312632','103126','CALLA CORTADA FRESCA RAMILLETE PASSION FRUIT'),(3454,'10312633','103126','CALLA CORTADA FRESCA RAMILLETE PICASSO'),(3455,'10312634','103126','CALLA CORTADA FRESCA RAMILLETE PILLOW TALK'),(3456,'10312635','103126','CALLA CORTADA FRESCA RAMILLETE PINK PERSUATION'),(3457,'10312636','103126','CALLA CORTADA FRESCA RAMILLETE PISA'),(3458,'10312637','103126','CALLA CORTADA FRESCA RAMILLETE POT OF'),(3459,'10312638','103126','CALLA CORTADA FRESCA RAMILLETE RED SOX'),(3460,'10312639','103126','CALLA CORTADA FRESCA RAMILLETE ROSA'),(3461,'10312640','103126','CALLA CORTADA FRESCA RAMILLETE RUBY LIGHT ROSE'),(3462,'10312641','103126','CALLA CORTADA FRESCA RAMILLETE SAMUR'),(3463,'10312642','103126','CALLA CORTADA FRESCA RAMILLETE SAPPORO'),(3464,'10312643','103126','CALLA CORTADA FRESCA RAMILLETE SCHWARZWALDER'),(3465,'10312644','103126','CALLA CORTADA FRESCA RAMILLETE SERRADA'),(3466,'10312645','103126','CALLA CORTADA FRESCA RAMILLETE SOLEMIO'),(3467,'10312646','103126','CALLA CORTADA FRESCA RAMILLETE SUNRISE'),(3468,'10312647','103126','CALLA CORTADA FRESCA RAMILLETE SUPER MAC'),(3469,'10312648','103126','CALLA CORTADA FRESCA RAMILLETE SWAN LAKE'),(3470,'10312649','103126','CALLA CORTADA FRESCA RAMILLETE VERMEER'),(3471,'10312650','103126','CALLA CORTADA FRESCA RAMILLETE WHITE BUTTERFLY'),(3472,'10312651','103126','CALLA CORTADA FRESCA RAMILLETE AMARILLA'),(3473,'10312652','103126','CALLA CORTADA FRESCA RAMILLETE YELLOW MOZART'),(3474,'10312653','103126','CALLA CORTADA FRESCA RAMILLETE WHITE LARGE'),(3475,'10312801','103128','CRESTA DE GALLO (CELOSIA) CORTADA FRESCA VERDE'),(3476,'10312802','103128','CRESTA DE GALLO (CELOSIA) CORTADA FRESCA ANARANJADO'),(3477,'10312803','103128','CRESTA DE GALLO (CELOSIA) CORTADA FRESCA ROSADO'),(3478,'10312804','103128','CRESTA DE GALLO (CELOSIA) CORTADA FRESCA PÚRPURA'),(3479,'10312805','103128','CRESTA DE GALLO (CELOSIA) CORTADA FRESCA ROJO'),(3480,'10312806','103128','CRESTA DE GALLO (CELOSIA) CORTADA FRESCA AMARILLO'),(3481,'10312807','103128','CRESTA DE GALLO (CELOSIA) CORTADA FRESCA PLUME LIGHT'),(3482,'10312808','103128','CRESTA DE GALLO (CELOSIA) CORTADA FRESCA PLUME ORANGE'),(3483,'10312809','103128','CRESTA DE GALLO (CELOSIA) CORTADA FRESCA PLUME PURPLE'),(3484,'10312810','103128','CRESTA DE GALLO (CELOSIA) CORTADA FRESCA PLUME RED'),(3485,'10312811','103128','CRESTA DE GALLO (CELOSIA) CORTADA FRESCA PLUME YELLOW'),(3486,'10312812','103128','CRESTA DE GALLO (CELOSIA) CORTADA FRESCA WHEAT PINK'),(3487,'10312813','103128','CRESTA DE GALLO (CELOSIA) CORTADA FRESCA WHEAT YELLOW'),(3488,'10312901','103129','NARCISO CORTADO FRESCO DICK WILDEN'),(3489,'10312902','103129','NARCISO CORTADO FRESCO DUTCH MASTER'),(3490,'10312903','103129','NARCISO CORTADO FRESCO ICE FOLLIES'),(3491,'10312904','103129','NARCISO CORTADO FRESCO ICE KING'),(3492,'10312905','103129','NARCISO CORTADO FRESCO JOHAN STRAUSS'),(3493,'10312906','103129','NARCISO CORTADO FRESCO YELLOW CARLTON'),(3494,'10313001','103130','DALIA CORTADA FRESCA BICOLOR'),(3495,'10313002','103130','DALIA CORTADA FRESCA ROSADO FUERTE'),(3496,'10313003','103130','DALIA CORTADA FRESCA ROSADO CLARO'),(3497,'10313004','103130','DALIA CORTADA FRESCA ROSADO MEDIO'),(3498,'10313005','103130','DALIA CORTADA FRESCA ANARANJADO '),(3499,'10313006','103130','DALIA CORTADA FRESCA DURAZNO'),(3500,'10313007','103130','DALIA CORTADA FRESCA PÚRPURA'),(3501,'10313008','103130','DALIA CORTADA FRESCA ROJA'),(3502,'10313009','103130','DALIA CORTADA FRESCA BLANCA'),(3503,'10313010','103130','DALIA CORTADA FRESCA AMARILLA'),(3504,'10313101','103131','DELPHINIUM CORTADO FRESCO BELLA AZUL OSCURO'),(3505,'10313102','103131','DELPHINIUM CORTADO FRESCO BELLA AZUL CLARO'),(3506,'10313103','103131','DELPHINIUM CORTADO FRESCO BELLA BLANCO'),(3507,'10313104','103131','DELPHINIUM CORTADO FRESCO AZUL SOMBRA'),(3508,'10313105','103131','DELPHINIUM CORTADO FRESCO HÍBRIDO AZUL OSCURO'),(3509,'10313106','103131','DELPHINIUM CORTADO FRESCO HÍBRIDO AZUL CLARO'),(3510,'10313107','103131','DELPHINIUM CORTADO FRESCO HÍBRIDO MALVA'),(3511,'10313108','103131','DELPHINIUM CORTADO FRESCO HÍBRIDO ROSADO'),(3512,'10313109','103131','DELPHINIUM CORTADO FRESCO HÍBRIDO PÚRPURA'),(3513,'10313110','103131','DELPHINIUM CORTADO FRESCO HÍBRIDO ROJO'),(3514,'10313111','103131','DELPHINIUM CORTADO FRESCO HÍBRIDO BLANCO'),(3515,'10313112','103131','DELPHINIUM CORTADO FRESCO PRINCESA CAROLINA'),(3516,'10313113','103131','DELPHINIUM CORTADO FRESCO VOLKERFRIEDEN'),(3517,'10313201','103132','CLAVEL (DIANTHUS) CORTADO FRESCO CHOCOLATE'),(3518,'10313202','103132','CLAVEL (DIANTHUS) CORTADO FRESCO FUCSIA'),(3519,'10313203','103132','CLAVEL (DIANTHUS) CORTADO FRESCO BOLA VERDE'),(3520,'10313204','103132','CLAVEL (DIANTHUS) CORTADO FRESCO ROSADO FUERTE'),(3521,'10313205','103132','CLAVEL (DIANTHUS) CORTADO FRESCO LAVANDA'),(3522,'10313206','103132','CLAVEL (DIANTHUS) CORTADO FRESCO FRAMBUESA'),(3523,'10313207','103132','CLAVEL (DIANTHUS) CORTADO FRESCO ROJO'),(3524,'10313208','103132','CLAVEL (DIANTHUS) CORTADO FRESCO ROSADO'),(3525,'10313301','103133','EREMURUS CORTADO FRESCO DERUYTER HÍBRIDO'),(3526,'10313302','103133','EREMURUS CORTADO FRESCO HIMALAICUS BLANCO'),(3527,'10313303','103133','EREMURUS CORTADO FRESCO ANARANJADO'),(3528,'10313304','103133','EREMURUS CORTADO FRESCO DURAZNO'),(3529,'10313305','103133','EREMURUS CORTADO FRESCO AMARILLO'),(3530,'10313401','103134','BREZO (ERICA) CORTADO FRESCO CAMPUNALARUS'),(3531,'10313402','103134','BREZO (ERICA) CORTADO FRESCO CONICA'),(3532,'10313403','103134','BREZO (ERICA) CORTADO FRESCO GREEN ICE'),(3533,'10313404','103134','BREZO (ERICA) CORTADO FRESCO ROSADO'),(3534,'10313405','103134','BREZO (ERICA) CORTADO FRESCO PRÍNCIPE DE GALES'),(3535,'10313501','103135','EUPHORBIA CORTADA FRESCA CHARACIAS'),(3536,'10313502','103135','EUPHORBIA CORTADA FRESCA GRIFFITHII FIREGLOW'),(3537,'10313503','103135','EUPHORBIA CORTADA FRESCA MARTINI'),(3538,'10313504','103135','EUPHORBIA CORTADA FRESCA ANARANJADA'),(3539,'10313505','103135','EUPHORBIA CORTADA FRESCA DURAZNO'),(3540,'10313506','103135','EUPHORBIA CORTADA FRESCA ROSADA'),(3541,'10313507','103135','EUPHORBIA CORTADA FRESCA ROJA'),(3542,'10313508','103135','EUPHORBIA CORTADA FRESCA BLANCA'),(3543,'10313509','103135','EUPHORBIA CORTADA FRESCA AMARILLA'),(3544,'10313510','103135','EUPHORBIA CORTADA FRESCA AMARILLA SPURGE'),(3545,'10313601','103136','FRESIA CORTADA FRESCA CREMA'),(3546,'10313602','103136','FRESIA CORTADA FRESCA DOBLE BLANCA'),(3547,'10313603','103136','FRESIA CORTADA FRESCA DOBLE AMARILLA'),(3548,'10313604','103136','FRESIA CORTADA FRESCA ROSADO FUERTE'),(3549,'10313605','103136','FRESIA CORTADA FRESCA LADY BRUNET'),(3550,'10313606','103136','FRESIA CORTADA FRESCA LAVANDA'),(3551,'10313607','103136','FRESIA CORTADA FRESCA ROSADO MEDIO'),(3552,'10313608','103136','FRESIA CORTADA FRESCA ANARANJADO'),(3553,'10313609','103136','FRESIA CORTADA FRESCA PIMPINELA'),(3554,'10313610','103136','FRESIA CORTADA FRESCA ROSADA'),(3555,'10313611','103136','FRESIA CORTADA FRESCA PÙRPURA'),(3556,'10313612','103136','FRESIA CORTADA FRESCA ROJA'),(3557,'10313613','103136','FRESIA CORTADA FRESCA BLANCA'),(3558,'10313614','103136','FRESIA CORTADA FRESCA AMARILLA'),(3559,'10313701','103137','AJEDREZADA CORTADA FRESCA ACMOPELATA'),(3560,'10313702','103137','AJEDREZADA CORTADA FRESCA ASSYRIACA'),(3561,'10313703','103137','AJEDREZADA CORTADA FRESCA ASSYRIACA UVA VULPIS'),(3562,'10313704','103137','AJEDREZADA CORTADA FRESCA ELYSEE'),(3563,'10313705','103137','AJEDREZADA CORTADA FRESCA IMPERIALIS ANARANJADA'),(3564,'10313706','103137','AJEDREZADA CORTADA FRESCA IMPERIALIS AMARILLA'),(3565,'10313707','103137','AJEDREZADA CORTADA FRESCA MELEAGRIS'),(3566,'10313708','103137','AJEDREZADA CORTADA FRESCA MICHAILOWSKI'),(3567,'10313709','103137','AJEDREZADA CORTADA FRESCA UVA VULPIS'),(3568,'10313801','103138','HINIESTA CORTADA FRESCA VERDE'),(3569,'10313802','103138','HINIESTA CORTADA FRESCA ROSADO FUERTE'),(3570,'10313803','103138','HINIESTA CORTADA FRESCA LAVANDA'),(3571,'10313804','103138','HINIESTA CORTADA FRESCA ROSADO CLARO'),(3572,'10313805','103138','HINIESTA CORTADA FRESCA DURAZNO'),(3573,'10313806','103138','HINIESTA CORTADA FRESCA PÚRPURA'),(3574,'10313807','103138','HINIESTA CORTADA FRESCA BLANCO'),(3575,'10313808','103138','HINIESTA CORTADA FRESCA AMARILLO'),(3576,'10313901','103139','MARGARITA CORTADA FRESCA CREMA DE CENTRO NEGRO'),(3577,'10313902','103139','MARGARITA CORTADA FRESCA CREMA'),(3578,'10313903','103139','MARGARITA CORTADA FRESCA DORADA'),(3579,'10313904','103139','MARGARITA CORTADA FRESCA ROSADO FUERTE'),(3580,'10313905','103139','MARGARITA CORTADA FRESCA ROSADO CLARO'),(3581,'10313906','103139','MARGARITA CORTADA FRESCA MAGENTA'),(3582,'10313907','103139','MARGARITA CORTADA FRESCA MINI CORAL'),(3583,'10313908','103139','MARGARITA CORTADA FRESCA MINI FUCSIA'),(3584,'10313909','103139','MARGARITA CORTADA FRESCA MINI ROSADO FUERTE'),(3585,'10313910','103139','MARGARITA CORTADA FRESCA MINI ANARANJADO CLARO DE CENTRO NEGRO'),(3586,'10313911','103139','MARGARITA CORTADA FRESCA MINI ANARANJADO DE CENTRO NEGRO'),(3587,'10313912','103139','MARGARITA CORTADA FRESCA MINI ANARANJADO '),(3588,'10313913','103139','MARGARITA CORTADA FRESCA MINI ROJO DE CENTRO NEGRO'),(3589,'10313914','103139','MARGARITA CORTADA FRESCA MINI BLANCO'),(3590,'10313915','103139','MARGARITA CORTADA FRESCA MINI AMARILLO CLARO DE CENTRO NEGRO'),(3591,'10313916','103139','MARGARITA CORTADA FRESCA ANARANJADO DE CENTRO NEGRO'),(3592,'10313917','103139','MARGARITA CORTADA FRESCA ANARANJADA'),(3593,'10313918','103139','MARGARITA CORTADA FRESCA DURAZNO DE CENTRO NEGRO'),(3594,'10313919','103139','MARGARITA CORTADA FRESCA DURAZNO'),(3595,'10313920','103139','MARGARITA CORTADA FRESCA ROSADA DE CENTRO NEGRO'),(3596,'10313921','103139','MARGARITA CORTADA FRESCA ROSADA'),(3597,'10313922','103139','MARGARITA CORTADA FRESCA ROJA DE CENTRO NEGRO'),(3598,'10313923','103139','MARGARITA CORTADA FRESCA ROJA'),(3599,'10313924','103139','MARGARITA CORTADA FRESCA SPIDER DURAZNO'),(3600,'10313925','103139','MARGARITA CORTADA FRESCA SPIDER ROJA'),(3601,'10313926','103139','MARGARITA CORTADA FRESCA TERRACOTA'),(3602,'10313927','103139','MARGARITA CORTADA FRESCA BLANCA DE CENTRO NEGRO'),(3603,'10313928','103139','MARGARITA CORTADA FRESCA BLANCA'),(3604,'10313929','103139','MARGARITA CORTADA FRESCA AMARILLA'),(3605,'10314001','103140','JENGIBRE CORTADO FRESCO  INDONESIO'),(3606,'10314002','103140','JENGIBRE CORTADO FRESCO JUNGLE KING ROSADO'),(3607,'10314003','103140','JENGIBRE CORTADO FRESCO JUNGLE KING ROJO'),(3608,'10314004','103140','JENGIBRE CORTADO FRESCO ROSADO'),(3609,'10314005','103140','JENGIBRE CORTADO FRESCO ROJO'),(3610,'10314006','103140','JENGIBRE CORTADO FRESCO TORCH'),(3611,'10314101','103141','GLADIOLO CORTADO FRESCO BURGUNDY'),(3612,'10314102','103141','GLADIOLO CORTADO FRESCO FUCSIA'),(3613,'10314103','103141','GLADIOLO CORTADO FRESCO VERDE'),(3614,'10314104','103141','GLADIOLO CORTADO FRESCO ROSADO FUERTE'),(3615,'10314105','103141','GLADIOLO CORTADO FRESCO ROSADO CLARO'),(3616,'10314106','103141','GLADIOLO CORTADO FRESCO ANARANJADO'),(3617,'10314107','103141','GLADIOLO CORTADO FRESCO DURAZNO'),(3618,'10314108','103141','GLADIOLO CORTADO FRESCO ROSADO MEDIO'),(3619,'10314109','103141','GLADIOLO CORTADO FRESCO PÚRPURA'),(3620,'10314110','103141','GLADIOLO CORTADO FRESCO ROJO BI – COLOR'),(3621,'10314111','103141','GLADIOLO CORTADO FRESCO ROJO'),(3622,'10314112','103141','GLADIOLO CORTADO FRESCO SALMÓN'),(3623,'10314113','103141','GLADIOLO CORTADO FRESCO BLANCO'),(3624,'10314114','103141','GLADIOLO CORTADO FRESCO AMARILLO'),(3625,'10314201','103142','GODETIA CORTADA FRESCA BICOLOR'),(3626,'10314202','103142','GODETIA CORTADA FRESCA FUCSIA'),(3627,'10314203','103142','GODETIA CORTADA FRESCA ROSADO FUERTE'),(3628,'10314204','103142','GODETIA CORTADA FRESCA ANARANJADA'),(3629,'10314205','103142','GODETIA CORTADA FRESCA ROJA'),(3630,'10314206','103142','GODETIA CORTADA FRESCA BLANCA'),(3631,'10314301','103143','BROMELIA LINGULATA CORTADA FRESCA ANARANJADA'),(3632,'10314302','103143','BROMELIA LINGULATA CORTADA FRESCA ROJA '),(3633,'10314303','103143','BROMELIA LINGULATA CORTADA FRESCA BLANCA'),(3634,'10314304','103143','BROMELIA LINGULATA CORTADA FRESCA AMARILLA'),(3635,'10314305','103143','BROMELIA VARIEGATA CORTADA FRESCA'),(3636,'10314401','103144','GYPSOPHILIA CORTADA FRESCA BAMBINO'),(3637,'10314402','103144','GYPSOPHILIA CORTADA FRESCA MILLION STARS'),(3638,'10314403','103144','GYPSOPHILIA CORTADA FRESCA MIRABELLA'),(3639,'10314404','103144','GYPSOPHILIA CORTADA FRESCA NEW LOVE'),(3640,'10314405','103144','GYPSOPHILIA CORTADA FRESCA ORIÓN '),(3641,'10314406','103144','GYPSOPHILIA CORTADA FRESCA PERFECTA'),(3642,'10314501','103145','BREZO CORTADO FRESCO AUGUSTINE'),(3643,'10314502','103145','BREZO CORTADO FRESCO ÉRICA CUATRO HERMANAS'),(3644,'10314503','103145','BREZO CORTADO FRESCO FRANCÉS'),(3645,'10314504','103145','BREZO CORTADO FRESCO VERDE'),(3646,'10314505','103145','BREZO CORTE FRESCO STERLING RANGE BLANCO'),(3647,'10314506','103145','BREZO CORTADO FRESCO ROSADO SUNSET'),(3648,'10314507','103145','BREZO CORTADO FRESCO BLANCO'),(3649,'10314601','103146','HELICONIA CORTADA FRESCA BIHAI CLAW'),(3650,'10314602','103146','HELICONIA CORTADA FRESCA BIHAI FLASH'),(3651,'10314603','103146','HELICONIA CORTADA FRESCA BIHAI LOBSTER CLAW'),(3652,'10314604','103146','HELICONIA CORTADA FRESCA CARIBEA RED'),(3653,'10314605','103146','HELICONIA CORTADA FRESCA CARIBEA YELLOW'),(3654,'10314606','103146','HELICONIA CORTADA FRESCA CHRISTMAS'),(3655,'10314607','103146','HELICONIA CORTADA FRESCA EDGE OF NIGHT'),(3656,'10314608','103146','HELICONIA CORTADA FRESCA GREEN BIHAI'),(3657,'10314609','103146','HELICONIA CORTADA FRESCA MARGINATA LUTEA'),(3658,'10314610','103146','HELICONIA CORTADA FRESCA PSITT FIRE OPAL'),(3659,'10314611','103146','HELICONIA CORTADA FRESCA PSITTACORUM'),(3660,'10314612','103146','HELICONIA CORTADA FRESCA RICHMOND RED'),(3661,'10314613','103146','HELICONIA CORTADA FRESCA ROSTRATA'),(3662,'10314614','103146','HELICONIA CORTADA FRESCA SEXY PINK'),(3663,'10314615','103146','HELICONIA CORTADA FRESCA SEXY SCARLETT'),(3664,'10314616','103146','HELICONIA CORTADA FRESCA SHOGUN'),(3665,'10314617','103146','HELICONIA CORTADA FRESCA SMALL RED'),(3666,'10314618','103146','HELICONIA CORTADA FRESCA SOUTHERN CROSS'),(3667,'10314619','103146','HELICONIA CORTADA FRESCA WAGNERIANA'),(3668,'10314701','103147','JACINTO CORTADO FRESCO BEAN'),(3669,'10314702','103147','JACINTO CORTADO FRESCO DURAZNO'),(3670,'10314703','103147','JACINTO CORTADO FRESCO AZUL'),(3671,'10314704','103147','JACINTO CORTADO FRESCO FUCSIA'),(3672,'10314705','103147','JACINTO CORTADO FRESCO ROSADO FUERTE'),(3673,'10314706','103147','JACINTO CORTADO FRESCO LAVANDA'),(3674,'10314707','103147','JACINTO CORTADO FRESCO AZUL CLARO'),(3675,'10314708','103147','JACINTO CORTADO FRESCO ROSADO MEDIO'),(3676,'10314709','103147','JACINTO CORTADO FRESCO ROSADO'),(3677,'10314710','103147','JACINTO CORTADO FRESCO ESTRELLA PÚRPURA'),(3678,'10314711','103147','JACINTO CORTADO FRESCO BLANCO'),(3679,'10314712','103147','JACINTO CORTADO FRESCO AMARILLO'),(3680,'10314801','103148','HYDRANGEA CORTADA FRESCA ANABELLA'),(3681,'10314802','103148','HYDRANGEA CORTADA FRESCA AZUL ANTIGUO'),(3682,'10314803','103148','HYDRANGEA CORTADA FRESCA AZUL ANTIGUO  O VERDE O NUEVA ZELANDIA'),(3683,'10314804','103148','HYDRANGEA CORTADA FRESCA VERDE ANTIGUO'),(3684,'10314805','103148','HYDRANGEA CORTADA FRESCA ROSADO ANTIGUO'),(3685,'10314806','103148','HYDRANGEA CORTADA FRESCA PÚRPURA ANTIGUO O NUEVA ZELANDIA'),(3686,'10314807','103148','HYDRANGEA CORTADA FRESCA AUBERGENE O NUEVA ZELANDIA'),(3687,'10314808','103148','HYDRANGEA CORTADA FRESCA AZUL OSCURO'),(3688,'10314809','103148','HYDRANGEA CORTADA FRESCA ROSADO OSCURO'),(3689,'10314810','103148','HYDRANGEA CORTADA FRESCA PÚRPURA OSCURO'),(3690,'10314811','103148','HYDRANGEA CORTADA FRESCA BERENJENA'),(3691,'10314812','103148','HYDRANGEA CORTADA FRESCA VERDE TEÑIDA'),(3692,'10314813','103148','HYDRANGEA CORTADA FRESCA LIMÓN VERDE'),(3693,'10314814','103148','HYDRANGEA CORTADA FRESCA ROSADO FUERTE'),(3694,'10314815','103148','HYDRANGEA CORTADA FRESCA JUMBO BLANCA'),(3695,'10314816','103148','HYDRANGEA CORTADA FRESCA LAVANDA O NUEVA ZELANDIA'),(3696,'10314817','103148','HYDRANGEA CORTADA FRESCA AZUL CLARO'),(3697,'10314818','103148','HYDRANGEA CORTADA FRESCA ROSADO CLARO GRANDE'),(3698,'10314819','103148','HYDRANGEA CORTADA FRESCA VERDE LIMA GRANDE'),(3699,'10314820','103148','HYDRANGEA CORTADA FRESCA MINI VERDE'),(3700,'10314821','103148','HYDRANGEA CORTADA FRESCA OAKLEAF'),(3701,'10314822','103148','HYDRANGEA CORTADA FRESCA OAKLEAF COPO DE NIEVE'),(3702,'10314823','103148','HYDRANGEA CORTADA FRESCA ROSADO TEÑIDO'),(3703,'10314824','103148','HYDRANGEA CORTADA FRESCA ROSADO'),(3704,'10314825','103148','HYDRANGEA CORTADA FRESCA PÚRPURA O NUEVA ZELANDIA'),(3705,'10314826','103148','HYDRANGEA CORTADA FRESCA ROJO TEÑIDO'),(3706,'10314827','103148','HYDRANGEA CORTADA FRESCA SHOCKING BLUE'),(3707,'10314828','103148','HYDRANGEA CORTADA FRESCA TARDIVA'),(3708,'10314829','103148','HYDRANGEA CORTADA FRESCA BLANCA'),(3709,'10314901','103149','IRIS CORTADA FRESCA NEGRA BARBADA'),(3710,'10314902','103149','IRIS CORTADA FRESCA AZUL BARBADA'),(3711,'10314903','103149','IRIS CORTADA FRESCA LAVANDA BARBADA'),(3712,'10314904','103149','IRIS CORTADA FRESCA BARBADA AZUL CLARA'),(3713,'10314905','103149','IRIS CORTADA FRESCA BARBADA PÚRPURA'),(3714,'10314906','103149','IRIS CORTADA FRESCA BARBADA ROJA'),(3715,'10314907','103149','IRIS CORTADA FRESCA BARBADA BLANCA'),(3716,'10314908','103149','IRIS CORTADA FRESCA BAERBADA BLANCA Y PÚRPURA'),(3717,'10314909','103149','IRIS CORTADA FRESCA AMARILLA BARBADA'),(3718,'10314910','103149','IRIS CORTADA FRESCA BLUE ELEGANCE'),(3719,'10314911','103149','IRIS CORTADA FRESCA CASABLANCA'),(3720,'10314912','103149','IRIS CORTADA FRESCA GOLDEN BEAU'),(3721,'10314913','103149','IRIS CORTADA FRESCA HILDEGARD'),(3722,'10314914','103149','IRIS CORTADA FRESCA HONG KONG'),(3723,'10314915','103149','IRIS CORTADA FRESCA IDEAL'),(3724,'10314916','103149','IRIS CORTADA FRESCA PROFESSOR BLUE'),(3725,'10314917','103149','IRIS CORTADA FRESCA PURPLE'),(3726,'10314918','103149','IRIS CORTADA FRESCA SPURIA'),(3727,'10314919','103149','IRIS CORTADA FRESCA TELSTAR'),(3728,'10315001','103150','PATA DE CANGURO CORTADA FRESCA BICOLOR'),(3729,'10315002','103150','PATA DE CANGURO CORTADA FRESCA NEGRA'),(3730,'10315003','103150','PATA DE CANGURO CORTADA FRESCA VERDE'),(3731,'10315004','103150','PATA DE CANGURO CORTADA FRESCA ANARANJADA'),(3732,'10315005','103150','PATA DE CANGURO CORTADA FRESCA ROSADA '),(3733,'10315006','103150','PATA DE CANGURO CORTADA FRESCA ROJA'),(3734,'10315007','103150','PATA DE CANGURO CORTADA FRESCA AMARILLA'),(3735,'10315101','103151','DELFINIO CORTADA FRESCA AZUL NUBE'),(3736,'10315102','103151','DELFINIO CORTADA FRESCA ROSADO FUERTE'),(3737,'10315103','103151','DELFINIO CORTADA FRESCA LAVANDA'),(3738,'10315104','103151','DELFINIO CORTADA FRESCA ROSADO CLARO'),(3739,'10315105','103151','DELFINIO CORTADA FRESCA PÚRPURA'),(3740,'10315106','103151','DELFINIO CORTADA FRESCA BLANCA'),(3741,'10315201','103152','LEPTO CORTADO FRESCO AZUL O FLORECIENTE'),(3742,'10315202','103152','LEPTO CORTADO FRESCO ROSADO FUERTE'),(3743,'10315203','103152','LEPTO CORTADO FRESCO ROSADO CLARO'),(3744,'10315204','103152','LEPTO CORTADO FRESCO ROSADO'),(3745,'10315205','103152','LEPTO CORTADO FRESCO ROJO'),(3746,'10315206','103152','LEPTO CORTADO FRESCO BLANCO'),(3747,'10315301','103153','LILA  CORTADA FRESCA HÍBRIDA FRANCESA LAVANDA'),(3748,'10315302','103153','LILA  CORTADA FRESCA HÍBRIDA FRANCESA PÚRPURA'),(3749,'10315303','103153','LILA  CORTADA FRESCA PÚRPURA'),(3750,'10315304','103153','LILA  CORTADA FRESCA VINO'),(3751,'10315305','103153','LILA  CORTADA FRESCA BLANCA'),(3752,'10315306','103153','LILA  CORTADA FRESCA BLANCA SALVAJE'),(3753,'10315401','103154','AZUCENA CORTADA FRESCA ALTEZA LONGIFLORUM E HÍBRIDO ASIÁTICA'),(3754,'10315402','103154','AZUCENA CORTADA FRESCA BLACK OUT ASIÁTICA'),(3755,'10315403','103154','AZUCENA CORTADA FRESCA ROSADO OSCURO ASIÁTICA'),(3756,'10315404','103154','AZUCENA CORTADA FRESCA LEÉCTRICA ASIÁTICA'),(3757,'10315405','103154','AZUCENA CORTADA FRESCA FESTIVAL ASIÁTICA'),(3758,'10315406','103154','AZUCENA CORTADA FRESCA GINEBRA ASIÁTICA'),(3759,'10315407','103154','AZUCENA CORTADA FRESCA ROSADO CLARO ASIÁTICA'),(3760,'10315408','103154','AZUCENA CORTADA FRESCA COLOMBINA ASIÁTICA'),(3761,'10315409','103154','AZUCENA CORTADA FRESCA MISS AMÉRICA PÚRPURA ASIÁTICA'),(3762,'10315410','103154','AZUCENA CORTADA FRESCA MONTE NEGRO ASIÁTICA'),(3763,'10315411','103154','AZUCENA CORTADA FRESCA ANARANJADA ASIÁTICA'),(3764,'10315412','103154','AZUCENA CORTADA FRESCA DURAZNO CANNES ASIÁTICA'),(3765,'10315413','103154','AZUCENA CORTADA FRESCA RISADA ASIÁTICA'),(3766,'10315414','103154','AZUCENA CORTADA FRESCA SANCERRE ASIÁTIA'),(3767,'10315415','103154','AZUCENA CORTADA FRESCA WHITE DREAM ASIÁTICA'),(3768,'10315416','103154','AZUCENA CORTADA FRESCA AMARILLA ASIÁTICA'),(3769,'10315417','103154','AZUCENA CORTADA FRESCA DIAMANTE BRILLANTE LONGIFLORUM E HÍBRIDO ASIÁTICA'),(3770,'10315418','103154','AZUCENA CORTADA FRESCA BRINDISI LONGIFLORUM E HÍBRIDO ASIÁTICA'),(3771,'10315419','103154','AZUCENA CORTADA FRESCA CARMINE LONGIFLORUM E HÍBRIDO ASIÁTICA'),(3772,'10315420','103154','AZUCENA CORTADA FRESCA CINNABAR LONGIFLORUM E HÍBRIDO ASIÁTICA'),(3773,'10315421','103154','AZUCENA CORTADA FRESCA CLUB LONGIFLORUM E HÍBRIDO ASIÁTICA'),(3774,'10315422','103154','AZUCENA CORTADA FRESCA DISCOVERY LONGIFLORUM E HÍBRIDO ASIÁTICA'),(3775,'10315423','103154','AZUCENA CORTADA FRESCA DE PASCUA'),(3776,'10315424','103154','AZUCENA CORTADA FRESCA ISIS LONGIFLORUM E HÍBRIDO ASIÁTICA'),(3777,'10315425','103154','AZUCENA CORTADA FRESCA LA HYBRID JUSTICE LONGIFLORUM E HÍBRIDO ASIÁTICA'),(3778,'10315426','103154','AZUCENA CORTADA FRESCA LACE LONGIFLORUM E HÍBRIDO ASIÁTICA'),(3779,'10315427','103154','AZUCENA CORTADA FRESCA LIRIO DE LOS VALLES'),(3780,'10315428','103154','AZUCENA CORTADA FRESCA LOVE LONGIFLORUM E HÍBRIDO ASIÁTICA'),(3781,'10315429','103154','AZUCENA CORTADA FRESCA MENORCA LONGIFLORUM E HÍBRIDO ASIÁTICA'),(3782,'10315430','103154','AZUCENA CORTADA FRESCA ORIENTAL ACAPULCO'),(3783,'10315431','103154','AZUCENA CORTADA FRESCA ORIENTAL ALBION'),(3784,'10315432','103154','AZUCENA CORTADA FRESCA ORIENTAL ARGENTINA'),(3785,'10315433','103154','AZUCENA CORTADA FRESCA ORIENTAL AURATUM'),(3786,'10315434','103154','AZUCENA CORTADA FRESCA ORIENTAL BARBARESCO'),(3787,'10315435','103154','AZUCENA CORTADA FRESCA ORIENTAL BERNINI'),(3788,'10315436','103154','AZUCENA CORTADA FRESCA ORIENTAL BESENO'),(3789,'10315437','103154','AZUCENA CORTADA FRESCA ORIENTAL BROADWAY'),(3790,'10315438','103154','AZUCENA CORTADA FRESCA ORIENTAL CANADA'),(3791,'10315439','103154','AZUCENA CORTADA FRESCA ORIENTAL CASABLANCA'),(3792,'10315440','103154','AZUCENA CORTADA FRESCA ORIENTAL CHILI'),(3793,'10315441','103154','AZUCENA CORTADA FRESCA ORIENTAL CHRYSTAL'),(3794,'10315442','103154','AZUCENA CORTADA FRESCA ORIENTAL COBRA'),(3795,'10315443','103154','AZUCENA CORTADA FRESCA ORIENTAL CONCA D’ OR'),(3796,'10315444','103154','AZUCENA CORTADA FRESCA ORIENTAL COTE D’ IVOR'),(3797,'10315445','103154','AZUCENA CORTADA FRESCA ORIENTAL DIZZY'),(3798,'10315446','103154','AZUCENA CORTADA FRESCA ORIENTAL FIREBALL'),(3799,'10315447','103154','AZUCENA CORTADA FRESCA ORIENTAL GLUHWEIN'),(3800,'10315448','103154','AZUCENA CORTADA FRESCA ORIENTAL GOLDBAND'),(3801,'10315449','103154','AZUCENA CORTADA FRESCA ORIENTAL HALIFAX'),(3802,'10315450','103154','AZUCENA CORTADA FRESCA ORIENTAL KATHRYN'),(3803,'10315451','103154','AZUCENA CORTADA FRESCA ORIENTAL KYOTO'),(3804,'10315452','103154','AZUCENA CORTADA FRESCA ORIENTAL LA MANCHA'),(3805,'10315453','103154','AZUCENA CORTADA FRESCA ORIENTAL MEDUSA'),(3806,'10315454','103154','AZUCENA CORTADA FRESCA ORIENTAL MONTEZUMA'),(3807,'10315455','103154','AZUCENA CORTADA FRESCA ORIENTAL MUSCADET'),(3808,'10315456','103154','AZUCENA CORTADA FRESCA ORIENTAL NIPPON'),(3809,'10315457','103154','AZUCENA CORTADA FRESCA ORIENTAL OPUS ONE'),(3810,'10315458','103154','AZUCENA CORTADA FRESCA ORIENTAL POMPEII'),(3811,'10315459','103154','AZUCENA CORTADA FRESCA ORIENTAL RIALTO'),(3812,'10315460','103154','AZUCENA CORTADA FRESCA ORIENTAL ROBINA'),(3813,'10315461','103154','AZUCENA CORTADA FRESCA ORIENTAL ROUSILON'),(3814,'10315462','103154','AZUCENA CORTADA FRESCA ORIENTAL SIBERIA'),(3815,'10315463','103154','AZUCENA CORTADA FRESCA ORIENTAL SORBONNE'),(3816,'10315464','103154','AZUCENA CORTADA FRESCA ORIENTAL STARFIGHTER'),(3817,'10315465','103154','AZUCENA CORTADA FRESCA ORIENTAL STARGAZER'),(3818,'10315466','103154','AZUCENA CORTADA FRESCA ORIENTAL SUMATRA'),(3819,'10315467','103154','AZUCENA CORTADA FRESCA ORIENTAL TIME OUT'),(3820,'10315468','103154','AZUCENA CORTADA FRESCA ORIENTAL TOM POUCHE'),(3821,'10315469','103154','AZUCENA CORTADA FRESCA ORIENTAL TROPICAL'),(3822,'10315470','103154','AZUCENA CORTADA FRESCA ORIENTAL WHITE CUP'),(3823,'10315471','103154','AZUCENA CORTADA FRESCA ORIENTAL WHITE MEROSTAR'),(3824,'10315472','103154','AZUCENA CORTADA FRESCA ORIENTAL WHITE MONTANA'),(3825,'10315473','103154','AZUCENA CORTADA FRESCA ORIENTAL WHITE STARGAZER'),(3826,'10315474','103154','AZUCENA CORTADA FRESCA ORIENTAL YELLOW BAND'),(3827,'10315475','103154','AZUCENA CORTADA FRESCA ORIENTAL YELLOW DREAM'),(3828,'10315476','103154','AZUCENA CORTADA FRESCA ORIENTAL YELLOW QUEEN'),(3829,'10315477','103154','AZUCENA CORTADA FRESCA ORIENTAL YELLOW STAR'),(3830,'10315478','103154','AZUCENA CORTADA FRESCA ORIENTAL YELOWEEN'),(3831,'10315479','103154','AZUCENA CORTADA FRESCA OT RED DUTCH'),(3832,'10315480','103154','AZUCENA CORTADA FRESCA SONATA NIMPH'),(3833,'10315481','103154','AZUCENA CORTADA FRESCA SONATA SHOCKING'),(3834,'10315482','103154','AZUCENA CORTADA FRESCA SONATA TRIUMPHATEER '),(3835,'10315483','103154','AZUCENA CORTADA FRESCA SUNSET LONGIFLORUM E HÍBRIDO ASIÁTICA'),(3836,'10315484','103154','AZUCENA CORTADA FRESCA DE AGUA'),(3837,'10315501','103155','LAVANDA MARINA CORTADA FRESCA MISTY PEACH'),(3838,'10315502','103155','LAVANDA MARINA CORTADA FRESCA MISTY ROSADA'),(3839,'10315503','103155','LAVANDA MARINA CORTADA FRESCA MISTY BLANCA'),(3840,'10315504','103155','LAVANDA MARINA CORTADA FRESCA MISTY AMARILLA'),(3841,'10315505','103155','LAVANDA MARINA CORTADA FRESCA SAFORA'),(3842,'10315506','103155','LAVANDA MARINA CORTADA FRESCA SINENSIS'),(3843,'10315601','103156','LISIANTHUS CORTADO FRESCO CREMA'),(3844,'10315602','103156','LISIANTHUS CORTADO FRESCO ROSADO FUERTE'),(3845,'10315603','103156','LISIANTHUS CORTADO FRESCO VERDE'),(3846,'10315604','103156','LISIANTHUS CORTADO FRESCO LAVANDA'),(3847,'10315605','103156','LISIANTHUS CORTADO FRESCO ROSADO CLARO'),(3848,'10315606','103156','LISIANTHUS CORTADO FRESCO MINI BLANCO'),(3849,'10315607','103156','LISIANTHUS CORTADO FRESCO DURAZNO'),(3850,'10315608','103156','LISIANTHUS CORTADO FRESCO ROSADO CON BORDE BLANCO'),(3851,'10315609','103156','LISIANTHUS CORTADO FRESCO PÚRPURA'),(3852,'10315610','103156','LISIANTHUS CORTADO FRESCO PÚRPURA CON BORDE BLANCO'),(3853,'10315611','103156','LISIANTHUS CORTADO FRESCO BLANCO CON BORDE ROSADO'),(3854,'10315612','103156','LISIANTHUS CORTADO FRESCO BLANCO'),(3855,'10315613','103156','LISIANTHUS CORTADO FRESCO BLANCO CON BORDE PÙRPURA'),(3856,'10315701','103157','MUSCARI CORTADA FRESCA ARMENIACUM'),(3857,'10315702','103157','MUSCARI CORTADA FRESCA BORTYOIDES BLANCA'),(3858,'10315703','103157','MUSCARI CORTADA FRESCA VERDE'),(3859,'10315704','103157','MUSCARI CORTADA FRESCA LATIFOLIA'),(3860,'10315705','103157','MUSCARI CORTADA FRESCA VALERIE FINN'),(3861,'10315801','103158','NARCISO CORTADO FRESCO ALEGRÍA'),(3862,'10315802','103158','NARCISO CORTADO FRESCO AMANECER DORADO'),(3863,'10315803','103158','NARCISO CORTADO FRESCO ABBA PAPERWHITE'),(3864,'10315804','103158','NARCISO CORTADO FRESCO PAPERWHITE'),(3865,'10315805','103158','NARCISO CORTADO FRESCO OJO DE FAISÁN'),(3866,'10315806','103158','NARCISO CORTADO FRESCO SOLEIL D’ OR'),(3867,'10315807','103158','NARCISO CORTADO FRESCO TETE A TETE'),(3868,'10315808','103158','NARCISO CORTADO FRESCO THALIA'),(3869,'10316001','103160','PIMIENTO CHILE CORTADO FRESCO ORNAMENTAL'),(3870,'10316002','103160','PIMIENTO MEZCLADO CORTADO FRESCO ORNAMENTAL'),(3871,'10316003','103160','PIMIENTO ANARANJADO CORTADO FRESCO ORNAMENTAL'),(3872,'10316004','103160','PIMIENTO ROJO CORTADO FRESCO ORNAMENTAL'),(3873,'10316005','103160','PIMIENTO AMARILLO CORTADO FRESCO ORNAMENTAL'),(3874,'10316101','103161','ESTRELLA DE BELÉN CORTADA FRESCA ARÁBICA'),(3875,'10316102','103161','ESTRELLA DE BELÉN CORTADA FRESCA DUBIUM ANARANJADA'),(3876,'10316103','103161','ESTRELLA DE BELÉN CORTADA FRESCA UMBELLADA'),(3877,'10316104','103161','ESTRELLA DE BELÉN CORTADA FRESCA DUBIUM BLANCA'),(3878,'10316105','103161','ESTRELLA DE BELÉN CORTADA FRESCA DUBIUM AMARILLA'),(3879,'10316201','103162','PEONIA CORTADA FRESCA ALEXANDER FLEMING'),(3880,'10316202','103162','PEONIA CORTADA FRESCA CORAL CHARM'),(3881,'10316203','103162','PEONIA CORTADA FRESCA SUSET'),(3882,'10316204','103162','PEONIA CORTADA FRESCA CORAL SUPREME'),(3883,'10316205','103162','PEONIA CORTADA FRESCA GARDENIA DOBLE'),(3884,'10316206','103162','PEONIA CORTADA FRESCA DOBLE JUES ELI OSCURA'),(3885,'10316207','103162','PEONIA CORTADA FRESCA SOBLE DUQUESA BLANCA'),(3886,'10316208','103162','PEONIA CORTADA FRESCA FELIX CROUSSE'),(3887,'10316209','103162','PEONIA CORTADA FRESCA FESTIVA MÁXIMA'),(3888,'10316210','103162','PEONIA CORTADA FRESCA TESORO DEL JARDÍN'),(3889,'10316211','103162','PEONIA CORTADA FRESCA KANSAS ROSADO OSCURO'),(3890,'10316212','103162','PEONIA CORTADA FRESCA KARL ROSENFELT'),(3891,'10316213','103162','PEONIA CORTADA FRESCA PAULA FAY'),(3892,'10316214','103162','PEONIA CORTADA FRESCA ENCANTO ROJO'),(3893,'10316215','103162','PEONIA CORTADA FRESCA PASION ROJA'),(3894,'10316216','103162','PEONIA CORTADA FRESCA SARAH BERNHARDT ROJA'),(3895,'10316217','103162','PEONIA CORTADA FRESCA SCARLET O’ HARA'),(3896,'10316218','103162','PEONIA CORTADA FRESCA SHIRLEY TEMPLE'),(3897,'10316301','103163','BANKSIA CORTADA FRESCA ASHBYI'),(3898,'10316302','103163','BANKSIA CORTADA FRESCA BAXTERI'),(3899,'10316306','103163','BANKSIA CORTADA FRESCA COCCINEA'),(3900,'10316311','103163','BANKSIA CORTADA FRESCA ERICIFOLIA'),(3901,'10316315','103163','BANKSIA CORTADA FRESCA VERDE'),(3902,'10316322','103163','BANKSIA CORTADA FRESCA MENZIESII'),(3903,'10316325','103163','BANKSIA CORTADA FRESCA BLANCO NATURAL'),(3904,'10316326','103163','BANKSIA CORTADA FRESCA ANARANJADO'),(3905,'10316332','103163','BANKSIA CORTADA FRESCA ROSADA'),(3906,'10316401','103164','RANÚNCULO CORTADO FRESCO CHOCOLATE'),(3907,'10316402','103164','RANÚNCULO CORTADO FRESCO ELEGANCIA'),(3908,'10316403','103164','RANÚNCULO CORTADO FRESCO VERDE'),(3909,'10316404','103164','RANÚNCULO CORTADO FRESCO GRIMALDI'),(3910,'10316405','103164','RANÚNCULO CORTADO FRESCO ROSADO FUERTE'),(3911,'10316406','103164','RANÚNCULO CORTADO FRESCO ROSADO CLARO'),(3912,'10316407','103164','RANÚNCULO CORTADO FRESCO ANARANJADO'),(3913,'10316408','103164','RANÚNCULO CORTADO FRESCO CENTRO VERDE'),(3914,'10316409','103164','RANÚNCULO CORTADO FRESCO ROSADO'),(3915,'10316410','103164','RANÚNCULO CORTADO FRESCO ROJO'),(3916,'10316411','103164','RANÚNCULO CORTADO FRESCO BLANCO'),(3917,'10316412','103164','RANÚNCULO CORTADO FRESCO AMARILLO'),(3918,'10316413','103164','RANÚNCULO CORTADO FRESCO SALMÓN'),(3919,'10316501','103165','ESCABIOSA CORTADA FRESCA ANUAL'),(3920,'10316502','103165','ESCABIOSA CORTADA FRESCA NEGRA'),(3921,'10316503','103165','ESCABIOSA CORTADA FRESCA CAUCÁSICA AZUL'),(3922,'10316504','103165','ESCABIOSA CORTADA FRESCA CAUCÁSICA ROSADA'),(3923,'10316505','103165','ESCABIOSA CORTADA FRESCA CAUCÁSICA VAINAS'),(3924,'10316506','103165','ESCABIOSA CORTADA FRESCA CAUCÁSICA BLANCA'),(3925,'10316507','103165','ESCABIOSA CORTADA FRESCA FRESA'),(3926,'10316601','103166','RETAMA DE ESCOBAS CORTADA FRESCA ROSADA'),(3927,'10316602','103166','RETAMA DE ESCOBAS CORTADA FRESCA PÚRPURA'),(3928,'10316603','103166','RETAMA DE ESCOBAS CORTADA FRESCA BLANCA'),(3929,'10316604','103166','RETAMA DE ESCOBAS CORTADA FRESCA AMARILLA'),(3930,'10316701','103167','BOCA DE DRAGÓN CORTADA FRESCA BICOLOR'),(3931,'10316702','103167','BOCA DE DRAGÓN CORTADA FRESCA BURGUNDY'),(3932,'10316703','103167','BOCA DE DRAGÓN CORTADA FRESCA ROSADO FUERTE'),(3933,'10316704','103167','BOCA DE DRAGÓN CORTADA FRESCA LAVANDA'),(3934,'10316705','103167','BOCA DE DRAGÓN CORTADA FRESCA ANARANJADO CLARO'),(3935,'10316706','103167','BOCA DE DRAGÓN CORTADA FRESCA ROSADO CLARO'),(3936,'10316707','103167','BOCA DE DRAGÓN CORTADA FRESCA ANARANJADO'),(3937,'10316708','103167','BOCA DE DRAGÓN CORTADA FRESCA BLANCO'),(3938,'10316709','103167','BOCA DE DRAGÓN CORTADA FRESCA AMARILLO'),(3939,'10316801','103168','ROMERO DEL PANTANO CORTADA FRESCA AZUL'),(3940,'10316802','103168','ROMERO DEL PANTANO CORTADA FRESCA LAVANDA'),(3941,'10316803','103168','ROMERO DEL PANTANO CORTADA FRESCA DURAZNO'),(3942,'10316804','103168','ROMERO DEL PANTANO CORTADA FRESCA ROSADA'),(3943,'10316805','103168','ROMERO DEL PANTANO CORTADA FRESCA PÚRPURA'),(3944,'10316806','103168','ROMERO DEL PANTANO CORTADA FRESCA ESPUMA DE MAR'),(3945,'10316807','103168','ROMERO DEL PANTANO CORTADA FRESCA BLANCA'),(3946,'10316808','103168','ROMERO DEL PANTANO CORTADA FRESCA AMARILLA'),(3947,'10316901','103169','MATIOLA CORTADA FRESCA APRICOT'),(3948,'10316902','103169','MATIOLA CORTADA FRESCA CREMA'),(3949,'10316903','103169','MATIOLA CORTADA FRESCA FUCSIA'),(3950,'10316904','103169','MATIOLA CORTADA FRESCA LAVANDA'),(3951,'10316905','103169','MATIOLA CORTADA FRESCA LAVANDA CLARO'),(3952,'10316906','103169','MATIOLA CORTADA FRESCA ROSADA'),(3953,'10316907','103169','MATIOLA CORTADA FRESCA PÚRPURA'),(3954,'10316908','103169','MATIOLA CORTADA FRESCA ROJO RUBÍ'),(3955,'10316909','103169','MATIOLA CORTADA FRESCA ENAMORADA ROSDA'),(3956,'10316910','103169','MATIOLA CORTADA FRESCA BLANCA'),(3957,'10317001','103170','GIRASOL CORTADA FRESCA TINTE FESTIVO'),(3958,'10317002','103170','GIRASOL CORTADA FRESCA MAHOGANY'),(3959,'10317003','103170','GIRASOL CORTADA FRESCA RAYO DE SOL'),(3960,'10317004','103170','GIRASOL CORTADA FRESCA BRILLO DEL SOL'),(3961,'10317005','103170','GIRASOL CORTADA FRESCA SALPICADA DE SOL'),(3962,'10317006','103170','GIRASOL CORTADA FRESCA OSO DE PELUCHE'),(3963,'10317101','103171','GUISANTE DE OLOR CORTADO FRESCO VERDE TEÑIDO'),(3964,'10317102','103171','GUISANTE DE OLOR CORTADO FRESCO ROSADO FUERTE'),(3965,'10317103','103171','GUISANTE DE OLOR CORTADO FRESCO LAVANDA'),(3966,'10317104','103171','GUISANTE DE OLOR CORTADO FRESCO ROSADO CLARO'),(3967,'10317105','103171','GUISANTE DE OLOR CORTADO FRESCO ANARANJADO'),(3968,'10317106','103171','GUISANTE DE OLOR CORTADO FRESCO DURAZNO TEÑIDO'),(3969,'10317107','103171','GUISANTE DE OLOR CORTADO FRESCO PÚRPURA'),(3970,'10317108','103171','GUISANTE DE OLOR CORTADO FRESCO BLANCO'),(3971,'10317201','103172','CARDO CORTADO FRESCO ALPINUM'),(3972,'10317202','103172','CARDO CORTADO FRESCO ECHINOPS'),(3973,'10317203','103172','CARDO CORTADO FRESCO ERYNGIUM ÁRABE'),(3974,'10317204','103172','CARDO CORTADO FRESCO ERYNGIUM AZUL'),(3975,'10317205','103172','CARDO CORTADO FRESCO ERYNGIUM ORIÓN'),(3976,'10317206','103172','CARDO CORTADO FRESCO ERYNGIUM FRAMBUESA'),(3977,'10317207','103172','CARDO CORTADO FRESCO ERYNGIUM SUPERNOVA'),(3978,'10317208','103172','CARDO CORTADO FRESCO ERYNGIUM CAMPANITA'),(3979,'10317301','103173','TULIPÁN CORTADO FRESCO ADREM'),(3980,'10317302','103173','TULIPÁN CORTADO FRESCO APRICOT'),(3981,'10317303','103173','TULIPÁN CORTADO FRESCO BICOLOR ROJO Y AMARILLO'),(3982,'10317304','103173','TULIPÁN CORTADO FRESCO DOBLE BICOLOR'),(3983,'10317305','103173','TULIPÁN CORTADO FRESCO DOBLE ROSADO'),(3984,'10317306','103173','TULIPÁN CORTADO FRESCO DOBLE ROJO'),(3985,'10317307','103173','TULIPÁN CORTADO FRESCO DOBLE BLANCO'),(3986,'10317308','103173','TULIPÁN CORTADO FRESCO DOBLE AMARILLO'),(3987,'10317309','103173','TULIPÁN CORTADO FRESCO FRANCÉS AVIGNON'),(3988,'10317310','103173','TULIPÁN CORTADO FRESCO FRANCÉS CAMARQUE'),(3989,'10317311','103173','TULIPÁN CORTADO FRESCO FRANCÉS DORDOGNE'),(3990,'10317312','103173','TULIPÁN CORTADO FRESCO FRANCÉS FIAT'),(3991,'10317313','103173','TULIPÁN CORTADO FRESCO FRANCÉS FLAMBOYANT'),(3992,'10317314','103173','TULIPÁN CORTADO FRESCO FRANCÉS FLAMING PARROT'),(3993,'10317315','103173','TULIPÁN CORTADO FRESCO FRANCÉS FLORISSA'),(3994,'10317316','103173','TULIPÁN CORTADO FRESCO FRANCÉS DOBLE MAUREEN'),(3995,'10317317','103173','TULIPÁN CORTADO FRESCO FRANCÉS MAUREEN'),(3996,'10317318','103173','TULIPÁN CORTADO FRESCO FRANCÉS MENTON'),(3997,'10317319','103173','TULIPÁN CORTADO FRESCO FRANCÉS MONTPELLIER'),(3998,'10317320','103173','TULIPÁN CORTADO FRESCO FRANCÉS NARANJA UNIQUE'),(3999,'10317321','103173','TULIPÁN CORTADO FRESCO FRANCÉS PEONIA RECONOCIDO ÚNICO'),(4000,'10317322','103173','TULIPÁN CORTADO FRESCO FRANCÉS LORO ROSADO'),(4001,'10317323','103173','TULIPÁN CORTADO FRESCO FRANCÉS PRINCESA UNIQUE'),(4002,'10317324','103173','TULIPÁN CORTADO FRESCO FRANCÉS RECONOCIDO'),(4003,'10317325','103173','TULIPÁN CORTADO FRESCO FRANCÉS SCHEPPPERS'),(4004,'10317326','103173','TULIPÁN CORTADO FRESCO FRANCÉS GAMUZA'),(4005,'10317327','103173','TULIPÁN CORTADO FRESCO FRANCÉS TOYOTA'),(4006,'10317328','103173','TULIPÁN CORTADO FRESCO FRANCÉS LORO WEBER'),(4007,'10317329','103173','TULIPÁN CORTADO FRESCO FRANCÉS LORO BLANCO'),(4008,'10317330','103173','TULIPÁN CORTADO FRESCO LAVANDA DE BORDE CRESPO'),(4009,'10317331','103173','TULIPÁN CORTADO FRESCO ROSADO FUERTE'),(4010,'10317332','103173','TULIPÁN CORTADO FRESCO ROSADO FUERTE HOJA VARIEGADA'),(4011,'10317333','103173','TULIPÁN CORTADO FRESCO LAVANDA'),(4012,'10317334','103173','TULIPÁN CORTADO FRESCO ROSADO CLARO HOJA VARIEGADA'),(4013,'10317335','103173','TULIPÁN CORTADO FRESCO VIUDA ALEGRE'),(4014,'10317336','103173','TULIPÁN CORTADO FRESCO ANARANJADO'),(4015,'10317337','103173','TULIPÁN CORTADO FRESCO LORO NEGRO'),(4016,'10317338','103173','TULIPÁN CORTADO FRESCO LORO ESTELA RIJNVELD'),(4017,'10317339','103173','TULIPÁN CORTADO FRESCO LLAMEANTE'),(4018,'10317340','103173','TULIPÁN CORTADO FRESCO LORO VERDE'),(4019,'10317341','103173','TULIPÁN CORTADO FRESCO LORO LAVANDA'),(4020,'10317342','103173','TULIPÁN CORTADO FRESCO LORO ANARANJADO'),(4021,'10317343','103173','TULIPÁN CORTADO FRESCO LORO DURAZNO'),(4022,'10317344','103173','TULIPÁN CORTADO FRESCO LORO ROSADO '),(4023,'10317345','103173','TULIPÁN CORTADO FRESCO LORO ROJO'),(4024,'10317346','103173','TULIPÁN CORTADO FRESCO LORO ROJO ROCOCÓ'),(4025,'10317347','103173','TULIPÁN CORTADO FRESCO LORO WEBER'),(4026,'10317348','103173','TULIPÁN CORTADO FRESCO LORO BLANCO'),(4027,'10317349','103173','TULIPÁN CORTADO FRESCO LORO ROSADO'),(4028,'10317350','103173','TULIPÁN CORTADO FRESCO ROSADO'),(4029,'10317351','103173','TULIPÁN CORTADO FRESCO PÚRPURA'),(4030,'10317352','103173','TULIPÁN CORTADO FRESCO ROJO'),(4031,'10317353','103173','TULIPÁN CORTADO FRESCO ESPECIAS'),(4032,'10317354','103173','TULIPÁN CORTADO FRESCO BLANCO'),(4033,'10317355','103173','TULIPÁN CORTADO FRESCO AMARILLO'),(4034,'10317401','103174','FLOR DE CERA CORTADA FRESCA ALBA'),(4035,'10317402','103174','FLOR DE CERA CORTADA FRESCA BICOLOR'),(4036,'10317403','103174','FLOR DE CERA CORTADA FRESCA CHICHILLA'),(4037,'10317404','103174','FLOR DE CERA CORTADA FRESCA REINA DANZANTE'),(4038,'10317405','103174','FLOR DE CERA CORTADA FRESCA DINAMARCA'),(4039,'10317406','103174','FLOR DE CERA CORTADA FRESCA DENMAR '),(4040,'10317407','103174','FLOR DE CERA CORTADA FRESCA HÍBRIDA PASTEL FLOR GEMA'),(4041,'10317408','103174','FLOR DE CERA CORTADA FRESCA HÍBRIDA ROSADA FLOR GEMA'),(4042,'10317409','103174','FLOR DE CERA CORTADA FRESCA HÍBRIDA BLANCA RUBIA'),(4043,'10317410','103174','FLOR DE CERA CORTADA FRESCA HÍBRIDA ERIC JOHN'),(4044,'10317411','103174','FLOR DE CERA CORTADA FRESCA HÍBRIDA DAMA PINTADA'),(4045,'10317412','103174','FLOR DE CERA CORTADA FRESCA HÍBRIDA REVELACIÓN'),(4046,'10317413','103174','FLOR DE CERA CORTADA FRESCA HÍBRIDA BOLA DE NIEVE'),(4047,'10317414','103174','FLOR DE CERA CORTADA FRESCA JURIENS BROOK'),(4048,'10317415','103174','FLOR DE CERA CORTADA FRESCA LADY STEPHANIE ROSADA'),(4049,'10317416','103174','FLOR DE CERA CORTADA FRESCA MADONNA'),(4050,'10317417','103174','FLOR DE CERA CORTADA FRESCA MINI BLANCA'),(4051,'10317418','103174','FLOR DE CERA CORTADA FRESCA ANARANJADA'),(4052,'10317419','103174','FLOR DE CERA CORTADA FRESCA PERLA'),(4053,'10317420','103174','FLOR DE CERA CORTADA FRESCA PIXIE MOON'),(4054,'10317421','103174','FLOR DE CERA CORTADA FRESCA ORGULLO PÚRPURA'),(4055,'10317422','103174','FLOR DE CERA CORTADA FRESCA ROJA'),(4056,'10317423','103174','FLOR DE CERA CORTADA FRESCA WANAROO'),(4057,'10317424','103174','FLOR DE CERA CORTADA FRESCA AMARILLA'),(4058,'10317501','103175','HIERBA DE AQUILES CORTADA FRESCA BURGUNDY'),(4059,'10317502','103175','HIERBA DE AQUILES CORTADA FRESCA CREMA CAMPESINA'),(4060,'10317503','103175','HIERBA DE AQUILES CORTADA FRESCA ROSADO CAMPESINO'),(4061,'10317504','103175','HIERBA DE AQUILES CORTADA FRESCA MOONSHINE'),(4062,'10317505','103175','HIERBA DE AQUILES CORTADA FRESCA ANARANJADO'),(4063,'10317506','103175','HIERBA DE AQUILES CORTADA FRESCA DURAZNO'),(4064,'10317507','103175','HIERBA DE AQUILES CORTADA FRESCA ROSADA'),(4065,'10317508','103175','HIERBA DE AQUILES CORTADA FRESCA ROJO TEÑIDO'),(4066,'10317509','103175','HIERBA DE AQUILES CORTADA FRESCA BLANCA'),(4067,'10317510','103175','HIERBA DE AQUILES CORTADA FRESCA AMARILLA'),(4068,'10317601','103176','ZINIA CORTADA FRESCA AMARILLA'),(4069,'10317602','103176','ZINIA CORTADA FRESCA MINI'),(4070,'10317603','103176','ZINIA CORTADA FRESCA ROSADO'),(4071,'10317604','103176','ZINIA CORTADA FRESCA ROJO'),(4072,'10317605','103176','ZINIA CORTADA FRESCA SALMÓN '),(4073,'10317606','103176','ZINIA CORTADA FRESCA AMARILLO'),(4074,'10317701','103177','FORSYTHIA CORTADA FRESCA VIRIDISSIMA'),(4075,'10317702','103177','FORSYTHIA CORTADA FRESCA GIRALDIANA'),(4076,'10317703','103177','FORSYTHIA CORTADA FRESCA MIRA '),(4077,'10317704','103177','FORSYTHIA CORTADA FRESCA SUSPENSA'),(4078,'10317705','103177','FORSYTHIA CORTADA FRESCA INTERMEDIA'),(4079,'10317706','103177','FORSYTHIA CORTADA FRESCA VARIABILIS'),(4080,'10317707','103177','FORSYTHIA CORTADA FRESCA OVATE'),(4081,'10317708','103177','FORSYTHIA CORTADA FRESCA INTERMEDIA LYNWOOD'),(4082,'10317801','103178','GERANIO CORTADO FRESCO ARGENTEUM'),(4083,'10317802','103178','GERANIO CORTADO FRESCO CINEREUM'),(4084,'10317803','103178','GERANIO CORTADO FRESCO CLARKEI'),(4085,'10317804','103178','GERANIO CORTADO FRESCO DALMATICUM'),(4086,'10317805','103178','GERANIO CORTADO FRESCO ENDRESSII'),(4087,'10317806','103178','GERANIO CORTADO FRESCO ERIOSTEMON'),(4088,'10317807','103178','GERANIO CORTADO FRESCO FARRERI'),(4089,'10317808','103178','GERANIO CORTADO FRESCO HIMALAYENSE O GRANDIFLORA'),(4090,'10317809','103178','GERANIO CORTADO FRESCO IBERICUM'),(4091,'10317810','103178','GERANIO CORTADO FRESCO MACRORHIZUM O RAIZ GRANDE'),(4092,'10317811','103178','GERANIO CORTADO FRESCO MACULATUM'),(4093,'10317812','103178','GERANIO CORTADO FRESCO NODOSUM'),(4094,'10317813','103178','GERANIO CORTADO FRESCO PHAEUM'),(4095,'10317814','103178','GERANIO CORTADO FRESCO PLATYPETALUM'),(4096,'10317815','103178','GERANIO CORTADO FRESCO PRATENSE'),(4097,'10317816','103178','GERANIO CORTADO FRESCO PROCURRENS'),(4098,'10317817','103178','GERANIO CORTADO FRESCO PSILOSTEMON'),(4099,'10317818','103178','GERANIO CORTADO FRESCO PYLZOWIANUM'),(4100,'10317819','103178','GERANIO CORTADO FRESCO RENARDII'),(4101,'10317820','103178','GERANIO CORTADO FRESCO SANGUINEUM O SANGRUENTO'),(4102,'10317821','103178','GERANIO CORTADO FRESCO SYLVATICUM'),(4103,'10317822','103178','GERANIO CORTADO FRESCO TRAVERSII'),(4104,'10317823','103178','GERANIO CORTADO FRESCO TUBEROSUM'),(4105,'10317824','103178','GERANIO CORTADO FRESCO VERSICOLOR'),(4106,'10317825','103178','GERANIO CORTADO FRESCO WALLACHIANUM'),(4107,'10317826','103178','GERANIO CORTADO FRESCO WLASSOVIANUM'),(4108,'10317827','103178','GERANIO CORTADO FRESCO X MAGNIFICUM O LLAMATIVO'),(4109,'10317901','103179','AMARYLLIS CORTADA FRESCA AGLAIAE'),(4110,'10317902','103179','AMARYLLIS CORTADA FRESCA AMARU'),(4111,'10317903','103179','AMARYLLIS CORTADA FRESCA ANGUSTIFOLIUM'),(4112,'10317904','103179','AMARYLLIS CORTADA FRESCA ANZALDOI'),(4113,'10317905','103179','AMARYLLIS CORTADA FRESCA ARARIPINUM'),(4114,'10317906','103179','AMARYLLIS CORTADA FRESCA ARBORICOLA'),(4115,'10317907','103179','AMARYLLIS CORTADA FRESCA ARGENTINUM'),(4116,'10317908','103179','AMARYLLIS CORTADA FRESCA AULICUM'),(4117,'10317909','103179','AMARYLLIS CORTADA FRESCA AVIFLORUM'),(4118,'10317910','103179','AMARYLLIS CORTADA FRESCA BARREIRASUM'),(4119,'10317911','103179','AMARYLLIS CORTADA FRESCA BLOSSFELDIAE'),(4120,'10317912','103179','AMARYLLIS CORTADA FRESCA BLUMENAVIUM'),(4121,'10317913','103179','AMARYLLIS CORTADA FRESCA BRASILIANUM'),(4122,'10317914','103179','AMARYLLIS CORTADA FRESCA BREVIFLORUM'),(4123,'10317915','103179','AMARYLLIS CORTADA FRESCA BUKASOVII'),(4124,'10317916','103179','AMARYLLIS CORTADA FRESCA CALYPTRATUM'),(4125,'10317917','103179','AMARYLLIS CORTADA FRESCA CAUPOLICANENSE'),(4126,'10317918','103179','AMARYLLIS CORTADA FRESCA CHIONEDYANTHUM'),(4127,'10317919','103179','AMARYLLIS CORTADA FRESCA CONDEMAITA'),(4128,'10317920','103179','AMARYLLIS CORTADA FRESCA CORRIENSE'),(4129,'10317921','103179','AMARYLLIS CORTADA FRESCA CUZCOENSE'),(4130,'10317922','103179','AMARYLLIS CORTADA FRESCA CURITIBANUM'),(4131,'10317923','103179','AMARYLLIS CORTADA FRESCA CYBISTER'),(4132,'10317924','103179','AMARYLLIS CORTADA FRESCA DIVIJULIANI'),(4133,'10317925','103179','AMARYLLIS CORTADA FRESCA EVANSIAE'),(4134,'10317926','103179','AMARYLLIS CORTADA FRESCA FERREYRAE'),(4135,'10317927','103179','AMARYLLIS CORTADA FRESCA FORGETII'),(4136,'10317928','103179','AMARYLLIS CORTADA FRESCA FOSTERI'),(4137,'10317929','103179','AMARYLLIS CORTADA FRESCA FUSCUM'),(4138,'10317930','103179','AMARYLLIS CORTADA FRESCA GLAUCESCENS'),(4139,'10317931','103179','AMARYLLIS CORTADA FRESCA GOIANUM'),(4140,'10317932','103179','AMARYLLIS CORTADA FRESCA GUARAPUAVICUM'),(4141,'10317933','103179','AMARYLLIS CORTADA FRESCA HARRISONII'),(4142,'10317934','103179','AMARYLLIS CORTADA FRESCA HUGOI'),(4143,'10317935','103179','AMARYLLIS CORTADA FRESCA IGUAZUANUM'),(4144,'10317936','103179','AMARYLLIS CORTADA FRESCA ILLUSTRE'),(4145,'10317937','103179','AMARYLLIS CORTADA FRESCA INTIFLORUM'),(4146,'10317938','103179','AMARYLLIS CORTADA FRESCA KROMERI'),(4147,'10317939','103179','AMARYLLIS CORTADA FRESCA LAPACENSE'),(4148,'10317940','103179','AMARYLLIS CORTADA FRESCA LEONARDII'),(4149,'10317941','103179','AMARYLLIS CORTADA FRESCA LEOPOLDII'),(4150,'10317942','103179','AMARYLLIS CORTADA FRESCA MACBRIDEI'),(4151,'10317943','103179','AMARYLLIS CORTADA FRESCA MACHUPIJCHENSE'),(4152,'10317944','103179','AMARYLLIS CORTADA FRESCA MANDONII'),(4153,'10317945','103179','AMARYLLIS CORTADA FRESCA MINASGERAIS'),(4154,'10317946','103179','AMARYLLIS CORTADA FRESCA MINIATUM'),(4155,'10317947','103179','AMARYLLIS CORTADA FRESCA MOLLEVILLQUENSE'),(4156,'10317948','103179','AMARYLLIS CORTADA FRESCA MORELIANUM'),(4157,'10317949','103179','AMARYLLIS CORTADA FRESCA NELSONII'),(4158,'10317950','103179','AMARYLLIS CORTADA FRESCA OCONOQUENSE'),(4159,'10317951','103179','AMARYLLIS CORTADA FRESCA PAPILIO'),(4160,'10317952','103179','AMARYLLIS CORTADA FRESCA PAQUICHANUM'),(4161,'10317953','103179','AMARYLLIS CORTADA FRESCA PARADISIACUM'),(4162,'10317954','103179','AMARYLLIS CORTADA FRESCA PARDINUM'),(4163,'10317955','103179','AMARYLLIS CORTADA FRESCA PARODII'),(4164,'10317956','103179','AMARYLLIS CORTADA FRESCA PETIOLATUM'),(4165,'10317957','103179','AMARYLLIS CORTADA FRESCA PSITTACINUM'),(4166,'10317958','103179','AMARYLLIS CORTADA FRESCA PUNICEUM'),(4167,'10317959','103179','AMARYLLIS CORTADA FRESCA REGINAE'),(4168,'10317960','103179','AMARYLLIS CORTADA FRESCA RETICULATUM'),(4169,'10317961','103179','AMARYLLIS CORTADA FRESCA RUBROPICTUM'),(4170,'10317962','103179','AMARYLLIS CORTADA FRESCA SANTACATARINA'),(4171,'10317963','103179','AMARYLLIS CORTADA FRESCA SOLANDRAEFLORUM'),(4172,'10317964','103179','AMARYLLIS CORTADA FRESCA STARKIORUM'),(4173,'10317965','103179','AMARYLLIS CORTADA FRESCA STRIATUM'),(4174,'10317966','103179','AMARYLLIS CORTADA FRESCA STYLOSUM'),(4175,'10317967','103179','AMARYLLIS CORTADA FRESCA TEYUCUARENSE'),(4176,'10317968','103179','AMARYLLIS CORTADA FRESCA TRAUBII'),(4177,'10317969','103179','AMARYLLIS CORTADA FRESCA VARGASII'),(4178,'10317970','103179','AMARYLLIS CORTADA FRESCA VARIEGATUM'),(4179,'10317971','103179','AMARYLLIS CORTADA FRESCA VITTATUM'),(4180,'10317972','103179','AMARYLLIS CORTADA FRESCA YUNGACENSE'),(4181,'10318001','103180','RUBDECKIA CORTADA FRESCA ALPICOLA'),(4182,'10318002','103180','RUBDECKIA CORTADA FRESCA AMPLEXICAULIS'),(4183,'10318003','103180','RUBDECKIA CORTADA FRESCA AURICULATA'),(4184,'10318004','103180','RUBDECKIA CORTADA FRESCA BICOLOR'),(4185,'10318005','103180','RUBDECKIA CORTADA FRESCA CALIFORNICA'),(4186,'10318006','103180','RUBDECKIA CORTADA FRESCA FULGIDA'),(4187,'10318007','103180','RUBDECKIA CORTADA FRESCA GLAUCESCENS'),(4188,'10318008','103180','RUBDECKIA CORTADA FRESCA GRAMINIFOLIA'),(4189,'10318009','103180','RUBDECKIA CORTADA FRESCA GRANDIFLORA'),(4190,'10318010','103180','RUBDECKIA CORTADA FRESCA HELIOPSIDIS'),(4191,'10318011','103180','RUBDECKIA CORTADA FRESCA HIRTA'),(4192,'10318012','103180','RUBDECKIA CORTADA FRESCA KLAMATHENSIS'),(4193,'10318013','103180','RUBDECKIA CORTADA FRESCA LACINIATA'),(4194,'10318014','103180','RUBDECKIA CORTADA FRESCA MÁXIMA'),(4195,'10318015','103180','RUBDECKIA CORTADA FRESCA MISSOURIENSIS'),(4196,'10318016','103180','RUBDECKIA CORTADA FRESCA MOHRII'),(4197,'10318017','103180','RUBDECKIA CORTADA FRESCA MOLLIS'),(4198,'10318018','103180','RUBDECKIA CORTADA FRESCA MONTANA'),(4199,'10318019','103180','RUBDECKIA CORTADA FRESCA NÍTIDA'),(4200,'10318020','103180','RUBDECKIA CORTADA FRESCA OCCIDENTALIS'),(4201,'10318021','103180','RUBDECKIA CORTADA FRESCA PINNATA'),(4202,'10318022','103180','RUBDECKIA CORTADA FRESCA SCABRIFOLIA'),(4203,'10318023','103180','RUBDECKIA CORTADA FRESCA SEROTINA'),(4204,'10318024','103180','RUBDECKIA CORTADA FRESCA SPECIOSA'),(4205,'10318025','103180','RUBDECKIA CORTADA FRESCA SUBTOMENTOSA'),(4206,'10318026','103180','RUBDECKIA CORTADA FRESCA TEXANA'),(4207,'10318027','103180','RUBDECKIA CORTADA FRESCA TRILOBA'),(4208,'10318101','103181','PROTEA CORTADA FRESCA BOUQUET'),(4209,'10318102','103181','PROTEA CORTADA FRESCA CEPILLO BOTELLA'),(4210,'10318103','103181','PROTEA CORTADA FRESCA CARNAVAL'),(4211,'10318104','103181','PROTEA CORTADA FRESCA FOLLAJE CORDATA'),(4212,'10318105','103181','PROTEA CORTADA FRESCA GRANDICEPS'),(4213,'10318106','103181','PROTEA CORTADA FRESCA VISÓN VERDE'),(4214,'10318107','103181','PROTEA CORTADA FRESCA HIEDRA'),(4215,'10318108','103181','PROTEA CORTADA FRESCA REY'),(4216,'10318109','103181','PROTEA CORTADA FRESCA NANA CONES'),(4217,'10318110','103181','PROTEA CORTADA FRESCA ALFILETERO ANARANJADA'),(4218,'10318111','103181','PROTEA CORTADA FRESCA ALFILETERO TANGO'),(4219,'10318112','103181','PROTEA CORTADA FRESCA ALFILETERO AMARILLO'),(4220,'10318113','103181','PROTEA CORTADA FRESCA HIELO ROSADO'),(4221,'10318114','103181','PROTEA CORTADA FRESCA VISÓN ROSADO'),(4222,'10318115','103181','PROTEA CORTADA FRESCA REINA'),(4223,'10318116','103181','PROTEA CORTADA FRESCA REPENS'),(4224,'10318117','103181','PROTEA CORTADA FRESCA CUCHARA DE ROSAS'),(4225,'10318118','103181','PROTEA CORTADA FRESCA SILVIA'),(4226,'10318119','103181','PROTEA CORTADA FRESCA SUGARBUSH'),(4227,'10318120','103181','PROTEA CORTADA FRESCA SUSARA'),(4228,'10318121','103181','PROTEA CORTADA FRESCA WARATHA'),(4229,'10318122','103181','PROTEA CORTADA FRESCA VISÓN BLANCO'),(4230,'10318201','103182','LEUCADENDRON CORTADO FRESCO ARGENTEUM'),(4231,'10318202','103182','LEUCADENDRON CORTADO FRESCO DELICIA DE CREMA'),(4232,'10318203','103182','LEUCADENDRON CORTADO FRESCO CUMOSUM'),(4233,'10318204','103182','LEUCADENDRON CORTADO FRESCO DISCOLOR'),(4234,'10318205','103182','LEUCADENDRON CORTADO FRESCO GALPINI'),(4235,'10318206','103182','LEUCADENDRON CORTADO FRESCO MINA DE ORO'),(4236,'10318207','103182','LEUCADENDRON CORTADO FRESCO ORO INCA'),(4237,'10318208','103182','LEUCADENDRON CORTADO FRESCO BUFÓN'),(4238,'10318209','103182','LEUCADENDRON CORTADO FRESCO LAXUM'),(4239,'10318210','103182','LEUCADENDRON CORTADO FRESCO MINI'),(4240,'10318211','103182','LEUCADENDRON CORTADO FRESCO ORO PATEA'),(4241,'10318212','103182','LEUCADENDRON CORTADO FRESCO PETRA'),(4242,'10318213','103182','LEUCADENDRON CORTADO FRESCO PLUMOSUM'),(4243,'10318214','103182','LEUCADENDRON CORTADO FRESCO ROSETA'),(4244,'10318215','103182','LEUCADENDRON CORTADO FRESCO ATARDECER SAFARI'),(4245,'10318216','103182','LEUCADENDRON CORTADO FRESCO ATARDECER SAFARI SPR'),(4246,'10318217','103182','LEUCADENDRON CORTADO FRESCO SPECIOSA'),(4247,'10318218','103182','LEUCADENDRON CORTADO FRESCO SPRAY'),(4248,'10318219','103182','LEUCADENDRON CORTADO FRESCO MARAVILLA WILSON'),(4249,'10318220','103182','LEUCADENDRON CORTADO FRESCO YARDEN'),(4250,'10318301','103183','LEUCOSPERMUM CORTADO FRESCO ALBUM'),(4251,'10318302','103183','LEUCOSPERMUM CORTADO FRESCO ATTENUATUM'),(4252,'10318303','103183','LEUCOSPERMUM CORTADO FRESCO CALLIGERUM'),(4253,'10318304','103183','LEUCOSPERMUM CORTADO FRESCO CONOCARPODENDRON'),(4254,'10318305','103183','LEUCOSPERMUM CORTADO FRESCO CORDATUM'),(4255,'10318306','103183','LEUCOSPERMUM CORTADO FRESCO CUNEIFORME'),(4256,'10318307','103183','LEUCOSPERMUM CORTADO FRESCO FORMOSUM'),(4257,'10318308','103183','LEUCOSPERMUM CORTADO FRESCO GLABRUM'),(4258,'10318309','103183','LEUCOSPERMUM CORTADO FRESCO GRANDIFLORUM'),(4259,'10318310','103183','LEUCOSPERMUM CORTADO FRESCO HARMATUM'),(4260,'10318311','103183','LEUCOSPERMUM CORTADO FRESCO HETEROPHYLLUM'),(4261,'10318312','103183','LEUCOSPERMUM CORTADO FRESCO INNOVANS'),(4262,'10318313','103183','LEUCOSPERMUM CORTADO FRESCO MUIRII'),(4263,'10318314','103183','LEUCOSPERMUM CORTADO FRESCO OLEIFOLIUM'),(4264,'10318315','103183','LEUCOSPERMUM CORTADO FRESCO PATERSONII'),(4265,'10318316','103183','LEUCOSPERMUM CORTADO FRESCO PLURIDENS'),(4266,'10318317','103183','LEUCOSPERMUM CORTADO FRESCO PRAEMORSUM'),(4267,'10318318','103183','LEUCOSPERMUM CORTADO FRESCO PROSTRATUM'),(4268,'10318319','103183','LEUCOSPERMUM CORTADO FRESCO RODOLENTUM'),(4269,'10318320','103183','LEUCOSPERMUM CORTADO FRESCO SAXATILE'),(4270,'10318321','103183','LEUCOSPERMUM CORTADO FRESCO SECUNDIFOLIUM'),(4271,'10318322','103183','LEUCOSPERMUM CORTADO FRESCO TOMENTOSUS'),(4272,'10318323','103183','LEUCOSPERMUM CORTADO FRESCO TRUNCATULUM'),(4273,'10318324','103183','LEUCOSPERMUM CORTADO FRESCO UTRICULOSUM'),(4274,'10318325','103183','LEUCOSPERMUM CORTADO FRESCO WINTERII'),(4275,'10318326','103183','LEUCOSPERMUM CORTADO FRESCO ARENARIUM'),(4276,'10318327','103183','LEUCOSPERMUM CORTADO FRESCO BOLUSII'),(4277,'10318328','103183','LEUCOSPERMUM CORTADO FRESCO CATHERINAE'),(4278,'10318329','103183','LEUCOSPERMUM CORTADO FRESCO CONOCARPUM'),(4279,'10318330','103183','LEUCOSPERMUM CORTADO FRESCO CORDIFOLIUM'),(4280,'10318331','103183','LEUCOSPERMUM CORTADO FRESCO ERUBESCENS'),(4281,'10318332','103183','LEUCOSPERMUM CORTADO FRESCO GERRARDII'),(4282,'10318333','103183','LEUCOSPERMUM CORTADO FRESCO GRACILE'),(4283,'10318334','103183','LEUCOSPERMUM CORTADO FRESCO GUEINZII'),(4284,'10318335','103183','LEUCOSPERMUM CORTADO FRESCO HARPAGONATUM'),(4285,'10318336','103183','LEUCOSPERMUM CORTADO FRESCO HYPOPHYLLOCARPODENDRON'),(4286,'10318337','103183','LEUCOSPERMUM CORTADO FRESCO LINEARE'),(4287,'10318338','103183','LEUCOSPERMUM CORTADO FRESCO MUNDII'),(4288,'10318339','103183','LEUCOSPERMUM CORTADO FRESCO PARILE'),(4289,'10318340','103183','LEUCOSPERMUM CORTADO FRESCO PENDUNCULATUM'),(4290,'10318341','103183','LEUCOSPERMUM CORTADO FRESCO PRAECOX'),(4291,'10318342','103183','LEUCOSPERMUM CORTADO FRESCO PROFUGUM'),(4292,'10318343','103183','LEUCOSPERMUM CORTADO FRESCO REFLEXUM'),(4293,'10318344','103183','LEUCOSPERMUM CORTADO FRESCO ROYENIFOLIUM'),(4294,'10318345','103183','LEUCOSPERMUM CORTADO FRESCO SAXOSUM'),(4295,'10318346','103183','LEUCOSPERMUM CORTADO FRESCO SPATHULATUM'),(4296,'10318347','103183','LEUCOSPERMUM CORTADO FRESCO TOTTUM'),(4297,'10318348','103183','LEUCOSPERMUM CORTADO FRESCO TRUNCATUM'),(4298,'10318349','103183','LEUCOSPERMUM CORTADO FRESCO VESTITUM'),(4299,'10318350','103183','LEUCOSPERMUM CORTADO FRESCO WITTEBERGENSE'),(4300,'10321501','103215','AGAPANTO CORTADO FRESCO AZUL'),(4301,'10321502','103215','AGAPANTO CORTADO FRESCO BLANCO'),(4302,'10321601','103216','ALCHIMILLA CORTADA FRESCA CAPA DE DAMA'),(4303,'10321602','103216','ALCHIMILLA CORTADA FRESCA ROBUSTICA'),(4304,'10321701','103217','ASTILBE CORTADO FRESCO ROSADO FUERTE'),(4305,'10321702','103217','ASTILBE CORTADO FRESCO ROSADO CLARO'),(4306,'10321703','103217','ASTILBE CORTADO FRESCO ROJO'),(4307,'10321704','103217','ASTILBE CORTADO FRESCO BLANCO'),(4308,'10321801','103218','ANGÉLICA CORTADA FRESCA GIGAS'),(4309,'10321802','103218','ANGÉLICA CORTADA FRESCA SYLVESTRIS'),(4310,'10321901','103219','AJENJO CORTADO FRESCO VERDE'),(4311,'10321902','103219','AJENJO CORTADO FRESCO REY DORADO'),(4312,'10322001','103220','FLOR DE ALCACHOFA CORTADA FRESCA CHOCOLATE'),(4313,'10322002','103220','FLOR DE ALCACHOFA CORTADA FRESCA VERDE'),(4314,'10322003','103220','FLOR DE ALCACHOFA CORTADA FRESCA PÚRPURA O FLORECIENTE'),(4315,'10322101','103221','ASTRANTIA CORTADA FRESCA ROSADA'),(4316,'10322102','103221','ASTRANTIA CORTADA FRESCA BLANCA'),(4317,'10322201','103222','FLOR DE BANANO CORTADA FRESCA ANARANJADA'),(4318,'10322202','103222','FLOR DE BANANO CORTADA FRESCA ANTORCHA ANARANJADA'),(4319,'10322203','103222','FLOR DE BANANO CORTADA FRESCA PÚRPURA'),(4320,'10322301','103223','BAPTISIA CORTADA FRESCA AUSTRALIS'),(4321,'10322302','103223','BAPTISIA CORTADA FRESCA SPHAEROCARPA'),(4322,'10322401','103224','BORONIA CORTADA FRESCA ROSADA'),(4323,'10322402','103224','BORONIA CORTADA FRESCA AMARILLA'),(4324,'10322501','103225','BROMELIA CORTADA FRESCA AMARILLA REG'),(4325,'10322502','103225','BROMELIA CORTADA FRESCA ROJA REG'),(4326,'10322601','103226','BRUNIA ALBIFLORA CORTADA FRESCA'),(4327,'10322602','103226','BRUNIA ALBIFLORA CORTADA FRESCA VERDE'),(4328,'10322603','103226','BRUNIA CORTADA FRESCA ROCÍO DE PLATA'),(4329,'10322701','103227','CALATEA CORTADA FRESCA CIGARRO'),(4330,'10322702','103227','CALATEA CORTADA FRESCA HIELO VERDE'),(4331,'10322703','103227','CALATEA CORTADA FRESCA SERPIENTE CASCABEL'),(4332,'10322801','103228','CALCYNIA CORTADA FRESCA ROSADA'),(4333,'10322802','103228','CALCYNIA CORTADA FRESCA PRINCESA'),(4334,'10322803','103228','CALCYNIA CORTADA FRESCA BLANCA'),(4335,'10322901','103229','CALÉNDULA CORTADA FRESCA ANARANJADA'),(4336,'10322902','103229','CALÉNDULA CORTADA FRESCA AMARILLA'),(4337,'10323001','103230','CAMPANILLA CORTADA FRESCA AZUL'),(4338,'10323002','103230','CAMPANILLA CORTADA FRESCA ROSADA'),(4339,'10323003','103230','CAMPANILLA CORTADA FRESCA BLANCA'),(4340,'10323101','103231','CESTRUM CORTADO FRESCO ROJO'),(4341,'10323102','103231','CESTRUM CORTADO FRESCO ROJO ZOHAR'),(4342,'10323103','103231','CESTRUM CORTADO FRESCO AMARILLO'),(4343,'10323201','103232','CHASMANTE FLORIBUNDA CORTADA FRESCA AMARILLA'),(4344,'10323202','103232','CHASMANTE FLORIBUNDA CORTADA FRESCA ANARANJADA'),(4345,'10323301','103233','COSTUS BARBADA CORTADA FRESCA'),(4346,'10323302','103233','COSTUS CORTADA FRESCA CABEZA DE INDIO'),(4347,'10323401','103234','VARA DE SAN JOSÉ LUCIFER CORTADA FRESCA'),(4348,'10323402','103234','VARA DE SAN JOSÉ CORTADA FRESCA VAINAS'),(4349,'10323403','103234','VARA DE SAN JOSÉ CORTADA FRESCA AMARILLA'),(4350,'10323501','103235','LIRIO DEL FUEGO CORTADO FRESCO ANARANJADO BRILLANTE'),(4351,'10323502','103235','LIRIO DEL FUEGO CORTADO FRESCO CREMA'),(4352,'10323503','103235','LIRIO DEL FUEGO CORTADO FRESCO ANARANJADO'),(4353,'10323504','103235','LIRIO DEL FUEGO CORTADO FRESCO AMARILLO'),(4354,'10323601','103236','FLOR DEL MUELLE CORTADA FRESCA VERDE'),(4355,'10323602','103236','FLOR DEL MUELLE CORTADA FRESCA ROJA'),(4356,'10323701','103237','PLANTA ERIZO CORTADA FRESCA TINTURA NEGRA'),(4357,'10323702','103237','PLANTA ERIZO CORTADA FRESCA TINTURA ANARANJADA'),(4358,'10323801','103238','MANZANILLA CORTADA FRESCA SENCILLA VEGMO'),(4359,'10323802','103238','MANZANILLA CORTADA FRESCA DOBLE BLANCA'),(4360,'10323803','103238','MANZANILLA CORTADA FRESCA BOLA DE NIEVE'),(4361,'10323804','103238','MANZANILLA CORTADA FRESCA BLANCA'),(4362,'10323901','103239','NOMEOLVIDES CORTADA FRESCA AZUL'),(4363,'10323902','103239','NOMEOLVIDES CORTADA FRESCA BLANCA'),(4364,'10324001','103240','GALLARDIA CORTADA FRESCA ANARANJADA'),(4365,'10324002','103240','GALLARDIA CORTADA FRESCA AMARILLA'),(4366,'10324101','103241','GENCIANA CORTADA FRESCA AZUL'),(4367,'10324102','103241','GENCIANA CORTADA FRESCA BLANCA'),(4368,'10324201','103242','GLADIOLO CORTADO FRESCO GLAMINI ROSADO'),(4369,'10324202','103242','GLADIOLO CORTADO FRESCO GLAMINI ROJO'),(4370,'10324301','103243','GLORIOSA CORTADA FRESCA ANARANJADA'),(4371,'10324302','103243','GLORIOSA CORTADA FRESCA ROJA'),(4372,'10324303','103243','GLORIOSA CORTADA FRESCA AMARILLA'),(4373,'10324401','103244','VIOLETA SILVESTRE CORTADA FRESCA ANARANJADA'),(4374,'10324402','103244','VIOLETA SILVESTRE CORTADA FRESCA ROJA'),(4375,'10324501','103245','ELÉBORO CORTADO FRESCO VERDE'),(4376,'10324502','103245','ELÉBORO CORTADO FRESCO RAYO DE LUNA'),(4377,'10324601','103246','IXIA CORTADA FRESCA ROSADA'),(4378,'10324602','103246','IXIA CORTADA FRESCA BLANCA'),(4379,'10324701','103247','LIATRIS CORTADA FRESCA PÚRPURA'),(4380,'10324702','103247','LIATRIS CORTADA FRESCA SPRAY'),(4381,'10324703','103247','LIATRIS CORTADA FRESCA BLANCA'),(4382,'10324801','103248','LYSIMACHIA PUNCTATA CORTADA FRESCA'),(4383,'10324802','103248','LYSIMACHIA VULGARIS CORTADA FRESCA'),(4384,'10324803','103248','LYSIMACHIA BLANCA CORTADA FRESCA'),(4385,'10324804','103248','LYSIMACHIA AMARILLA CORTADA FRESCA'),(4386,'10324901','103249','MARACA CORTADA FRESCA MARRÓN'),(4387,'10324902','103249','MARACA CORTADA FRESCA SHAMPOO GINGER '),(4388,'10325001','103250','CALÉNDULA CORTADA FRESCA FRANCESA'),(4389,'10325002','103250','CALÉNDULA CORTADA FRESCA VERDE'),(4390,'10325003','103250','CALÉNDULA (MARIGOLD) CORTADA FRESCA ANARANJADA'),(4391,'10325004','103250','CALÉNDULA (MARIGOLD) CORTADA FRESCA AMARILLA'),(4392,'10325101','103251','MIMOSA CORTADA FRESCA AZUL O PÚRPURA'),(4393,'10325102','103251','MIMOSA DEDO CORTADA FRESCA '),(4394,'10325103','103251','MIMOSA CORTADA FRESCA FLORIBUNDA O ITALIA'),(4395,'10325104','103251','MIMOSA CORTADA FRESCA MIRANDOLA'),(4396,'10325201','103252','NERINA CORTADA FRESCA ROSADA'),(4397,'10325202','103252','NERINA SAMIENSIS BLANCA'),(4398,'10325301','103253','FLOR COLGANTE DE NOGAL BLANCO CORTADA FRESCA'),(4399,'10325302','103253','FLOR SIN HOJAS DE NOGAL BLANCO CORTADA FRESCA'),(4400,'10325303','103253','FLOR ERECTA DE NOGAL BLANCO BRASILEÑO CORTADA FRESCA'),(4401,'10325401','103254','PHLOX CORTADA FRESCA ROSADO OSCUR'),(4402,'10325402','103254','PHLOX CORTADA FRESCA LAVANDA'),(4403,'10325403','103254','PHLOX CORTADA FRESCA ROSADO CLARO'),(4404,'10325404','103254','PHLOX CORTADA FRESCA BLANCA'),(4405,'10325501','103255','PHYSOSTEGIA CORTADA FRESCA ROSADA'),(4406,'10325502','103255','PHYSOSTEGIA CORTADA FRESCA VAINAS'),(4407,'10325503','103255','PHYSOSTEGIA CORTADA FRESCA BLANCA'),(4408,'10325601','103256','SAPONARIA CORTADA FRESCA ROSADA'),(4409,'10325602','103256','SAPONARIA CORTADA FRESCA BLANCA'),(4410,'10325701','103257','SARRACENIA CORTADA FRESCA FLAVA RUGELII'),(4411,'10325801','103258','SICILIA CORTADA FRESCA CAMPANULATA AZUL'),(4412,'10325802','103258','SICILIA CORTADA FRESCA CAMPANULATA ROSADA'),(4413,'10325803','103258','SICILIA CORTADA FRESCA CAMPANULATA BLANCA'),(4414,'10325804','103258','SICILIA CORTADA FRESCA PERUANA'),(4415,'10325901','103259','SEDUM CORTADA FRESCA MARRÓN'),(4416,'10325902','103259','SEDUM CORTADA FRESCA VERDE'),(4417,'10325903','103259','SEDUM CORTADA FRESCA ROSADA'),(4418,'10325904','103259','SEDUM CORTADA FRESCA ROJA'),(4419,'10326001','103260','AGRSOTEMA CORTADA FRESCA'),(4420,'10326002','103260','KNIPHOPHIA O ASSEGAI POKER CORTADA FRESCA'),(4421,'10326003','103260','BELLIS PERENNIS CORTADA FRESCA'),(4422,'10326004','103260','CAMPANA DE IRLANDA O MOLUCELLA CORTADA FRESCA'),(4423,'10326005','103260','AVE DEL PARAÍSO CORTADA FRESCA'),(4424,'10326006','103260','NOVIA SONROJADA CORTADA FRESCA'),(4425,'10326007','103260','BUDDLEIA O ARBUSTO MARIPOSA CORTADA FRESCA'),(4426,'10326008','103260','BUPLEURUM GRIFFITHII CORTADA FRESCA'),(4427,'10326009','103260','CALIFORNIA GINESTA CORTADA FRESCA'),(4428,'10326010','103260','CALLICARPA PÚRPURA CORTADA FRESCA'),(4429,'10326011','103260','CAMPANILLA BLANCA CORTADA FRESCA'),(4430,'10326012','103260','PENACHO DULCE CORTADA FRESCA'),(4431,'10326013','103260','CARIOPTERIS CORTADA FRESCA'),(4432,'10326014','103260','CENTAUREA O MARCO POLO CORTADA FRESCA'),(4433,'10326015','103260','LINTERNA CHINA CORTADA FRESCA'),(4434,'10326016','103260','CLEMATIS RECTA PURPUREA CORTADA FRESCA'),(4435,'10326017','103260','CLEOME SPINOSA CORTADA FRESCA'),(4436,'10326018','103260','COREOPSIS CORTADA FRESCA'),(4437,'10326019','103260','FAROLITOS DE LA VIRGEN AZUL CORTADA FRESCA'),(4438,'10326020','103260','COSMOS CHOCOLATE CORTADA FRESCA'),(4439,'10326021','103260','COTINUS COGGYGRIA CORTADA FRESCA'),(4440,'10326022','103260','CRASPEDIA O BILLY BOLAS CORTADA FRESCA'),(4441,'10326023','103260','DEUTZIA ALTA CORTADA FRESCA'),(4442,'10326024','103260','DIOSMA CORTADA FRESCA'),(4443,'10326025','103260','ECHEVERIA SUCULENTA CHUPAHUEVOS CORTADA FRESCA'),(4444,'10326026','103260','ECHINACEA PURPUREA CORTADA FRESCA'),(4445,'10326027','103260','EDELWEISS CORTADA FRESCA'),(4446,'10326028','103260','ERYTHRONIUM PAGODA CORTADA FRESCA'),(4447,'10326029','103260','FLOR DE EUCALIPTO CORTADA FRESCA'),(4448,'10326030','103260','EUCARIS O LIRIO DEL AMAZONAS CORTADO FRESCO'),(4449,'10326031','103260','EUCOMIS O LIRIO DE PIÑA CORTADO FRESCO'),(4450,'10326032','103260','EUPATORIUM MACULATUM CORTADO FRESCO'),(4451,'10326033','103260','FILIPENDULA CORTADA FRESCA'),(4452,'10326034','103260','DIGITALIS CORTADO FRESCO'),(4453,'10326035','103260','GILIA GLOBO CORTADA FRESCA'),(4454,'10326036','103260','GLOBULARIA DE OJO AZUL CORTADA FRESCA'),(4455,'10326037','103260','WASHINGTON HAWTHORNE CORTADA FRESCA'),(4456,'10326038','103260','HELENIO CORTADA FRESCA'),(4457,'10326039','103260','HELIANTO CORTADA FRESCA'),(4458,'10326040','103260','HERPERIS MATRONALIS CORTADA FRESCA'),(4459,'10326041','103260','HOUTTUYNIA CORDATA CHAMELEON CORTADA FRESCA'),(4460,'10326042','103260','JACINTO CON BULBO CORTADA FRESCA'),(4461,'10326043','103260','MAIZ INDIO CORTADO FRESCO'),(4462,'10326044','103260','ARO CORTADO FRESCO'),(4463,'10326045','103260','ARBOL DEL CIELO JAPONÉS CORTADO FRESCO'),(4464,'10326046','103260','ENREDADERA DE JAZMIN FLORECIDA CORTADA FRESCA'),(4465,'10326047','103260','JATROPHA CURCAS O PÓLVORA CORTADA FRESCA'),(4466,'10326048','103260','KNAUTIA CORTADA FRESCA'),(4467,'10326049','103260','KOCHIA SEDIFOLIA CORTADA FRESCA'),(4468,'10326050','103260','LACHENALIA ROMAUD CORTADA FRESCA'),(4469,'10326051','103260','FLOR DE OEREJA DE OVEJA CORTADA FRESCA'),(4470,'10326052','103260','LAVANDA CORTADA FRESCA'),(4471,'10326053','103260','LEUCOCORYNE SPECIOSA CORTADA FRESCA'),(4472,'10326054','103260','LYTHRUM CORTADA FRESCA'),(4473,'10326055','103260','MALVA ZEBRINA CORTADA FRESCA'),(4474,'10326056','103260','MARGARITA BLANCA CORTADA FRESCA'),(4475,'10326057','103260','MONTBRETIA AMARILLA CORTADA FRESCA'),(4476,'10326058','103260','NEBELIA CORTADA FRESCA'),(4477,'10326059','103260','NICOTIANA CORTADA FRESCA'),(4478,'10326060','103260','NIGELLA DAMASCENA O AMOR EN LA NIEBLA CORTADA FRESCA'),(4479,'10326061','103260','VAINAS NIGELLA CORTADA FRESCA'),(4480,'10326062','103260','ORQUÍDEA DE MONJA CORTADA FRESCA'),(4481,'10326063','103260','ORQUÍDEA VERDE PAPHIOPEDILUM'),(4482,'10326064','103260','PARANOMUS CORTADA FRESCA'),(4483,'10326065','103260','PENSTEMON HUSKER ROJO CORTADO FRESCO'),(4484,'10326066','103260','MANZANA PERUANA CORTADA FRESCA'),(4485,'10326067','103260','PHLOMIS SARNIA CORTADA FRESCA'),(4486,'10326068','103260','DIDISCUS O FLOR DE ENCAJE ROSADA CORTADA FRESCA'),(4487,'10326069','103260','PLATYCODON O FLOR GLOBO CORTADA FRESCA'),(4488,'10326070','103260','RETZIA CAPENSIS CORTADA FRESCA'),(4489,'10326071','103260','RICINO COMÚN CORTADO FRESCO'),(4490,'10326072','103260','NIEVE EN EL MONTE CORTADA FRESCA'),(4491,'10326073','103260','SOLIDAGO TEÑIDA CORTADA FRESCA'),(4492,'10326074','103260','SCILLA BLANCA CORTADA FRESCA'),(4493,'10326075','103260','STACHYS BYZANTINA CORTADA FRESCA'),(4494,'10326076','103260','FLOR DE PAJA CORTADA FRESCA'),(4495,'10326077','103260','OSCULARIA SUCULENTA CORTADA FRESCA'),(4496,'10326078','103260','FLOR DE TILLASANDIA CORTADA FRESCA'),(4497,'10326079','103260','TRITELEIA CORTADA FRESCA'),(4498,'10326080','103260','TRITOMA NARANJA O CHUZO CALIENTE CORTADA FRESCA ROJA'),(4499,'10326081','103260','VERONICASTRUM VIRGINIANA CORTADA FRESCA'),(4500,'10326082','103260','BROMELIA VRIESEA SPLENDENS CORTADA FRESCA'),(4501,'10326084','103260','HIPERICIM O HIERBA DE SAN JUAN CORTADA FRESCA'),(4502,'10326085','103260','SPIREA CORTADA FRESCA'),(4503,'10326086','103260','YERBA DE SAN BONIFACIO CORTADA FRESCA'),(4504,'10326101','103261','SELLO DE SALOMÓN (POLYGONATO) FALSO CORTADA FRESCA'),(4505,'10326102','103261','SELLO DE SALOMÓN (POLYGONATO) VARIEGADO CORTADA FRESCA'),(4506,'10326201','103262','TANACETO CORTADO FRESCO AMAZONAS'),(4507,'10326202','103262','TANACETO CORTADO FRESCO VICTORIA DOBLE BLANCO'),(4508,'10326203','103262','TANACETO CORTADO FRESCO VICTORIA SENCILLO BLANCO'),(4509,'10326204','103262','TANACETO CORTADO FRESCO VEGMO AMARILLO'),(4510,'10326301','103263','TRACHELIUM JADE CORTADA FRESCA'),(4511,'10326302','103263','TRACHELIUM PÚRPURA CORTADA FRESCA'),(4512,'10326303','103263','TRACHELIUM BLANCA CORTADA FRESCA'),(4513,'10326401','103264','TUBEROSA CORTADA FRESCA DOBLE'),(4514,'10326402','103264','TUBEROSA CORTADA FRESCA SENCILLA'),(4515,'10326501','103265','TWEEDIA AZUL CORTADA FRESCA'),(4516,'10326502','103265','TWEEDIA BLANCA CORTADA FRESCA'),(4517,'10326601','103266','VERÓNICA CORTADA FRESCA ROSADA'),(4518,'10326602','103266','VERÓNICA CORTADA FRESCA PÚRPURA'),(4519,'10326603','103266','VERÓNICA CORTADA FRESCA BLANCA'),(4520,'10326701','103267','WATSONIA CORTADA FRESCA ANARANJADA'),(4521,'10326702','103267','WATSONIA CORTADA FRESCA ROSADA'),(4522,'10326703','103267','WATSONIA CORTADA FRESCA ROJA'),(4523,'10326704','103267','WATSONIA CORTADA FRESCA BLANCA'),(4524,'10331501','103315','CRISANTEMO CORTADO FRESCO POMPÓN DELIROCK'),(4525,'10331502','103315','CRISANTEMO CORTADO FRESCO POMPÓN DISCOVERY'),(4526,'10331503','103315','CRISANTEMO CORTADO FRESCO POMPÓN FOCUS'),(4527,'10331504','103315','CRISANTEMO CORTADO FRESCO POMPÓN JEANNE'),(4528,'10331505','103315','CRISANTEMO CORTADO FRESCO POMPÓN LADY'),(4529,'10331506','103315','CRISANTEMO CORTADO FRESCO POMPÓN LEIDI'),(4530,'10331507','103315','CRISANTEMO CORTADO FRESCO POMPÓN LEXY'),(4531,'10331508','103315','CRISANTEMO CORTADO FRESCO POMPÓN OLE'),(4532,'10331509','103315','CRISANTEMO CORTADO FRESCO POMPÓN REVISE'),(4533,'10331510','103315','CRISANTEMO CORTADO FRESCO POMPÓN ESTADISTA'),(4534,'10331511','103315','CRISANTEMO CORTADO FRESCO POMPÓN DULCE'),(4535,'10331512','103315','CRISANTEMO CORTADO FRESCO POMPÓN YOKO ONO'),(4536,'10331513','103315','CRISANTEMO CORTADO FRESCO POMPÓN ZIP'),(4537,'10331601','103316','CRISANTEMO CORTADO FRESCO POMPÓN ARTISTA ROSADO'),(4538,'10331602','103316','CRISANTEMO CORTADO FRESCO POMPÓN ARTISTA AMARILLO'),(4539,'10331603','103316','CRISANTEMO CORTADO FRESCO POMPÓN ATLANTIS ROSADO'),(4540,'10331604','103316','CRISANTEMO CORTADO FRESCO POMPÓN ATLANTIS BLANCO'),(4541,'10331605','103316','CRISANTEMO CORTADO FRESCO POMPÓN ATLANTIS AMARILLO'),(4542,'10331606','103316','CRISANTEMO CORTADO FRESCO POMPÓN BENNIE JOLINK'),(4543,'10331607','103316','CRISANTEMO CORTADO FRESCO POMPÓN BENNIE JOLINK AMARILLO'),(4544,'10331608','103316','CRISANTEMO CORTADO FRESCO POMPÓN MANAGUA BRONCE'),(4545,'10331609','103316','CRISANTEMO CORTADO FRESCO POMPÓN CLAVE'),(4546,'10331610','103316','CRISANTEMO CORTADO FRESCO POMPÓN FICCIÓN CORAL'),(4547,'10331611','103316','CRISANTEMO CORTADO FRESCO POMPÓN CUMBIA'),(4548,'10331612','103316','CRISANTEMO CORTADO FRESCO POMPÓN CANTATA OSCURA'),(4549,'10331613','103316','CRISANTEMO CORTADO FRESCO POMPÓN LINEKER OSCURO'),(4550,'10331614','103316','CRISANTEMO CORTADO FRESCO POMPÓN DIPPER'),(4551,'10331615','103316','CRISANTEMO CORTADO FRESCO POMPÓN ROSADO ELITE'),(4552,'10331616','103316','CRISANTEMO CORTADO FRESCO POMPÓN BLANCO ELITE'),(4553,'10331617','103316','CRISANTEMO CORTADO FRESCO POMPÓN AMARILLO ELITE'),(4554,'10331618','103316','CRISANTEMO CORTADO FRESCO POMPÓN FACTOR'),(4555,'10331619','103316','CRISANTEMO CORTADO FRESCO POMPÓN FICCIÓN'),(4556,'10331620','103316','CRISANTEMO CORTADO FRESCO POMPÓN FUERZA'),(4557,'10331621','103316','CRISANTEMO CORTADO FRESCO POMPÓN REAGAN MEJORADO'),(4558,'10331622','103316','CRISANTEMO CORTADO FRESCO POMPÓN LIFE'),(4559,'10331623','103316','CRISANTEMO CORTADO FRESCO POMPÓN MANAGUA ANARANJADO'),(4560,'10331624','103316','CRISANTEMO CORTADO FRESCO POMPÓN NOVEDSD BRONCE COCARDE'),(4561,'10331625','103316','CRISANTEMO CORTADO FRESCO POMPÓN REAGAN ANARANJADO'),(4562,'10331626','103316','CRISANTEMO CORTADO FRESCO POMPÓN ORINOCO'),(4563,'10331627','103316','CRISANTEMO CORTADO FRESCO POMPÓN PETRA'),(4564,'10331628','103316','CRISANTEMO CORTADO FRESCO POMPÓN BALSAS ROSADO'),(4565,'10331629','103316','CRISANTEMO CORTADO FRESCO POMPÓN MONA LISA ROSADO'),(4566,'10331630','103316','CRISANTEMO CORTADO FRESCO POMPÓN REAGAN ROSADO'),(4567,'10331631','103316','CRISANTEMO CORTADO FRESCO POMPÓN MARFIL REAGAN'),(4568,'10331632','103316','CRISANTEMO CORTADO FRESCO POMPÓN REAGAN ROSADO'),(4569,'10331633','103316','CRISANTEMO CORTADO FRESCO POMPÓN REBASCO'),(4570,'10331634','103316','CRISANTEMO CORTADO FRESCO POMPÓN REDOCK'),(4571,'10331635','103316','CRISANTEMO CORTADO FRESCO POMPÓN SALMÓN LINEKER'),(4572,'10331636','103316','CRISANTEMO CORTADO FRESCO POMPÓN SHEBA'),(4573,'10331637','103316','CRISANTEMO CORTADO FRESCO POMPÓN SIRIUS'),(4574,'10331638','103316','CRISANTEMO CORTADO FRESCO POMPÓN REAGAN ESPLÉNDIDO'),(4575,'10331639','103316','CRISANTEMO CORTADO FRESCO POMPÓN REAGAN SOLEADO'),(4576,'10331640','103316','CRISANTEMO CORTADO FRESCO POMPÓN TINA'),(4577,'10331641','103316','CRISANTEMO CORTADO FRESCO POMPÓN VERO'),(4578,'10331642','103316','CRISANTEMO CORTADO FRESCO POMPÓN VOLARE'),(4579,'10331643','103316','CRISANTEMO CORTADO FRESCO POMPÓN VIDA BLANCA'),(4580,'10331644','103316','CRISANTEMO CORTADO FRESCO POMPÓN REGAN BLANCO'),(4581,'10331645','103316','CRISANTEMO CORTADO FRESCO POMPÓN RINO BLANCO'),(4582,'10331646','103316','CRISANTEMO CORTADO FRESCO POMPÓN VERO AMARILLO'),(4583,'10331647','103316','CRISANTEMO CORTADO FRESCO POMPÓN ZENITH'),(4584,'10331701','103317','CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON ANNECY OSCURA'),(4585,'10331702','103317','CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON '),(4586,'10331703','103317','CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON ATLANTIS ROSADO'),(4587,'10331704','103317','CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON ELEONORA BRONCE'),(4588,'10331705','103317','CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON ELEONORA LILA'),(4589,'10331706','103317','CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON ELEONORA ROSADO'),(4590,'10331707','103317','CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON ELEONORA NIEVE'),(4591,'10331708','103317','CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON ELEONORA AMARILLO'),(4592,'10331709','103317','CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON IDEA'),(4593,'10331710','103317','CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON IVANNA PÚRPURA'),(4594,'10331711','103317','CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON MINKA ROSADO'),(4595,'10331712','103317','CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON LISTO'),(4596,'10331713','103317','CRISANTEMO CORTADO FRESCO ESPOLLADO CREMON SINATRA'),(4597,'10331714','103317','CRISANTEMO CORTADO FRESCO ROVER ROJO'),(4598,'10331801','103318','CRISANTEMO CORTADO FRESCO ESPOLLADO BLAZE'),(4599,'10331802','103318','CRISANTEMO CORTADO FRESCO ESPOLLADO BESO DE FOOTBALL'),(4600,'10331803','103318','CRISANTEMO CORTADO FRESCO ESPOLLADO FOOTBALL LAVANDA / ROSADO'),(4601,'10331804','103318','CRISANTEMO CORTADO FRESCO ESPOLLADO FOOTBALL RESOUCI'),(4602,'10331805','103318','CRISANTEMO CORTADO FRESCO ESPOLLADO FOOTBAL BLANCO'),(4603,'10331806','103318','CRISANTEMO CORTADO FRESCO ESPOLLADO FOOTBALL AMARILLO'),(4604,'10331807','103318','CRISANTEMO CORTADO FRESCO ESPOLLADO PROMENADE'),(4605,'10331808','103318','CRISANTEMO CORTADO FRESCO ESPOLLADO REBONNET'),(4606,'10331809','103318','CRISANTEMO CORTADO FRESCO ESPOLLADO REFLEX'),(4607,'10331810','103318','CRISANTEMO CORTADO FRESCO ESPOLLADO RESIDENCE'),(4608,'10331811','103318','CRISANTEMO CORTADO FRESCO ESPOLLADO RESOMEE PERLA'),(4609,'10331812','103318','CRISANTEMO CORTADO FRESCO ESPOLLADO RESOUCI'),(4610,'10331901','103319','CRISANTEMO SPIDER CORTADO FRESCO ANASTASIA BRONCE'),(4611,'10331902','103319','CRISANTEMO SPIDER CORTADO FRESCO ANASTASIA BRONCE OSCURO'),(4612,'10331903','103319','CRISANTEMO SPIDER CORTADO FRESCO ANASTASIA VERDE'),(4613,'10331904','103319','CRISANTEMO SPIDER CORTADO FRESCO ANASTASIA LILA'),(4614,'10331905','103319','CRISANTEMO SPIDER CORTADO FRESCO ANASTASIA ROSADO'),(4615,'10331906','103319','CRISANTEMO SPIDER CORTADO FRESCO ANASTASIA PÚRPURA'),(4616,'10331907','103319','CRISANTEMO SPIDER CORTADO FRESCO ANASTASIA SOLEADO'),(4617,'10331908','103319','CRISANTEMO SPIDER CORTADO FRESCO ANASTASIA BLANCO'),(4618,'10331909','103319','CRISANTEMO SPIDER CORTADO FRESCO BRADFORD'),(4619,'10331910','103319','CRISANTEMO SPIDER CORTADO FRESCO DELISTAR BLANCO'),(4620,'10331911','103319','CRISANTEMO SPIDER CORTADO FRESCO DELISTAR AMARILLO'),(4621,'10331912','103319','CRISANTEMO SPIDER CORTADO FRESCO MINKA'),(4622,'10331913','103319','CRISANTEMO SPIDER CORTADO FRESCO NATASHA SOLEADO'),(4623,'10331914','103319','CRISANTEMO SPIDER CORTADO FRESCO PIROUETTE'),(4624,'10331915','103319','CRISANTEMO SPIDER CORTADO FRESCO REFLEJO'),(4625,'10331916','103319','CRISANTEMO SPIDER CORTADO FRESCO REGATA'),(4626,'10331917','103319','CRISANTEMO SPIDER CORTADO FRESCO RENDER'),(4627,'10331918','103319','CRISANTEMO SPIDER CORTADO FRESCO REPERTORIO'),(4628,'10331919','103319','CRISANTEMO SPIDER CORTADO FRESCO RESOLUTE'),(4629,'10331920','103319','CRISANTEMO SPIDER CORTADO FRESCO RESOMAC'),(4630,'10331921','103319','CRISANTEMO SPIDER CORTADO FRESCO TRÉBOL'),(4631,'10331922','103319','CRISANTEMO SPIDER CORTADO FRESCO TALANTE BRONCE'),(4632,'10331923','103319','CRISANTEMO SPIDER CORTADO FRESCO SUPER BLANCO'),(4633,'10331924','103319','CRISANTEMO SPIDER CORTADO FRESCO SUPER AMARILLO'),(4634,'10331925','103319','CRISANTEMO SPIDER CORTADO FRESCO TIERNO'),(4635,'10331926','103319','CRISANTEMO SPIDER CORTADO FRESCO ZEMBIA'),(4636,'10332001','103320','CRISANTEMO CORTADO FRESCO POMPÓN ANECY ROSADO'),(4637,'10332002','103320','CRISANTEMO CORTADO FRESCO POMPÓN ARDILO ROYAL'),(4638,'10332003','103320','CRISANTEMO CORTADO FRESCO POMPÓN ATHOS'),(4639,'10332004','103320','CRISANTEMO CORTADO FRESCO POMPÓN BIARRITZ'),(4640,'10332005','103320','CRISANTEMO CORTADO FRESCO POMPÓN BRADFORD ANARANJADO'),(4641,'10332006','103320','CRISANTEMO CORTADO FRESCO POMPÓN BRADFORD'),(4642,'10332007','103320','CRISANTEMO CORTADO FRESCO POMPÓN ESPERMA'),(4643,'10332008','103320','CRISANTEMO CORTADO FRESCO POMPÓN CANDOR'),(4644,'10332009','103320','CRISANTEMO CORTADO FRESCO POMPÓN GALLARDÍA'),(4645,'10332010','103320','CRISANTEMO CORTADO FRESCO POMPÓN DÉCIMA'),(4646,'10332012','103320','CRISANTEMO CORTADO FRESCO POMPÓN DELISUN'),(4647,'10332013','103320','CRISANTEMO CORTADO FRESCO POMPÓN DION'),(4648,'10332014','103320','CRISANTEMO CORTADO FRESCO POMPÓN DORENA'),(4649,'10332015','103320','CRISANTEMO CORTADO FRESCO POMPÓN DUBLÍN'),(4650,'10332016','103320','CRISANTEMO CORTADO FRESCO POMPÓN EVERGLADES'),(4651,'10332017','103320','CRISANTEMO CORTADO FRESCO POMPÓN BUENMOZO'),(4652,'10332018','103320','CRISANTEMO CORTADO FRESCO POMPÓN HASTING'),(4653,'10332019','103320','CRISANTEMO CORTADO FRESCO POMPÓN HIGH FIVE'),(4654,'10332020','103320','CRISANTEMO CORTADO FRESCO POMPÓN MUNDIAL MEJORADO'),(4655,'10332021','103320','CRISANTEMO CORTADO FRESCO POMPÓN JUANES'),(4656,'10332022','103320','CRISANTEMO CORTADO FRESCO POMPÓN KIATO VERDE'),(4657,'10332023','103320','CRISANTEMO CORTADO FRESCO POMPÓN KIATO'),(4658,'10332024','103320','CRISANTEMO CORTADO FRESCO POMPÓN KIWI'),(4659,'10332025','103320','CRISANTEMO CORTADO FRESCO POMPÓN MADEIRA'),(4660,'10332026','103320','CRISANTEMO CORTADO FRESCO POMPÓN MAGNETO'),(4661,'10332027','103320','CRISANTEMO CORTADO FRESCO POMPÓN MARIMO'),(4662,'10332028','103320','CRISANTEMO CORTADO FRESCO POMPÓN MATRIX'),(4663,'10332029','103320','CRISANTEMO CORTADO FRESCO POMPÓN MILETTA'),(4664,'10332030','103320','CRISANTEMO CORTADO FRESCO POMPÓN MONALISA'),(4665,'10332031','103320','CRISANTEMO CORTADO FRESCO POMPÓN OMAHA'),(4666,'10332032','103320','CRISANTEMO CORTADO FRESCO POMPÓN ORINOCO PÚRPURA'),(4667,'10332033','103320','CRISANTEMO CORTADO FRESCO POMPÓN ORINOCO AMARILLO'),(4668,'10332034','103320','CRISANTEMO CORTADO FRESCO POMPÓN VERDE PACÍFICO'),(4669,'10332035','103320','CRISANTEMO CORTADO FRESCO POMPÓN BLANCO PUMA'),(4670,'10332036','103320','CRISANTEMO CORTADO FRESCO POMPÓN AMARILLO PUMA'),(4671,'10332037','103320','CRISANTEMO CORTADO FRESCO POMPÓN MUNDIAL PÚRPURA'),(4672,'10332038','103320','CRISANTEMO CORTADO FRESCO POMPÓN REGATA'),(4673,'10332039','103320','CRISANTEMO CORTADO FRESCO POMPÓN REMCO'),(4674,'10332040','103320','CRISANTEMO CORTADO FRESCO POMPÓN ROYAL MUNDIAL'),(4675,'10332041','103320','CRISANTEMO CORTADO FRESCO POMPÓN SABRINA'),(4676,'10332042','103320','CRISANTEMO CORTADO FRESCO POMPÓN SHAKIRA BLANCO'),(4677,'10332043','103320','CRISANTEMO CORTADO FRESCO POMPÓN SHARP'),(4678,'10332044','103320','CRISANTEMO CORTADO FRESCO POMPÓN SHOCK'),(4679,'10332045','103320','CRISANTEMO CORTADO FRESCO POMPÓN SIZZLE VERDE'),(4680,'10332046','103320','CRISANTEMO CORTADO FRESCO POMPÓN SIZZLE ROSADO'),(4681,'10332047','103320','CRISANTEMO CORTADO FRESCO POMPÓN SIZZLE'),(4682,'10332048','103320','CRISANTEMO CORTADO FRESCO POMPÓN SIZZLE PÚRPURA'),(4683,'10332049','103320','CRISANTEMO CORTADO FRESCO POMPÓN SIZZLE SALMÓN'),(4684,'10332050','103320','CRISANTEMO CORTADO FRESCO POMPÓN SIZZLE AMARILLO'),(4685,'10332051','103320','CRISANTEMO CORTADO FRESCO POMPÓN BANDERA ESPAÑOLA'),(4686,'10332052','103320','CRISANTEMO CORTADO FRESCO POMPÓN STARBUST O COPO DE NIEVE'),(4687,'10332053','103320','CRISANTEMO CORTADO FRESCO POMPÓN CISNE'),(4688,'10332054','103320','CRISANTEMO CORTADO FRESCO POMPÓN TEDCHA ANARANJADO'),(4689,'10332055','103320','CRISANTEMO CORTADO FRESCO POMPÓN TIERNO'),(4690,'10332056','103320','CRISANTEMO CORTADO FRESCO POMPÓN OROPEL'),(4691,'10332057','103320','CRISANTEMO CORTADO FRESCO POMPÓN TOQUE'),(4692,'10332058','103320','CRISANTEMO CORTADO FRESCO POMPÓN TROYES'),(4693,'10332059','103320','CRISANTEMO CORTADO FRESCO POMPÓN VALESCA'),(4694,'10332060','103320','CRISANTEMO CORTADO FRESCO POMPÓN ANARANJADO VIKINGO'),(4695,'10332061','103320','CRISANTEMO CORTADO FRESCO POMPÓN VIKINGO'),(4696,'10332062','103320','CRISANTEMO CORTADO FRESCO POMPÓN RELOJ'),(4697,'10332063','103320','CRISANTEMO CORTADO FRESCO POMPÓN AGUJA BLANCO'),(4698,'10332064','103320','CRISANTEMO CORTADO FRESCO POMPÓN NOCHE BLANCA'),(4699,'10332065','103320','CRISANTEMO CORTADO FRESCO POMPÓN ARTISTA AMARILLO'),(4700,'10332066','103320','CRISANTEMO CORTADO FRESCO POMPÓN FICCIÓN AMARILLO'),(4701,'10332067','103320','CRISANTEMO CORTADO FRESCO POMPÓN SHARP AMARILLO'),(4702,'10332101','103321','CRISANTEMO CORTADO FRESCO POMPÓN ALMA'),(4703,'10332102','103321','CRISANTEMO CORTADO FRESCO POMPÓN BARÓN'),(4704,'10332103','103321','CRISANTEMO CORTADO FRESCO POMPÓN BERNARDO'),(4705,'10332104','103321','CRISANTEMO CORTADO FRESCO POMPÓN BISTRO'),(4706,'10332105','103321','CRISANTEMO CORTADO FRESCO POMPÓN BODEGA'),(4707,'10332106','103321','CRISANTEMO CORTADO FRESCO POMPÓN BRISA'),(4708,'10332107','103321','CRISANTEMO CORTADO FRESCO POMPÓN CENTELLA BRONCE'),(4709,'10332108','103321','CRISANTEMO CORTADO FRESCO POMPÓN COSTA BLANCA'),(4710,'10332109','103321','CRISANTEMO CORTADO FRESCO POMPÓN CRETA'),(4711,'10332110','103321','CRISANTEMO CORTADO FRESCO POMPÓN DELIFLAME'),(4712,'10332111','103321','CRISANTEMO CORTADO FRESCO POMPÓN DALILA'),(4713,'10332112','103321','CRISANTEMO CORTADO FRESCO POMPÓN DÍGITO'),(4714,'10332113','103321','CRISANTEMO CORTADO FRESCO POMPÓN EVILIO'),(4715,'10332114','103321','CRISANTEMO CORTADO FRESCO POMPÓN FURENSE'),(4716,'10332115','103321','CRISANTEMO CORTADO FRESCO POMPÓN GUÍA'),(4717,'10332116','103321','CRISANTEMO CORTADO FRESCO POMPÓN KERRY'),(4718,'10332117','103321','CRISANTEMO CORTADO FRESCO POMPÓN KESS'),(4719,'10332118','103321','CRISANTEMO CORTADO FRESCO POMPÓN LIMA'),(4720,'10332119','103321','CRISANTEMO CORTADO FRESCO POMPÓN LUPO'),(4721,'10332120','103321','CRISANTEMO CORTADO FRESCO POMPÓN LINEKER ANARANJADO'),(4722,'10332121','103321','CRISANTEMO CORTADO FRESCO POMPÓN PANUCO ROJO'),(4723,'10332122','103321','CRISANTEMO CORTADO FRESCO POMPÓN COSTA ROSADO'),(4724,'10332123','103321','CRISANTEMO CORTADO FRESCO POMPÓN RAFAEL'),(4725,'10332124','103321','CRISANTEMO CORTADO FRESCO POMPÓN REFINE'),(4726,'10332125','103321','CRISANTEMO CORTADO FRESCO POMPÓN REGALIZ'),(4727,'10332126','103321','CRISANTEMO CORTADO FRESCO POMPÓN RENELLA'),(4728,'10332127','103321','CRISANTEMO CORTADO FRESCO POMPÓN RETORNO'),(4729,'10332128','103321','CRISANTEMO CORTADO FRESCO POMPÓN RÍO'),(4730,'10332129','103321','CRISANTEMO CORTADO FRESCO POMPÓN SABAS'),(4731,'10332130','103321','CRISANTEMO CORTADO FRESCO POMPÓN TARGET'),(4732,'10332131','103321','CRISANTEMO CORTADO FRESCO POMPÓN TEXTO'),(4733,'10332132','103321','CRISANTEMO CORTADO FRESCO POMPÓN CABALLO AMARILLO'),(4734,'10341501','103415','BOUQUET CORTADO FRESCO DE ROSA AZUL O LAVANDA O PÚRPURA'),(4735,'10341601','103416','BOUQUET CORTADO FRESCO DE CLAVEL BURGUNDI BI COLOR'),(4736,'10341701','103417','BOUQUET CORTADO FRESCO DE MINI CLAVEL BURGUNDY'),(4737,'10341801','103418','BOUQUET CORTADO FRESCO DE LIRIO ASIÁTICO BLACK OUT'),(4738,'10341901','103419','BOUQUET CORTADO FRESCO DE CRISANTEMO POMPÓN MARGARITA'),(4739,'10342001','103420','BOUQUET CORTADO FRESCO DE ASTROMELIA AGROPOLI'),(4740,'10342101','103421','BOUQUET CORTADO FRESCO DE ORQUIDEA DENDROBIUM'),(4741,'10342201','103422','BOUQUET CORTADO FRESCO DE ROSA CLAVEL PEONÍA'),(4742,'10351501','103515','CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA BURGUNDY BICOLOR'),(4743,'10351502','103515','CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA BURGUNDY'),(4744,'10351503','103515','CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA CINDERELLA'),(4745,'10351504','103515','CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA CREMA BICOLOR'),(4746,'10351505','103515','CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA CREMA'),(4747,'10351506','103515','CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA VERDE O PRADO'),(4748,'10351507','103515','CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA ROSADO FUERTE'),(4749,'10351508','103515','CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA VERDE CLARO'),(4750,'10351509','103515','CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA ROSADO CLARO'),(4751,'10351510','103515','CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA ANARANJADO BICOLOR'),(4752,'10351511','103515','CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA ANARANJADO'),(4753,'10351512','103515','CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA DURAZNO'),(4754,'10351513','103515','CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA MENTA BICOLOR'),(4755,'10351514','103515','CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA ROSADO BICOLOR'),(4756,'10351515','103515','CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA ROSADO'),(4757,'10351516','103515','CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA PÚRPURA BICOLOR'),(4758,'10351517','103515','CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA ROJO BICOLOR'),(4759,'10351518','103515','CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA ROJO'),(4760,'10351519','103515','CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA BLANCO'),(4761,'10351520','103515','CLAVEL CORTADO FRESCO DE FLORACIÓN SENCILLA AMARILLO'),(4762,'10351601','103516','CLAVEL CORTADO FRESCO MINI O SPRAY BURGUNDY'),(4763,'10351602','103516','CLAVEL CORTADO FRESCO MINI O SPRAY '),(4764,'10351603','103516','CLAVEL CORTADO FRESCO MINI O SPRAY ROSADO FUERTE'),(4765,'10351604','103516','CLAVEL CORTADO FRESCO MINI O SPRAY LAVANDA'),(4766,'10351605','103516','CLAVEL CORTADO FRESCO MINI O SPRAY ROSADO CLARO'),(4767,'10351606','103516','CLAVEL CORTADO FRESCO MINI O SPRAY ANARANJADO'),(4768,'10351607','103516','CLAVEL CORTADO FRESCO MINI O SPRAY DURAZNO'),(4769,'10351608','103516','CLAVEL CORTADO FRESCO MINI O SPRAY MENTA'),(4770,'10351609','103516','CLAVEL CORTADO FRESCO MINI O SPRAY ROSADO'),(4771,'10351610','103516','CLAVEL CORTADO FRESCO MINI O SPRAY PÚRPURA BICOLOR'),(4772,'10351611','103516','CLAVEL CORTADO FRESCO MINI O SPRAY PÚRPURA'),(4773,'10351612','103516','CLAVEL CORTADO FRESCO MINI O SPRAY ROJO'),(4774,'10351613','103516','CLAVEL CORTADO FRESCO MINI O SPRAY BLANCO'),(4775,'10351614','103516','CLAVEL CORTADO FRESCO MINI O SPRAY AMARILLO'),(4776,'10361501','103615','ORQUIDEA CYPRIPEDIUM CORTADA FRESCA VERDE'),(4777,'10361502','103615','ORQUIDEA CYPRIPEDIUM CORTADA FRESCA FRANCIA'),(4778,'10361503','103615','ORQUIDEA CYPRIPEDIUM CORTADA FRESCA PÚRPURA REY ARTURO'),(4779,'10361504','103615','ORQUIDEA PAPHIOPEDILUM CORTADA FRESCA VERDE'),(4780,'10361505','103615','ORQUIDEA ARANTHERA MAGGIE VIE CORTADA FRESCA'),(4781,'10361601','103616','ORQUÍDEA MOCARA CORTADA FRESCA OMYAI'),(4782,'10361602','103616','ORQUÍDEA MOCARA CORTADA FRESCA ROJA'),(4783,'10361603','103616','ORQUÍDEA MOCARA CORTADA FRESCA CALIPSO'),(4784,'10361604','103616','ORQUÍDEA MOCARA CORTADA FRESCA NORA'),(4785,'10361605','103616','ORQUÍDEA MOCARA CORTADA FRESCA PANEE'),(4786,'10361701','103617','ORQUÍDEA CATTLEYA CORTADA FRESCA BLANCA'),(4787,'10361702','103617','ORQUÍDEA CATTLEYA CORTADA FRESCA R B LAVANDA'),(4788,'10361801','103618','ORQUÍDEA DISA CORTADA FRESCA ROJA'),(4789,'10361802','103618','ORQUÍDEA DISA CORTADA FRESCA ANARANJADA'),(4790,'10361803','103618','ORQUÍDEA DISA CORTADA FRESCA ROSADA'),(4791,'10361804','103618','ORQUÍDEA DISA CORTADA FRESCA ANARANJADA Y AMARILLA BICOLOR'),(4792,'10361805','103618','ORQUÍDEA DISA CORTADA FRESCA DURAZNO Y AMARILLA BICOLOR'),(4793,'10361806','103618','ORQUÍDEA DISA CORTADA FRESCA AMARILLA Y ROJA BICOLOR'),(4794,'10361901','103619','ORQUÍDEA ARACHNIS CORTADA FRESCA JAMES STORIE ROJA'),(4795,'10361902','103619','ORQUÍDEA ARACHNIS CORTADA FRESCA MAGGIE OEI ROJA'),(4796,'10361903','103619','ORQUÍDEA ARACHNIS CORTADA FRESCA MAGGIE OEI AMARILLA'),(4797,'10361904','103619','ORQUÍDEA ARACHNIS CORTADA FRESCA MAROON MAGGIE'),(4798,'10361905','103619','ORQUÍDEA ARACHNIS CORTADA FRESCA MERRY MAGGIE'),(4799,'10362001','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA AMABILIS'),(4800,'10362002','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA AMBOINENSIS'),(4801,'10362003','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA AFRODITA'),(4802,'10362004','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA APPENDICULATA'),(4803,'10362005','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA BASTIANII'),(4804,'10362006','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA BELLINA'),(4805,'10362007','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA BORNEENSIS'),(4806,'10362008','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA BRACEANA'),(4807,'10362009','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA BUYSSONIANA'),(4808,'10362010','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA CELEBENSIS'),(4809,'10362011','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA CHIBAE'),(4810,'10362012','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA COCHLEARIS'),(4811,'10362013','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA CORNINGIANA'),(4812,'10362014','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA CORNU-CERVI'),(4813,'10362015','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA DELICIOSA'),(4814,'10362016','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA DOWERYËNSIS'),(4815,'10362017','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA EQUESTRIS'),(4816,'10362018','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA FASCIATA'),(4817,'10362019','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA FIMBRIATA'),(4818,'10362020','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA FLORESENSIS'),(4819,'10362021','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA FUSCATA'),(4820,'10362022','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA GIBBOSA'),(4821,'10362023','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA HAINANENSIS'),(4822,'10362024','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA HIEROGLYPHICA'),(4823,'10362025','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA HONGHENENSIS'),(4824,'10362026','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA INSCRIPTIOSINENSIS'),(4825,'10362027','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA JAVANICA'),(4826,'10362028','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA KUNSTLERI'),(4827,'10362029','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA LAMELLIGERA'),(4828,'10362030','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA LINDENII'),(4829,'10362031','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA LOBBII'),(4830,'10362032','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA LOWII'),(4831,'10362033','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA LUEDDEMANNIANA'),(4832,'10362034','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA MAMBO'),(4833,'10362035','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA LUTEOLA'),(4834,'10362036','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA MACULATA'),(4835,'10362037','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA MALIPOENSIS'),(4836,'10362038','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA MANNII'),(4837,'10362039','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA MARIAE'),(4838,'10362040','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA MICHOLITZII'),(4839,'10362041','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA MODESTA'),(4840,'10362042','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA MYSORENSIS'),(4841,'10362043','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA PALLENS'),(4842,'10362044','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA PANTHERINA'),(4843,'10362045','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA PARISHII'),(4844,'10362046','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA PETELOTII'),(4845,'10362047','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA PHILIPPINENSIS'),(4846,'10362048','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA PULCHERRIMA'),(4847,'10362049','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA PULCHRA'),(4848,'10362050','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA REGNIERIANA'),(4849,'10362051','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA REICHENBACHIANA'),(4850,'10362052','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA NIVACOLOR'),(4851,'10362053','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA SANDERIANA'),(4852,'10362054','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA SCHILLERIANA'),(4853,'10362055','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA SPECIOSA'),(4854,'10362056','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA STOBARTIANA'),(4855,'10362057','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA STUARTIANA'),(4856,'10362058','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA SUMATRANA'),(4857,'10362059','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA TAENIALIS'),(4858,'10362060','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA TETRASPIS'),(4859,'10362061','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA VENOSA'),(4860,'10362062','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA VIOLÁCEA'),(4861,'10362063','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA VIRIDIS'),(4862,'10362064','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA WILSONII'),(4863,'10362065','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA ZEBRINA'),(4864,'10362067','103620','ORQUÍDEA PHALAENOPSIS CORTADA FRESCA LABIO LAVANDA'),(4865,'10362101','103621','ORQUÍDEA DENDROBIUM CORTADA FRESCA BOM'),(4866,'10362102','103621','ORQUÍDEA DENDROBIUM CORTADA FRESCA BURANA'),(4867,'10362103','103621','ORQUÍDEA DENDROBIUM CORTADA FRESCA CHITA'),(4868,'10362104','103621','ORQUÍDEA DENDROBIUM CORTADA FRESCA FÁTIMA'),(4869,'10362105','103621','ORQUÍDEA DENDROBIUM CORTADA FRESCA INTUWONG'),(4870,'10362106','103621','ORQUÍDEA DENDROBIUM CORTADA FRESCA JUMBO BLANCA'),(4871,'10362107','103621','ORQUÍDEA DENDROBIUM CORTADA FRESCA KATING DANG'),(4872,'10362108','103621','ORQUÍDEA DENDROBIUM CORTADA FRESCA LIBERTAD'),(4873,'10362109','103621','ORQUÍDEA DENDROBIUM CORTADA FRESCA HAWAII'),(4874,'10362110','103621','ORQUÍDEA DENDROBIUM CORTADA FRESCA SAKURA SWEET ROSADA'),(4875,'10362111','103621','ORQUÍDEA DENDROBIUM CORTADA FRESCA SENSACIONAL PÚRPURA'),(4876,'10362112','103621','ORQUÍDEA DENDROBIUM CORTADA FRESCA BLANCA'),(4877,'10362201','103622','ORQUÍDEA CYMBIDIUM CORTADA FRESCA CREMA'),(4878,'10362202','103622','ORQUÍDEA CYMBIDIUM CORTADA FRESCA VERDE'),(4879,'10362203','103622','ORQUÍDEA CYMBIDIUM CORTADA FRESCA MINI VERDE'),(4880,'10362204','103622','ORQUÍDEA CYMBIDIUM CORTADA FRESCA MINI ROSADA'),(4881,'10362205','103622','ORQUÍDEA CYMBIDIUM CORTADA FRESCA MINI ROJA'),(4882,'10362206','103622','ORQUÍDEA CYMBIDIUM CORTADA FRESCA MINI BLANCA'),(4883,'10362207','103622','ORQUÍDEA CYMBIDIUM CORTADA FRESCA MINI AMARILLA'),(4884,'10362208','103622','ORQUÍDEA CYMBIDIUM CORTADA FRESCA CHOCOLATE'),(4885,'10362209','103622','ORQUÍDEA CYMBIDIUM CORTADA FRESCA ROSADO OSCURO'),(4886,'10362210','103622','ORQUÍDEA CYMBIDIUM CORTADA FRESCA ANARANJADA'),(4887,'10362211','103622','ORQUÍDEA CYMBIDIUM CORTADA FRESCA ROSADA'),(4888,'10362212','103622','ORQUÍDEA CYMBIDIUM CORTADA FRESCA BLANCA'),(4889,'10362213','103622','ORQUÍDEA CYMBIDIUM CORTADA FRESCA AMARILLA'),(4890,'10362301','103623','ORQUÍDEA ONCIDIUM CORTADA FRESCA DUCHA DORADA'),(4891,'10362302','103623','ORQUÍDEA ONCIDIUM CORTADA FRESCA RHAMSEY'),(4892,'10362401','103624','ORQUÍDEA CORTADA FRESCA VANDA ALIZARIN'),(4893,'10362402','103624','ORQUÍDEA CORTADA FRESCA VANDA ROSADA FUERTE'),(4894,'10362403','103624','ORQUÍDEA CORTADA FRESCA VANDA LAVANDA'),(4895,'10362404','103624','ORQUÍDEA CORTADA FRESCA VANDA PÚRPURA'),(4896,'10362405','103624','ORQUÍDEA CORTADA FRESCA VANDA HAZME COSQUILLAS ROSADA'),(4897,'10362406','103624','ORQUÍDEA CORTADA FRESCA VANDA AMARILLA '),(4898,'10401501','104015','ROSAL CORTADO SECO ALLURE O STERLING 95'),(4899,'10401502','104015','ROSAL CORTADO SECO AMNESIA'),(4900,'10401503','104015','ROSAL CORTADO SECO AUGUSTA LOUISE'),(4901,'10401504','104015','ROSAL CORTADO SECO AVANT GARDE'),(4902,'10401505','104015','ROSAL CORTADO SECO BLUE BIRD'),(4903,'10401506','104015','ROSAL CORTADO SECO CURIOSA'),(4904,'10401507','104015','ROSAL CORTADO SECO COOL WATER'),(4905,'10401508','104015','ROSAL CORTADO SECO DELILAH'),(4906,'10401509','104015','ROSAL CORTADO SECO DOUBLE PARTY'),(4907,'10401510','104015','ROSAL CORTADO SECO FAITH'),(4908,'10401511','104015','ROSAL CORTADO SECO MAMI BLUE O MAMMY BLUE'),(4909,'10401512','104015','ROSAL CORTADO SECO MARITIME'),(4910,'10401513','104015','ROSAL CORTADO SECO MILANO'),(4911,'10401514','104015','ROSAL CORTADO SECO MISTERY'),(4912,'10401515','104015','ROSAL CORTADO SECO OCEAN SONG O BOYFRIEND'),(4913,'10401516','104015','ROSAL CORTADO SECO CEZANNE PÚRPURA'),(4914,'10401517','104015','ROSAL CORTADO SECO PURPLE FRAGRANCE'),(4915,'10401518','104015','ROSAL CORTADO SECO SANAA'),(4916,'10401519','104015','ROSAL CORTADO SECO SILVERSTONE'),(4917,'10401520','104015','ROSAL CORTADO SECO SOULMATE'),(4918,'10401521','104015','ROSAL CORTADO SECO STRANGER'),(4919,'10401522','104015','ROSAL CORTADO SECO TINTED BLUE'),(4920,'10401523','104015','ROSAL CORTADO SECO TWO FACES'),(4921,'10401601','104016','ROSAL CORTADO SECO BLACK LAVA'),(4922,'10401602','104016','ROSAL CORTADO SECO CIMARRÓN'),(4923,'10401603','104016','ROSAL CORTADO SECO COFFEE BREAK'),(4924,'10401604','104016','ROSAL CORTADO SECO ESTELLE'),(4925,'10401605','104016','ROSAL CORTADO SECO GYPSY LEONIDAS'),(4926,'10401606','104016','ROSAL CORTADO SECO LEONIDAS'),(4927,'10401607','104016','ROSAL CORTADO SECO MATILDA'),(4928,'10401608','104016','ROSAL CORTADO SECO SUNNY LEONIDAS'),(4929,'10401609','104016','ROSAL CORTADO SECO TERRA NOSTRA'),(4930,'10401610','104016','ROSAL CORTADO SECO TERRACOTTA'),(4931,'10401701','104017','ROSAL CORTADO SECO ADVENIRE'),(4932,'10401702','104017','ROSAL CORTADO SECO ALEX'),(4933,'10401703','104017','ROSAL CORTADO SECO ANTIQUE BRASS'),(4934,'10401704','104017','ROSAL CORTADO SECO AUBADE'),(4935,'10401705','104017','ROSAL CORTADO SECO BEACH'),(4936,'10401706','104017','ROSAL CORTADO SECO BELLE PEARL'),(4937,'10401707','104017','ROSAL CORTADO SECO BLUSH O BLUSH DE LOS ANDES'),(4938,'10401708','104017','ROSAL CORTADO SECO CAMEL'),(4939,'10401709','104017','ROSAL CORTADO SECO CARAMEL ANTIKE O CARAMEL ANTIQUE'),(4940,'10401710','104017','ROSAL CORTADO SECO CHAMPAGNE'),(4941,'10401711','104017','ROSAL CORTADO SECO CLEAR OCEAN'),(4942,'10401712','104017','ROSAL CORTADO SECO COMBO'),(4943,'10401713','104017','ROSAL CORTADO SECO CREME DE LA CREME'),(4944,'10401714','104017','ROSAL CORTADO SECO EMANUELLA'),(4945,'10401715','104017','ROSAL CORTADO SECO EVOLUTION'),(4946,'10401716','104017','ROSAL CORTADO SECO FEDORA'),(4947,'10401717','104017','ROSAL CORTADO SECO FENICE'),(4948,'10401718','104017','ROSAL CORTADO SECO FRENCH VANILLA'),(4949,'10401719','104017','ROSAL CORTADO SECO HOLLYWOOD'),(4950,'10401720','104017','ROSAL CORTADO SECO ILIOS'),(4951,'10401721','104017','ROSAL CORTADO SECO JELENA'),(4952,'10401722','104017','ROSAL CORTADO SECO KAMELEON'),(4953,'10401723','104017','ROSAL CORTADO SECO KENTUCKY'),(4954,'10401724','104017','ROSAL CORTADO SECO KINGS PRIDE'),(4955,'10401725','104017','ROSAL CORTADO SECO LATIN FUSION'),(4956,'10401726','104017','ROSAL CORTADO SECO LEMON DREAM'),(4957,'10401727','104017','ROSAL CORTADO SECO MAGIC MOKA'),(4958,'10401728','104017','ROSAL CORTADO SECO MAMA MIA'),(4959,'10401729','104017','ROSAL CORTADO SECO MESSAGE'),(4960,'10401730','104017','ROSAL CORTADO SECO MUÑECA O MUNIECA'),(4961,'10401731','104017','ROSAL CORTADO SECO PARFUM DE ROSAS'),(4962,'10401732','104017','ROSAL CORTADO SECO PORCELINA'),(4963,'10401733','104017','ROSAL CORTADO SECO PRIVILEGE'),(4964,'10401734','104017','ROSAL CORTADO SECO QUICK SAND'),(4965,'10401735','104017','ROSAL CORTADO SECO ROLLERCOASTER'),(4966,'10401736','104017','ROSAL CORTADO SECO ROMANTIC CURIOSA'),(4967,'10401737','104017','ROSAL CORTADO SECO SAFARI'),(4968,'10401738','104017','ROSAL CORTADO SECO SAHARA'),(4969,'10401739','104017','ROSAL CORTADO SECO SANDY FEMMA'),(4970,'10401740','104017','ROSAL CORTADO SECO TALEA'),(4971,'10401741','104017','ROSAL CORTADO SECO TIMELESS'),(4972,'10401742','104017','ROSAL CORTADO SECO TRANSITION'),(4973,'10401743','104017','ROSAL CORTADO SECO TRUMP'),(4974,'10401744','104017','ROSAL CORTADO SECO TWIN'),(4975,'10401745','104017','ROSAL CORTADO SECO VENDELA'),(4976,'10401746','104017','ROSAL CORTADO SECO VIRGINIA'),(4977,'10401801','104018','ROSAL CORTADO SECO AMANDINA'),(4978,'10401802','104018','ROSAL CORTADO SECO CAIPIRINHA'),(4979,'10401803','104018','ROSAL CORTADO SECO GREEN FASHION'),(4980,'10401804','104018','ROSAL CORTADO SECO GREEN TEA'),(4981,'10401805','104018','ROSAL CORTADO SECO JADE'),(4982,'10401806','104018','ROSAL CORTADO SECO LIMBO'),(4983,'10401807','104018','ROSAL CORTADO SECO LIMEÑA O LIMENIA'),(4984,'10401808','104018','ROSAL CORTADO SECO LIMONA'),(4985,'10401809','104018','ROSAL CORTADO SECO OLD DUTCH'),(4986,'10401810','104018','ROSAL CORTADO SECO SUPER GREEN'),(4987,'10401811','104018','ROSAL CORTADO SECO SWEET GREEN'),(4988,'10401812','104018','ROSAL CORTADO SECO CORTADA SECA'),(4989,'10401813','104018','ROSAL CORTADO SECO ZAZU'),(4990,'10401901','104019','ROSAL CORTADO SECO ANNA'),(4991,'10401902','104019','ROSAL CORTADO SECO BELLA VITA'),(4992,'10401903','104019','ROSAL CORTADO SECO BRIDAL DREAM'),(4993,'10401904','104019','ROSAL CORTADO SECO CANDY BIANCA'),(4994,'10401905','104019','ROSAL CORTADO SECO CARESS'),(4995,'10401906','104019','ROSAL CORTADO SECO CAROLINA '),(4996,'10401907','104019','ROSAL CORTADO SECO CLIMAX '),(4997,'10401908','104019','ROSAL CORTADO SECO DANNY '),(4998,'10401909','104019','ROSAL CORTADO SECO DOLCE VITA '),(4999,'10401910','104019','ROSAL CORTADO SECO ELITE'),(5000,'10401911','104019','ROSAL CORTADO SECO EMMA'),(5001,'10401912','104019','ROSAL CORTADO SECO ENGAGEMENT'),(5002,'10401913','104019','ROSAL CORTADO SECO ESTHER'),(5003,'10401914','104019','ROSAL CORTADO SECO EXCALIBUR'),(5004,'10401915','104019','ROSAL CORTADO SECO EXCITING'),(5005,'10401916','104019','ROSAL CORTADO SECO FIRST LADY'),(5006,'10401917','104019','ROSAL CORTADO SECO GERALDINE'),(5007,'10401918','104019','ROSAL CORTADO SECO GOTCHA'),(5008,'10401919','104019','ROSAL CORTADO SECO HARMONIE'),(5009,'10401920','104019','ROSAL CORTADO SECO HEAVEN'),(5010,'10401921','104019','ROSAL CORTADO SECO HIGH AND ELEGANT'),(5011,'10401922','104019','ROSAL CORTADO SECO KATHERINE'),(5012,'10401923','104019','ROSAL CORTADO SECO KING KONG'),(5013,'10401924','104019','ROSAL CORTADO SECO LIVIA'),(5014,'10401925','104019','ROSAL CORTADO SECO LORENA'),(5015,'10401926','104019','ROSAL CORTADO SECO LOVELY'),(5016,'10401927','104019','ROSAL CORTADO SECO MAAIKE'),(5017,'10401928','104019','ROSAL CORTADO SECO MARILYN'),(5018,'10401929','104019','ROSAL CORTADO SECO MARLISE'),(5019,'10401930','104019','ROSAL CORTADO SECO MIRANDA O AUSIMMON'),(5020,'10401931','104019','ROSAL CORTADO SECO MONA LISA'),(5021,'10401932','104019','ROSAL CORTADO SECO NIRVANA'),(5022,'10401933','104019','ROSAL CORTADO SECO O’HARA'),(5023,'10401934','104019','ROSAL CORTADO SECO OLE'),(5024,'10401935','104019','ROSAL CORTADO SECO OLGA'),(5025,'10401936','104019','ROSAL CORTADO SECO PACÍFICA'),(5026,'10401937','104019','ROSAL CORTADO SECO PARTY MIX'),(5027,'10401938','104019','ROSAL CORTADO SECO PEKOUBO O PEKCOUBO'),(5028,'10401939','104019','ROSAL CORTADO SECO PHOEBE O AUSNOTICE'),(5029,'10401940','104019','ROSAL CORTADO SECO PINK FARFALLA'),(5030,'10401941','104019','ROSAL CORTADO SECO PINK FINESS'),(5031,'10401942','104019','ROSAL CORTADO SECO PINK MAGIC'),(5032,'10401943','104019','ROSAL CORTADO SECO PINK OSIANA'),(5033,'10401944','104019','ROSAL CORTADO SECO PRETTY WOMAN'),(5034,'10401945','104019','ROSAL CORTADO SECO ROMANCE'),(5035,'10401946','104019','ROSAL CORTADO SECO ROMANTIC ANTIKE O ANTIQUE'),(5036,'10401947','104019','ROSAL CORTADO SECO ROSALIND O ASTEW'),(5037,'10401948','104019','ROSAL CORTADO SECO ROSITA VENDELA'),(5038,'10401949','104019','ROSAL CORTADO SECO SECRET GARDEN'),(5039,'10401950','104019','ROSAL CORTADO SECO SOLAIRE'),(5040,'10401951','104019','ROSAL CORTADO SECO SOPHIE'),(5041,'10401952','104019','ROSAL CORTADO SECO SWEET AKITO'),(5042,'10401953','104019','ROSAL CORTADO SECO SWEET AVALANCHE'),(5043,'10401954','104019','ROSAL CORTADO SECO SWEET ELEGANCE'),(5044,'10401955','104019','ROSAL CORTADO SECO SWEET PINK'),(5045,'10401956','104019','ROSAL CORTADO SECO TITANIC'),(5046,'10401957','104019','ROSAL CORTADO SECO TOSCANINI'),(5047,'10401958','104019','ROSAL CORTADO SECO VANIA'),(5048,'10401959','104019','ROSAL CORTADO SECO VANITY'),(5049,'10401960','104019','ROSAL CORTADO SECO VISION'),(5050,'10401961','104019','ROSAL CORTADO SECO VIVALDI'),(5051,'10401962','104019','ROSAL CORTADO SECO WHISPER'),(5052,'10402001','104020','ROSAL CORTADO SECO ATTRACTA'),(5053,'10402002','104020','ROSAL CORTADO SECO BOHEME'),(5054,'10402003','104020','ROSAL CORTADO SECO CAROUSEL'),(5055,'10402004','104020','ROSAL CORTADO SECO CEZANNE'),(5056,'10402005','104020','ROSAL CORTADO SECO CRAZY ONE'),(5057,'10402006','104020','ROSAL CORTADO SECO DANCE VALLEY'),(5058,'10402007','104020','ROSAL CORTADO SECO DUETT'),(5059,'10402008','104020','ROSAL CORTADO SECO ESPERANCE'),(5060,'10402009','104020','ROSAL CORTADO SECO FIESTA'),(5061,'10402010','104020','ROSAL CORTADO SECO HALLOWEEN'),(5062,'10402011','104020','ROSAL CORTADO SECO HIGHLANDER'),(5063,'10402012','104020','ROSAL CORTADO SECO HOT AMBIANCE'),(5064,'10402013','104020','ROSAL CORTADO SECO LA BELLE'),(5065,'10402014','104020','ROSAL CORTADO SECO LAGUNA'),(5066,'10402015','104020','ROSAL CORTADO SECO LATIN AMBIANCE'),(5067,'10402016','104020','ROSAL CORTADO SECO LATIN BREEZE'),(5068,'10402017','104020','ROSAL CORTADO SECO LONG ARIFA'),(5069,'10402018','104020','ROSAL CORTADO SECO MURANO'),(5070,'10402019','104020','ROSAL CORTADO SECO N – JOY ROSE'),(5071,'10402020','104020','ROSAL CORTADO SECO PANAMA'),(5072,'10402021','104020','ROSAL CORTADO SECO PEPPERMINT'),(5073,'10402022','104020','ROSAL CORTADO SECO PUJAMA PARTY'),(5074,'10402023','104020','ROSAL CORTADO SECO PORTOFINO'),(5075,'10402024','104020','ROSAL CORTADO SECO PRICELESS'),(5076,'10402025','104020','ROSAL CORTADO SECO QUEEN AMAZON'),(5077,'10402026','104020','ROSAL CORTADO SECO RANUNCULA'),(5078,'10402027','104020','ROSAL CORTADO SECO ROSSINI'),(5079,'10402028','104020','ROSAL CORTADO SECO SABINA O SABRINA'),(5080,'10402029','104020','ROSAL CORTADO SECO SCANDAL'),(5081,'10402030','104020','ROSAL CORTADO SECO SILVERY PINK'),(5082,'10402031','104020','ROSAL CORTADO SECO SOMETHING ELSE'),(5083,'10402032','104020','ROSAL CORTADO SECO SOUTHINE'),(5084,'10402033','104020','ROSAL CORTADO SECO SOVEREIGN'),(5085,'10402034','104020','ROSAL CORTADO SECO SUPER DISCO'),(5086,'10402035','104020','ROSAL CORTADO SECO TS 1968'),(5087,'10402036','104020','ROSAL CORTADO SECO VARIANCE'),(5088,'10402037','104020','ROSAL CORTADO SECO VERDI'),(5089,'10402101','104021','ROSAL CORTADO SECO ALHAMBRA'),(5090,'10402102','104021','ROSAL CORTADO SECO ALOHA'),(5091,'10402103','104021','ROSAL CORTADO SECO AMBER'),(5092,'10402104','104021','ROSAL CORTADO SECO APACHE'),(5093,'10402105','104021','ROSAL CORTADO SECO ARABIA'),(5094,'10402106','104021','ROSAL CORTADO SECO BENGALA'),(5095,'10402107','104021','ROSAL CORTADO SECO BIBI'),(5096,'10402108','104021','ROSAL CORTADO SECO CARAMBA'),(5097,'10402109','104021','ROSAL CORTADO SECO CARAMELLA'),(5098,'10402110','104021','ROSAL CORTADO SECO CARLA'),(5099,'10402111','104021','ROSAL CORTADO SECO CARTAGENA'),(5100,'10402112','104021','ROSAL CORTADO SECO CHANSON'),(5101,'10402113','104021','ROSAL CORTADO SECO CHARMER'),(5102,'10402114','104021','ROSAL CORTADO SECO CHERRY BRANDY'),(5103,'10402115','104021','ROSAL CORTADO SECO CHILIS'),(5104,'10402116','104021','ROSAL CORTADO SECO CINNAMON'),(5105,'10402117','104021','ROSAL CORTADO SECO COLANDRO'),(5106,'10402118','104021','ROSAL CORTADO SECO CORAL SEA'),(5107,'10402119','104021','ROSAL CORTADO SECO CORVETTE O RED COVETTE'),(5108,'10402120','104021','ROSAL CORTADO SECO DARK MILVA'),(5109,'10402121','104021','ROSAL CORTADO SECO DONNA'),(5110,'10402122','104021','ROSAL CORTADO SECO DREAMER'),(5111,'10402123','104021','ROSAL CORTADO SECO EL DORADO'),(5112,'10402124','104021','ROSAL CORTADO SECO EL TORO'),(5113,'10402125','104021','ROSAL CORTADO SECO ELENA'),(5114,'10402126','104021','ROSAL CORTADO SECO ENSUEÑO'),(5115,'10402127','104021','ROSAL CORTADO SECO EUFORIA'),(5116,'10402128','104021','ROSAL CORTADO SECO EXÓTICA'),(5117,'10402129','104021','ROSAL CORTADO SECO FANCY AMAZON'),(5118,'10402130','104021','ROSAL CORTADO SECO FICTION'),(5119,'10402131','104021','ROSAL CORTADO SECO FINESS'),(5120,'10402132','104021','ROSAL CORTADO SECO FLAMECO'),(5121,'10402133','104021','ROSAL CORTADO SECO FREE SPIRIT'),(5122,'10402134','104021','ROSAL CORTADO SECO GELATO'),(5123,'10402135','104021','ROSAL CORTADO SECO GYPSY CURIOSA'),(5124,'10402136','104021','ROSAL CORTADO SECO HIGH AND MAGIC'),(5125,'10402137','104021','ROSAL CORTADO SECO HIGH AND ORANGE'),(5126,'10402138','104021','ROSAL CORTADO SECO IGUANA O ALEGRA'),(5127,'10402139','104021','ROSAL CORTADO SECO IMPULSE'),(5128,'10402140','104021','ROSAL CORTADO SECO INDIAN FEMMA'),(5129,'10402141','104021','ROSAL CORTADO SECO INDIAN SUNSET'),(5130,'10402142','104021','ROSAL CORTADO SECO KARUSSO'),(5131,'10402143','104021','ROSAL CORTADO SECO KERIO'),(5132,'10402144','104021','ROSAL CORTADO SECO KIKI'),(5133,'10402145','104021','ROSAL CORTADO SECO LATIN CIRCUS'),(5134,'10402146','104021','ROSAL CORTADO SECO LEONISA'),(5135,'10402147','104021','ROSAL CORTADO SECO LIPSTICK'),(5136,'10402148','104021','ROSAL CORTADO SECO LOBITA'),(5137,'10402149','104021','ROSAL CORTADO SECO LUCA'),(5138,'10402150','104021','ROSAL CORTADO SECO MANITOU'),(5139,'10402151','104021','ROSAL CORTADO SECO MARIANA'),(5140,'10402152','104021','ROSAL CORTADO SECO MARJAN O PK SENSATION'),(5141,'10402153','104021','ROSAL CORTADO SECO MILONGA'),(5142,'10402154','104021','ROSAL CORTADO SECO MILVA'),(5143,'10402155','104021','ROSAL CORTADO SECO MIRACLE'),(5144,'10402156','104021','ROSAL CORTADO SECO MIRAGE'),(5145,'10402157','104021','ROSAL CORTADO SECO MONTE CARLO'),(5146,'10402158','104021','ROSAL CORTADO SECO MOVIE STAR'),(5147,'10402159','104021','ROSAL CORTADO SECO NIKITA'),(5148,'10402160','104021','ROSAL CORTADO SECO ORANGE FLAME'),(5149,'10402161','104021','ROSAL CORTADO SECO ORANGE FRANCE'),(5150,'10402162','104021','ROSAL CORTADO SECO ORANGE INTUITION'),(5151,'10402163','104021','ROSAL CORTADO SECO ORANGE UNIQUE'),(5152,'10402164','104021','ROSAL CORTADO SECO ORANGINE U ORANGINA'),(5153,'10402165','104021','ROSAL CORTADO SECO PAPAYA'),(5154,'10402166','104021','ROSAL CORTADO SECO PAREO'),(5155,'10402167','104021','ROSAL CORTADO SECO PEACH SHERBET'),(5156,'10402168','104021','ROSAL CORTADO SECO QUEENSDAY'),(5157,'10402169','104021','ROSAL CORTADO SECO ROSSELLE'),(5158,'10402170','104021','ROSAL CORTADO SECO ROYAL CIRCUS'),(5159,'10402171','104021','ROSAL CORTADO SECO SARI'),(5160,'10402172','104021','ROSAL CORTADO SECO SENSUAL'),(5161,'10402173','104021','ROSAL CORTADO SECO SOAP'),(5162,'10402174','104021','ROSAL CORTADO SECO SOMBRERO'),(5163,'10402175','104021','ROSAL CORTADO SECO SPICY'),(5164,'10402176','104021','ROSAL CORTADO SECO ESTRELLA 2000'),(5165,'10402177','104021','ROSAL CORTADO SECO SUMMER VERSILIA '),(5166,'10402178','104021','ROSAL CORTADO SECO TRIXX'),(5167,'10402179','104021','ROSAL CORTADO SECO TROPICAL AMAZON'),(5168,'10402180','104021','ROSAL CORTADO SECO UTOPIA'),(5169,'10402181','104021','ROSAL CORTADO SECO VALENTINE'),(5170,'10402182','104021','ROSAL CORTADO SECO VERANO'),(5171,'10402183','104021','ROSAL CORTADO SECO VERSILIA'),(5172,'10402184','104021','ROSAL CORTADO SECO VOODOO'),(5173,'10402185','104021','ROSAL CORTADO SECO WOW'),(5174,'10402186','104021','ROSAL CORTADO SECO YABADABADOO'),(5175,'10402201','104022','ROSAL CORTADO SECO ALEJANDRA'),(5176,'10402202','104022','ROSAL CORTADO SECO AZAFRÁN'),(5177,'10402203','104022','ROSAL CORTADO SECO BIG FUN'),(5178,'10402204','104022','ROSAL CORTADO SECO CABARET'),(5179,'10402205','104022','ROSAL CORTADO SECO CAPUCCINO'),(5180,'10402206','104022','ROSAL CORTADO SECO CARPE DIEM'),(5181,'10402207','104022','ROSAL CORTADO SECO COSIMA'),(5182,'10402208','104022','ROSAL CORTADO SECO CUMBIA'),(5183,'10402209','104022','ROSAL CORTADO SECO DREAM'),(5184,'10402210','104022','ROSAL CORTADO SECO ÉPOCA'),(5185,'10402211','104022','ROSAL CORTADO SECO FADO'),(5186,'10402212','104022','ROSAL CORTADO SECO FEMMA'),(5187,'10402213','104022','ROSAL CORTADO SECO GUAJIRA'),(5188,'10402214','104022','ROSAL CORTADO SECO HIGH AND ARENA'),(5189,'10402215','104022','ROSAL CORTADO SECO HIGH AND DANDY'),(5190,'10402216','104022','ROSAL CORTADO SECO HIGH AND LUCKY'),(5191,'10402217','104022','ROSAL CORTADO SECO HIGH AND PEACH'),(5192,'10402218','104022','ROSAL CORTADO SECO IMAGINATION'),(5193,'10402219','104022','ROSAL CORTADO SECO ISIS'),(5194,'10402220','104022','ROSAL CORTADO SECO JOY O LIGHT VERSILIA'),(5195,'10402221','104022','ROSAL CORTADO SECO JULIET AUSJAMESON'),(5196,'10402222','104022','ROSAL CORTADO SECO LA PARISIENNE '),(5197,'10402223','104022','ROSAL CORTADO SECO LA PERLA'),(5198,'10402224','104022','ROSAL CORTADO SECO LOVITA SUNBLAZE'),(5199,'10402225','104022','ROSAL CORTADO SECO MALILENA O MARILENA'),(5200,'10402226','104022','ROSAL CORTADO SECO MONYNA'),(5201,'10402227','104022','ROSAL CORTADO SECO NECTARINE'),(5202,'10402228','104022','ROSAL CORTADO SECO ORIENTAL CURIOSA'),(5203,'10402229','104022','ROSAL CORTADO SECO OSIANA'),(5204,'10402230','104022','ROSAL CORTADO SECO PREACH AVALANCHE'),(5205,'10402231','104022','ROSAL CORTADO SECO PEACH DEJA VU'),(5206,'10402232','104022','ROSAL CORTADO SECO PICANTO'),(5207,'10402233','104022','ROSAL CORTADO SECO PRIMA DONNA'),(5208,'10402234','104022','ROSAL CORTADO SECO SHERIL'),(5209,'10402235','104022','ROSAL CORTADO SECO SIROCCO'),(5210,'10402236','104022','ROSAL CORTADO SECO TAMARA'),(5211,'10402237','104022','ROSAL CORTADO SECO TAXO'),(5212,'10402238','104022','ROSAL CORTADO SECO TRUST'),(5213,'10402239','104022','ROSAL CORTADO SECO VALENCIA'),(5214,'10402240','104022','ROSAL CORTADO SECO CINCI'),(5215,'10402241','104022','ROSAL CORTADO SECO WANDA'),(5216,'10402301','104023','ROSAL CORTADO SECO AEROBIC'),(5217,'10402302','104023','ROSAL CORTADO SECO AFTER PARTY'),(5218,'10402303','104023','ROSAL CORTADO SECO AMSTERDAM'),(5219,'10402304','104023','ROSAL CORTADO SECO AQUA ROSE'),(5220,'10402305','104023','ROSAL CORTADO SECO ATTACHE'),(5221,'10402306','104023','ROSAL CORTADO SECO ATTITUDE'),(5222,'10402307','104023','ROSAL CORTADO SECO BALLET'),(5223,'10402308','104023','ROSAL CORTADO SECO BELAMI'),(5224,'10402309','104023','ROSAL CORTADO SECO BELLA VOO O BELLE VUE'),(5225,'10402310','104023','ROSAL CORTADO SECO BLING BLING'),(5226,'10402311','104023','ROSAL CORTADO SECO BLUSHING AKITO'),(5227,'10402312','104023','ROSAL CORTADO SECO BROOKE'),(5228,'10402313','104023','ROSAL CORTADO SECO BUGATTI'),(5229,'10402314','104023','ROSAL CORTADO SECO CADILLAC'),(5230,'10402315','104023','ROSAL CORTADO SECO CARNAVAL'),(5231,'10402316','104023','ROSAL CORTADO SECO CEREZA'),(5232,'10402317','104023','ROSAL CORTADO SECO CHARMING'),(5233,'10402318','104023','ROSAL CORTADO SECO CHERRY O'),(5234,'10402319','104023','ROSAL CORTADO SECO CICIOLINA'),(5235,'10402320','104023','ROSAL CORTADO SECO CLASSIC CEZANNE'),(5236,'10402321','104023','ROSAL CORTADO SECO CLASIC DUETT'),(5237,'10402322','104023','ROSAL CORTADO SECO COSMIQ'),(5238,'10402323','104023','ROSAL CORTADO SECO DARK ENGAGEMENT'),(5239,'10402324','104023','ROSAL CORTADO SECO DAYTONA'),(5240,'10402325','104023','ROSAL CORTADO SECO DEKORA'),(5241,'10402326','104023','ROSAL CORTADO SECO DOLORES'),(5242,'10402327','104023','ROSAL CORTADO SECO ELIZA'),(5243,'10402328','104023','ROSAL CORTADO SECO BACCARA'),(5244,'10402329','104023','ROSAL CORTADO SECO FULL HOUSE'),(5245,'10402330','104023','ROSAL CORTADO SECO FUNKY'),(5246,'10402331','104023','ROSAL CORTADO SECO GILIANE'),(5247,'10402332','104023','ROSAL CORTADO SECO GRAN EUROPE'),(5248,'10402333','104023','ROSAL CORTADO SECO HABARI'),(5249,'10402334','104023','ROSAL CORTADO SECO HANSEAT'),(5250,'10402335','104023','ROSAL CORTADO SECO HIGH AND AMAZING'),(5251,'10402336','104023','ROSAL CORTADO SECO HIGH AND BONITA'),(5252,'10402337','104023','ROSAL CORTADO SECO HIGH AND BOOMING'),(5253,'10402338','104023','ROSAL CORTADO SECO HIGH AND FANTASY'),(5254,'10402339','104023','ROSAL CORTADO SECO HIGH AND RICH'),(5255,'10402340','104023','ROSAL CORTADO SECO HOT LADY'),(5256,'10402341','104023','ROSAL CORTADO SECO HOT PRINCESS'),(5257,'10402342','104023','ROSAL CORTADO SECO INSPIRATION'),(5258,'10402343','104023','ROSAL CORTADO SECO JEIMY'),(5259,'10402344','104023','ROSAL CORTADO SECO KACHITA'),(5260,'10402345','104023','ROSAL CORTADO SECO KAREN'),(5261,'10402346','104023','ROSAL CORTADO SECO KENJI'),(5262,'10402347','104023','ROSAL CORTADO SECO KIKO'),(5263,'10402348','104023','ROSAL CORTADO SECO LASER'),(5264,'10402349','104023','ROSAL CORTADO SECO LATIN DUETT'),(5265,'10402350','104023','ROSAL CORTADO SECO LATIN FEVER'),(5266,'10402351','104023','ROSAL CORTADO SECO LIFESTYLE'),(5267,'10402352','104023','ROSAL CORTADO SECO LIGHT ORLANDO'),(5268,'10402353','104023','ROSAL CORTADO SECO LOVELY DREAMS'),(5269,'10402354','104023','ROSAL CORTADO SECO LOYALTY'),(5270,'10402355','104023','ROSAL CORTADO SECO MALIBU'),(5271,'10402356','104023','ROSAL CORTADO SECO MATA – HARI'),(5272,'10402357','104023','ROSAL CORTADO SECO MEMPHIS'),(5273,'10402358','104023','ROSAL CORTADO SECO MI AMOR'),(5274,'10402359','104023','ROSAL CORTADO SECO MIAMI'),(5275,'10402360','104023','ROSAL CORTADO SECO MICHELLE'),(5276,'10402361','104023','ROSAL CORTADO SECO MIKAELA'),(5277,'10402362','104023','ROSAL CORTADO SECO ORCHESTRA'),(5278,'10402363','104023','ROSAL CORTADO SECO ORLANDO'),(5279,'10402364','104023','ROSAL CORTADO SECO OSADIA'),(5280,'10402365','104023','ROSAL CORTADO SECO PAEONIA FREELANDER'),(5281,'10402366','104023','ROSAL CORTADO SECO PAULA'),(5282,'10402367','104023','ROSAL CORTADO SECO PAVAROTTI'),(5283,'10402368','104023','ROSAL CORTADO SECO PINK INTUITION'),(5284,'10402369','104023','ROSAL CORTADO SECO POISON'),(5285,'10402370','104023','ROSAL CORTADO SECO PRINCESS'),(5286,'10402371','104023','ROSAL CORTADO SECO QUEEN MARY'),(5287,'10402372','104023','ROSAL CORTADO SECO RAPHAELA'),(5288,'10402373','104023','ROSAL CORTADO SECO RASPBERRY'),(5289,'10402374','104023','ROSAL CORTADO SECO RAVEL'),(5290,'10402375','104023','ROSAL CORTADO SECO RIVIERA'),(5291,'10402376','104023','ROSAL CORTADO SECO SADE'),(5292,'10402377','104023','ROSAL CORTADO SECO SASHIMI'),(5293,'10402378','104023','ROSAL CORTADO SECO SHANYA'),(5294,'10402379','104023','ROSAL CORTADO SECO SHOCKING VERSILIA'),(5295,'10402380','104023','ROSAL CORTADO SECO SOLITAIRE'),(5296,'10402381','104023','ROSAL CORTADO SECO SOMETHING DIFFERENT'),(5297,'10402382','104023','ROSAL CORTADO SECO SPLENDID RENATE'),(5298,'10402383','104023','ROSAL CORTADO SECO STAR'),(5299,'10402384','104023','ROSAL CORTADO SECO SWEET CANDIA'),(5300,'10402385','104023','ROSAL CORTADO SECO SWEET MOMENTS'),(5301,'10402386','104023','ROSAL CORTADO SECO SWEET UNIQUE'),(5302,'10402387','104023','ROSAL CORTADO SECO TABOO'),(5303,'10402388','104023','ROSAL CORTADO SECO TIMONA'),(5304,'10402389','104023','ROSAL CORTADO SECO TOPAZ'),(5305,'10402390','104023','ROSAL CORTADO SECO VOGUE'),(5306,'10402391','104023','ROSAL CORTADO SECO VOILA'),(5307,'10402392','104023','ROSAL CORTADO SECO WILD'),(5308,'10402393','104023','ROSAL CORTADO SECO YVES PIAGET'),(5309,'10402401','104024','ROSAL CORTADO SECO AFRICAN DAWN'),(5310,'10402402','104024','ROSAL CORTADO SECO AMADA'),(5311,'10402403','104024','ROSAL CORTADO SECO BLACK BACCARA'),(5312,'10402404','104024','ROSAL CORTADO SECO BLACK BEAUTY'),(5313,'10402405','104024','ROSAL CORTADO SECO BLACK FINESS O BLACK MAGIC'),(5314,'10402406','104024','ROSAL CORTADO SECO BLACK MAGIC'),(5315,'10402407','104024','ROSAL CORTADO SECO BOHEMIAN O PASARELA'),(5316,'10402408','104024','ROSAL CORTADO SECO BREATHLESS'),(5317,'10402409','104024','ROSAL CORTADO SECO CABALLERO'),(5318,'10402410','104024','ROSAL CORTADO SECO CARRERA'),(5319,'10402411','104024','ROSAL CORTADO SECO CHARLENE'),(5320,'10402412','104024','ROSAL CORTADO SECO CHARLOTTE'),(5321,'10402413','104024','ROSAL CORTADO SECO CHERRY LADY'),(5322,'10402414','104024','ROSAL CORTADO SECO CHERRY LOVE'),(5323,'10402415','104024','ROSAL CORTADO SECO CLASSY ROSE'),(5324,'10402416','104024','ROSAL CORTADO SECO COLORADO VELVET'),(5325,'10402417','104024','ROSAL CORTADO SECO CORAZÓN'),(5326,'10402418','104024','ROSAL CORTADO SECO CORRIDA'),(5327,'10402419','104024','ROSAL CORTADO SECO DYNAMITE'),(5328,'10402420','104024','ROSAL CORTADO SECO EURORED'),(5329,'10402421','104024','ROSAL CORTADO SECO FASHION'),(5330,'10402422','104024','ROSAL CORTADO SECO FIRE AND ICE'),(5331,'10402423','104024','ROSAL CORTADO SECO FIRST RED'),(5332,'10402424','104024','ROSAL CORTADO SECO FOREVER YOUNG'),(5333,'10402425','104024','ROSAL CORTADO SECO FREEDOM'),(5334,'10402426','104024','ROSAL CORTADO SECO FREESTYLE'),(5335,'10402427','104024','ROSAL CORTADO SECO FRIENDSHIP'),(5336,'10402428','104024','ROSAL CORTADO SECO GOSPEL'),(5337,'10402429','104024','ROSAL CORTADO SECO GRAFFITY'),(5338,'10402430','104024','ROSAL CORTADO SECO GRAND GALA'),(5339,'10402431','104024','ROSAL CORTADO SECO GRAND PRIX'),(5340,'10402432','104024','ROSAL CORTADO SECO GRAND CLASSE'),(5341,'10402433','104024','ROSAL CORTADO SECO HEARTS'),(5342,'10402434','104024','ROSAL CORTADO SECO HEAT'),(5343,'10402435','104024','ROSAL CORTADO SECO HOCUS POCUS'),(5344,'10402436','104024','ROSAL CORTADO SECO LADY IN RED'),(5345,'10402437','104024','ROSAL CORTADO SECO LATIN LADY'),(5346,'10402438','104024','ROSAL CORTADO SECO LEGEND'),(5347,'10402439','104024','ROSAL CORTADO SECO LULU'),(5348,'10402440','104024','ROSAL CORTADO SECO LUNA ROSSA'),(5349,'10402441','104024','ROSAL CORTADO SECO LUXOR'),(5350,'10402442','104024','ROSAL CORTADO SECO MADAME DELBARD O CAROLA'),(5351,'10402443','104024','ROSAL CORTADO SECO MISS PARIS'),(5352,'10402444','104024','ROSAL CORTADO SECO NICOLE'),(5353,'10402445','104024','ROSAL CORTADO SECO NIGHT FEVER'),(5354,'10402446','104024','ROSAL CORTADO SECO OBSESSION'),(5355,'10402447','104024','ROSAL CORTADO SECO OPIUM'),(5356,'10402448','104024','ROSAL CORTADO SECO PAZ'),(5357,'10402449','104024','ROSAL CORTADO SECO PREFERENCE'),(5358,'10402450','104024','ROSAL CORTADO SECO RED BERLIN'),(5359,'10402451','104024','ROSAL CORTADO SECO RED BULL'),(5360,'10402452','104024','ROSAL CORTADO SECO RED CALYPSO'),(5361,'10402453','104024','ROSAL CORTADO SECO RED DIAMOND'),(5362,'10402454','104024','ROSAL CORTADO SECO RED FANTASY '),(5363,'10402455','104024','ROSAL CORTADO SECO RED FRANCE'),(5364,'10402456','104024','ROSAL CORTADO SECO RED INTUITION '),(5365,'10402457','104024','ROSAL CORTADO SECO RED JEWEL'),(5366,'10402458','104024','ROSAL CORTADO SECO RED MAGIC'),(5367,'10402459','104024','ROSAL CORTADO SECO RED ONE'),(5368,'10402460','104024','ROSAL CORTADO SECO RED PARIS'),(5369,'10402461','104024','ROSAL CORTADO SECO RED PRINCESS'),(5370,'10402462','104024','ROSAL CORTADO SECO RED SENSATION O COLORAD'),(5371,'10402463','104024','ROSAL CORTADO SECO RED UNIQUE'),(5372,'10402464','104024','ROSAL CORTADO SECO ROCKEFELLER'),(5373,'10402465','104024','ROSAL CORTADO SECO ROMEO'),(5374,'10402466','104024','ROSAL CORTADO SECO ROUGE BAISER'),(5375,'10402467','104024','ROSAL CORTADO SECO ROULETTE'),(5376,'10402468','104024','ROSAL CORTADO SECO ROYAL MASSAI'),(5377,'10402469','104024','ROSAL CORTADO SECO ROYAL RED'),(5378,'10402470','104024','ROSAL CORTADO SECO SAMURAI'),(5379,'10402471','104024','ROSAL CORTADO SECO SEXY RED'),(5380,'10402472','104024','ROSAL CORTADO SECO STARFIRE'),(5381,'10402473','104024','ROSAL CORTADO SECO TANGO'),(5382,'10402474','104024','ROSAL CORTADO SECO TIGER TAIL'),(5383,'10402475','104024','ROSAL CORTADO SECO TINTO'),(5384,'10402476','104024','ROSAL CORTADO SECO TOP SECRET'),(5385,'10402477','104024','ROSAL CORTADO SECO VITAL'),(5386,'10402478','104024','ROSAL CORTADO SECO WISDOM'),(5387,'10402479','104024','ROSAL CORTADO SECO XANTIA'),(5388,'10402480','104024','ROSAL CORTADO SECO XCITE'),(5389,'10402501','104025','ROSAL CORTADO SECO BURGUNDY SWEETHEART'),(5390,'10402502','104025','ROSAL CORTADO SECO CREAM SWEETHEART'),(5391,'10402503','104025','ROSAL CORTADO SECO HOT PINK SWEETHEART'),(5392,'10402504','104025','ROSAL CORTADO SECO LAVENDER SWEETHEART'),(5393,'10402505','104025','ROSAL CORTADO SECO LIGHT PINK SWEETHEART'),(5394,'10402506','104025','ROSAL CORTADO SECO ORANGE SWEETHEART'),(5395,'10402507','104025','ROSAL CORTADO SECO PEACH SWEETHEART'),(5396,'10402508','104025','ROSAL CORTADO SECO RED SWEETHEART'),(5397,'10402509','104025','ROSAL CORTADO SECO WHITE SWEETHEART'),(5398,'10402510','104025','ROSAL CORTADO SECO YELLLOW SWEETHEART'),(5399,'10402601','104026','ROSAL CORTADO SECO ABSOLUT'),(5400,'10402602','104026','ROSAL CORTADO SECO AIDA'),(5401,'10402603','104026','ROSAL CORTADO SECO AKITO'),(5402,'10402604','104026','ROSAL CORTADO SECO AMELIA'),(5403,'10402605','104026','ROSAL CORTADO SECO ANASTASIA'),(5404,'10402606','104026','ROSAL CORTADO SECO ANDEAN CRYSTAL'),(5405,'10402607','104026','ROSAL CORTADO SECO ANGEL'),(5406,'10402608','104026','ROSAL CORTADO SECO ANNEMARIE'),(5407,'10402609','104026','ROSAL CORTADO SECO AVALANCHE'),(5408,'10402610','104026','ROSAL CORTADO SECO BIANCA'),(5409,'10402611','104026','ROSAL CORTADO SECO BLIZZARD'),(5410,'10402612','104026','ROSAL CORTADO SECO BRIDAL AKITO'),(5411,'10402613','104026','ROSAL CORTADO SECO DOMENICA'),(5412,'10402614','104026','ROSAL CORTADO SECO ESCIMO'),(5413,'10402615','104026','ROSAL CORTADO SECO FARFALLA'),(5414,'10402616','104026','ROSAL CORTADO SECO HIGH AND PEACE'),(5415,'10402617','104026','ROSAL CORTADO SECO HIGH AND PURE'),(5416,'10402618','104026','ROSAL CORTADO SECO INOCENCIA O INNOCENTI'),(5417,'10402619','104026','ROSAL CORTADO SECO IVORY'),(5418,'10402620','104026','ROSAL CORTADO SECO MONDIAL'),(5419,'10402621','104026','ROSAL CORTADO SECO MOUNT EVEREST'),(5420,'10402622','104026','ROSAL CORTADO SECO NOVA ZEMBLA'),(5421,'10402623','104026','ROSAL CORTADO SECO PATIENCE O AUSPATOR'),(5422,'10402624','104026','ROSAL CORTADO SECO POLAR STAR'),(5423,'10402625','104026','ROSAL CORTADO SECO POLO'),(5424,'10402626','104026','ROSAL CORTADO SECO PROUD'),(5425,'10402627','104026','ROSAL CORTADO SECO SNOWY JEWEL'),(5426,'10402628','104026','ROSAL CORTADO SECO TIBET'),(5427,'10402629','104026','ROSAL CORTADO SECO TINEKE'),(5428,'10402630','104026','ROSAL CORTADO SECO VITALITY'),(5429,'10402631','104026','ROSAL CORTADO SECO WHITE CADILLAC'),(5430,'10402632','104026','ROSAL CORTADO SECO WHITE DOVE'),(5431,'10402701','104027','ROSAL CORTADO SECO AALSMEER GOLD'),(5432,'10402702','104027','ROSAL CORTADO SECO ALINA'),(5433,'10402703','104027','ROSAL CORTADO SECO AMBIANCE'),(5434,'10402704','104027','ROSAL CORTADO SECO AQUAREL'),(5435,'10402705','104027','ROSAL CORTADO SECO AUTUMN'),(5436,'10402706','104027','ROSAL CORTADO SECO BRASIL'),(5437,'10402707','104027','ROSAL CORTADO SECO CANDLE LIGHT'),(5438,'10402708','104027','ROSAL CORTADO SECO CANTATA O CANTATE'),(5439,'10402709','104027','ROSAL CORTADO SECO CAPRICCIO'),(5440,'10402710','104027','ROSAL CORTADO SECO CARIBBEAN'),(5441,'10402711','104027','ROSAL CORTADO SECO CIRCUS'),(5442,'10402712','104027','ROSAL CORTADO SECO CITRAN'),(5443,'10402713','104027','ROSAL CORTADO SECO CONCORDE'),(5444,'10402714','104027','ROSAL CORTADO SECO CONGA'),(5445,'10402715','104027','ROSAL CORTADO SECO DEJA VU'),(5446,'10402716','104027','ROSAL CORTADO SECO DESIRE'),(5447,'10402717','104027','ROSAL CORTADO SECO DONIA SOL'),(5448,'10402718','104027','ROSAL CORTADO SECO DUETO'),(5449,'10402719','104027','ROSAL CORTADO SECO ERIN'),(5450,'10402720','104027','ROSAL CORTADO SECO EXOTIC CURIOSA'),(5451,'10402721','104027','ROSAL CORTADO SECO FERIA'),(5452,'10402722','104027','ROSAL CORTADO SECO FIRE BIRD'),(5453,'10402723','104027','ROSAL CORTADO SECO FLORIDA'),(5454,'10402724','104027','ROSAL CORTADO SECO FRIENDLY'),(5455,'10402725','104027','ROSAL CORTADO SECO GALLINDA'),(5456,'10402726','104027','ROSAL CORTADO SECO GEISHA'),(5457,'10402727','104027','ROSAL CORTADO SECO GELBE'),(5458,'10402728','104027','ROSAL CORTADO SECO GELOSIA O YELLOW FLAME'),(5459,'10402729','104027','ROSAL CORTADO SECO GOLD RUSH'),(5460,'10402730','104027','ROSAL CORTADO SECO GOLD STAR'),(5461,'10402731','104027','ROSAL CORTADO SECO GOLD STRIKE'),(5462,'10402732','104027','ROSAL CORTADO SECO GOLDA'),(5463,'10402733','104027','ROSAL CORTADO SECO GOLDEN FASHION'),(5464,'10402734','104027','ROSAL CORTADO SECO GOLDEN GATE'),(5465,'10402735','104027','ROSAL CORTADO SECO GRAN DORADO'),(5466,'10402736','104027','ROSAL CORTADO SECO HELIO'),(5467,'10402737','104027','ROSAL CORTADO SECO HIGH AND EXOTIC'),(5468,'10402738','104027','ROSAL CORTADO SECO HIGH AND YELLOW'),(5469,'10402739','104027','ROSAL CORTADO SECO HIGH AND YELLOW MAGIC'),(5470,'10402740','104027','ROSAL CORTADO SECO HIGH SOCIETY'),(5471,'10402741','104027','ROSAL CORTADO SECO HUMMER'),(5472,'10402742','104027','ROSAL CORTADO SECO IDOLE O ELLE'),(5473,'10402743','104027','ROSAL CORTADO SECO INTI'),(5474,'10402744','104027','ROSAL CORTADO SECO JET SET'),(5475,'10402745','104027','ROSAL CORTADO SECO JUDY'),(5476,'10402746','104027','ROSAL CORTADO SECO JUPITER'),(5477,'10402747','104027','ROSAL CORTADO SECO KONFETTI'),(5478,'10402748','104027','ROSAL CORTADO SECO KYARA O KIRA'),(5479,'10402749','104027','ROSAL CORTADO SECO LATIN BEAUTY'),(5480,'10402750','104027','ROSAL CORTADO SECO LATIN SPIRIT'),(5481,'10402751','104027','ROSAL CORTADO SECO LATINA'),(5482,'10402752','104027','ROSAL CORTADO SECO LINA'),(5483,'10402753','104027','ROSAL CORTADO SECO LINDSEY'),(5484,'10402754','104027','ROSAL CORTADO SECO MALE'),(5485,'10402755','104027','ROSAL CORTADO SECO MARIE CLARE'),(5486,'10402756','104027','ROSAL CORTADO SECO MARISA'),(5487,'10402757','104027','ROSAL CORTADO SECO MATCHBALL'),(5488,'10402758','104027','ROSAL CORTADO SECO MELON'),(5489,'10402759','104027','ROSAL CORTADO SECO MOHANA'),(5490,'10402760','104027','ROSAL CORTADO SECO OKIE DOKIE'),(5491,'10402761','104027','ROSAL CORTADO SECO PAILINE'),(5492,'10402762','104027','ROSAL CORTADO SECO PARROT'),(5493,'10402763','104027','ROSAL CORTADO SECO RIO D ORO'),(5494,'10402764','104027','ROSAL CORTADO SECO SALAMI'),(5495,'10402765','104027','ROSAL CORTADO SECO SANTA FE'),(5496,'10402766','104027','ROSAL CORTADO SECO SKYLINE'),(5497,'10402767','104027','ROSAL CORTADO SECO SONRISA'),(5498,'10402768','104027','ROSAL CORTADO SECO STAR AMBIANCE'),(5499,'10402769','104027','ROSAL CORTADO SECO STARBUST'),(5500,'10402770','104027','ROSAL CORTADO SECO SUN KING'),(5501,'10402771','104027','ROSAL CORTADO SECO SUNMASTER'),(5502,'10402772','104027','ROSAL CORTADO SECO SUNNY MILVA'),(5503,'10402773','104027','ROSAL CORTADO SECO SUSHI'),(5504,'10402774','104027','ROSAL CORTADO SECO TABASCO'),(5505,'10402775','104027','ROSAL CORTADO SECO TARA'),(5506,'10402776','104027','ROSAL CORTADO SECO TRESOR 2000'),(5507,'10402777','104027','ROSAL CORTADO SECO OOTY'),(5508,'10402778','104027','ROSAL CORTADO SECO YELLOW CORAL'),(5509,'10402779','104027','ROSAL CORTADO SECO YELLOW FINESS'),(5510,'10402780','104027','ROSAL CORTADO SECO YELLOW SUBMARINE'),(5511,'10402781','104027','ROSAL CORTADO SECO YELLOW SUNSET'),(5512,'10402782','104027','ROSAL CORTADO SECO YELLLOW TIMELESS'),(5513,'10402801','104028','ROSAL CORTADO SECO ALEGRÍA SPRAY'),(5514,'10402802','104028','ROSAL CORTADO SECO ANDREA FOLLIES'),(5515,'10402803','104028','ROSAL CORTADO SECO ANTARA FOLLIES'),(5516,'10402804','104028','ROSAL CORTADO SECO ARROW FOLLIES'),(5517,'10402805','104028','ROSAL CORTADO SECO BABE SPRAY'),(5518,'10402806','104028','ROSAL CORTADO SECO BELLINA COLLECTION'),(5519,'10402807','104028','ROSAL CORTADO SECO BLUE MOON'),(5520,'10402808','104028','ROSAL CORTADO SECO CHABLIS SPRAY'),(5521,'10402809','104028','ROSAL CORTADO SECO CHERRY FOLLIES'),(5522,'10402810','104028','ROSAL CORTADO SECO CHESS SPRAY'),(5523,'10402811','104028','ROSAL CORTADO SECO CLASSIC LYDIA SPRAY'),(5524,'10402812','104028','ROSAL CORTADO SECO CREAM GRACIA SPRAY'),(5525,'10402813','104028','ROSAL CORTADO SECO CREAM LYDIA SRPAY'),(5526,'10402814','104028','ROSAL CORTADO SECO CREAM SENSATION SPRAY'),(5527,'10402815','104028','ROSAL CORTADO SECO CREMITA SPRAY'),(5528,'10402816','104028','ROSAL CORTADO SECO DIABLO SPRAY'),(5529,'10402817','104028','ROSAL CORTADO SECO ELECTRA SPRAY'),(5530,'10402818','104028','ROSAL CORTADO SECO FIRE KING SPRAY '),(5531,'10402819','104028','ROSAL CORTADO SECO FLEURSPRAY '),(5532,'10402820','104028','ROSAL CORTADO SECO GIRLIE FOLLIES SPRAY '),(5533,'10402821','104028','ROSAL CORTADO SECO GISELLE FOLLIES SPRAY '),(5534,'10402822','104028','ROSAL CORTADO SECO GOLDEN COLLECTION SPRAY '),(5535,'10402823','104028','ROSAL CORTADO SECO GOLDEN MIMI SPRAY '),(5536,'10402824','104028','ROSAL CORTADO SECO GRACIA SPRAY '),(5537,'10402825','104028','ROSAL CORTADO SECO HOT MAJOLICA SPRAY '),(5538,'10402826','104028','ROSAL CORTADO SECO HOT PINK FOLLIES SPRAY '),(5539,'10402827','104028','ROSAL CORTADO SECO ILSE SPRAY '),(5540,'10402828','104028','ROSAL CORTADO SECO JELENA SPRAY '),(5541,'10402829','104028','ROSAL CORTADO SECO LAMINUETTE SPRAY '),(5542,'10402830','104028','ROSAL CORTADO SECO LAVENDER FOLLIES SPRAY '),(5543,'10402831','104028','ROSAL CORTADO SECO LIMONCELLO SPRAY '),(5544,'10402832','104028','ROSAL CORTADO SECO LITTLE SILVER SPRAY '),(5545,'10402833','104028','ROSAL CORTADO SECO LOVELY LYDIA SPRAY '),(5546,'10402834','104028','ROSAL CORTADO SECO LUCY SPRAY '),(5547,'10402835','104028','ROSAL CORTADO SECO LYDIA SPRAY '),(5548,'10402836','104028','ROSAL CORTADO SECO MACARENA SPRAY '),(5549,'10402837','104028','ROSAL CORTADO SECO MAGIC SENSATION SPRAY '),(5550,'10402838','104028','ROSAL CORTADO SECO MAJOLICA SPRAY '),(5551,'10402839','104028','ROSAL CORTADO SECO MAMBO NÚMERO 5 SPRAY '),(5552,'10402840','104028','ROSAL CORTADO SECO MAMBO SPRAY '),(5553,'10402841','104028','ROSAL CORTADO SECO MARLENE SPRAY '),(5554,'10402842','104028','ROSAL CORTADO SECO MIMI EDEN SPRAY '),(5555,'10402843','104028','ROSAL CORTADO SECO MINOU SPRAY '),(5556,'10402844','104028','ROSAL CORTADO SECO NIKITA SPRAY '),(5557,'10402845','104028','ROSAL CORTADO SECO NOVEL COLLECTION SPRAY '),(5558,'10402846','104028','ROSAL CORTADO SECO ORANGE SUCCESS SPRAY '),(5559,'10402847','104028','ROSAL CORTADO SECO PEPITA SPRAY '),(5560,'10402848','104028','ROSAL CORTADO SECO PINK FLASH SPRAY '),(5561,'10402849','104028','ROSAL CORTADO SECO PINK SENSATION SPRAY '),(5562,'10402850','104028','ROSAL CORTADO SECO PORCELINA SPRAY '),(5563,'10402851','104028','ROSAL CORTADO SECO PRINCESS SPRAY '),(5564,'10402852','104028','ROSAL CORTADO SECO PURPLE MIKADO SPRAY '),(5565,'10402853','104028','ROSAL CORTADO SECO RED ANGEL SPRAY '),(5566,'10402854','104028','ROSAL CORTADO SECO RED COLLECTION SPRAY '),(5567,'10402855','104028','ROSAL CORTADO SECO RED HERO SPRAY '),(5568,'10402856','104028','ROSAL CORTADO SECO RED MIKADO SPRAY '),(5569,'10402857','104028','ROSAL CORTADO SECO RED VISION SPRAY '),(5570,'10402858','104028','ROSAL CORTADO SECO RITMO SPRAY '),(5571,'10402859','104028','ROSAL CORTADO SECO ROMANCE MIKADO O EVA SPRAY '),(5572,'10402860','104028','ROSAL CORTADO SECO ROMÁNTICA FOLLIES SPRAY '),(5573,'10402861','104028','ROSAL CORTADO SECO RUBICON SPRAY '),(5574,'10402862','104028','ROSAL CORTADO SECO RUMBA SPRAY '),(5575,'10402863','104028','ROSAL CORTADO SECO SALSA SPRAY '),(5576,'10402864','104028','ROSAL CORTADO SECO SANGRITA SPRAY '),(5577,'10402865','104028','ROSAL CORTADO SECO SANTA BÁRBARA SPRAY '),(5578,'10402866','104028','ROSAL CORTADO SECO SASHABA SPRAY '),(5579,'10402867','104028','ROSAL CORTADO SECO SCARLETT SPRAY '),(5580,'10402868','104028','ROSAL CORTADO SECO SELINE SPRAY '),(5581,'10402869','104028','ROSAL CORTADO SECO SENSATION SPRAY '),(5582,'10402870','104028','ROSAL CORTADO SECO SILVER COLLECTION SPRAY '),(5583,'10402871','104028','ROSAL CORTADO SECO SILVER SENSATION SPRAY '),(5584,'10402872','104028','ROSAL CORTADO SECO SNOWDANCE SPRAY '),(5585,'10402873','104028','ROSAL CORTADO SECO SNOWFLAKE SPRAY '),(5586,'10402874','104028','ROSAL CORTADO SECO SUNCITY SPRAY '),(5587,'10402875','104028','ROSAL CORTADO SECO SUPER NOVA SPRAY '),(5588,'10402876','104028','ROSAL CORTADO SECO SWEET SENSATION SPRAY '),(5589,'10402877','104028','ROSAL CORTADO SECO TAIFUN O TYPHOON SPRAY '),(5590,'10402878','104028','ROSAL CORTADO SECO TAMANGO SPRAY '),(5591,'10402879','104028','ROSAL CORTADO SECO TANGER FOLLIES SPRAY '),(5592,'10402880','104028','ROSAL CORTADO SECO TIARA SPRAY '),(5593,'10402881','104028','ROSAL CORTADO SECO TIRAMISÚ SPRAY '),(5594,'10402882','104028','ROSAL CORTADO SECO TWINKLE BRIDE SPRAY '),(5595,'10402883','104028','ROSAL CORTADO SECO VIVIANE SPRAY '),(5596,'10402884','104028','ROSAL CORTADO SECO WHITE MAJOLICA SPRAY '),(5597,'10402885','104028','ROSAL CORTADO SECO WHITE MIKADO SPRAY '),(5598,'10402886','104028','ROSAL CORTADO SECO XENTINA SPRAY '),(5599,'10402887','104028','ROSAL CORTADO SECO YELLOW BABE SPRAY '),(5600,'10402888','104028','ROSAL CORTADO SECO YELLOW FOLLIES SPRAY '),(5601,'10411501','104115','ANTURIO CORTADO SECO CHOCOLATE'),(5602,'10411502','104115','ANTURIO CORTADO SECO ROJO OSCURO'),(5603,'10411503','104115','ANTURIO CORTADO SECO VERDE'),(5604,'10411504','104115','ANTURIO CORTADO SECO ROSADO FUERTE'),(5605,'10411505','104115','ANTURIO CORTADO SECO MICKEY MOUSE '),(5606,'10411506','104115','ANTURIO CORTADO SECO OBAKE VERDE Y BLANCO'),(5607,'10411507','104115','ANTURIO CORTADO SECO OBAKE ROJO Y VERDE'),(5608,'10411508','104115','ANTURIO CORTADO SECO ANARANJADO'),(5609,'10411509','104115','ANTURIO CORTADO SECO DURAZNO'),(5610,'10411510','104115','ANTURIO CORTADO SECO PICASSO O PECOSO'),(5611,'10411511','104115','ANTURIO CORTADO SECO ROJO'),(5612,'10411512','104115','ANTURIO CORTADO SECO SPLASH'),(5613,'10411513','104115','ANTURIO CORTADO SECO TROPIC FIRE'),(5614,'10411514','104115','ANTURIO CORTADO SECO VERDE TULIPÁN'),(5615,'10411515','104115','ANTURIO CORTADO SECO ROSADO TULIPÁN'),(5616,'10411516','104115','ANTURIO CORTADO SECO PÚRPURA TULIPÁN'),(5617,'10411517','104115','ANTURIO CORTADO SECO ROJO TULIPÁN'),(5618,'10411518','104115','ANTURIO CORTADO SECO BLANCO'),(5619,'10411519','104115','ANTURIO CORTADO SECO BLANCO SALVAJE'),(5620,'10411601','104116','ALLIUM CORTADO SECO AMBASSADOR'),(5621,'10411602','104116','ALLIUM CORTADO SECO AMPELOPRASUM'),(5622,'10411603','104116','ALLIUM CORTADO SECO BULLIT O DRUMSTICK'),(5623,'10411604','104116','ALLIUM CORTADO SECO CHRISTOPHII'),(5624,'10411605','104116','ALLIUM CORTADO SECO COWANII'),(5625,'10411606','104116','ALLIUM CORTADO SECO GIGANTE'),(5626,'10411607','104116','ALLIUM CORTADO SECO GLADIADOR'),(5627,'10411608','104116','ALLIUM CORTADO SECO GLOBEMASTER'),(5628,'10411609','104116','ALLIUM CORTADO SECO BOLA DE GOLF '),(5629,'10411610','104116','ALLIUM CORTADO SECO CABELLO'),(5630,'10411611','104116','ALLIUM CORTADO SECO ROSADO GIGANTE'),(5631,'10411612','104116','ALLIUM CORTADO SECO SENSACIÓN PÚRPURA'),(5632,'10411613','104116','ALLIUM CORTADO SECO SICILUM HANGING'),(5633,'10411614','104116','ALLIUM CORTADO SECO SPIDER SCHUBERTII'),(5634,'10411615','104116','ALLIUM CORTADO SECO SPRAY MOLY'),(5635,'10411616','104116','ALLIUM CORTADO SECO SPRAY ROSEUM'),(5636,'10411617','104116','ALLIUM CORTADO SECO TUBEROSUM'),(5637,'10411618','104116','ALLIUM CORTADO SECO UNIFOLIUM O SPRAY'),(5638,'10411619','104116','ALLIUM CORTADO SECO MONTE EVEREST BLANCO'),(5639,'10411701','104117','ASTROMELIA CORTADA SECA AGROPOLI'),(5640,'10411702','104117','ASTROMELIA CORTADA SECA BOURGOGNE'),(5641,'10411703','104117','ASTROMELIA CORTADA SECA CAIRO'),(5642,'10411704','104117','ASTROMELIA CORTADA SECA CHARMES'),(5643,'10411705','104117','ASTROMELIA CORTADA SECA CHERRY BAY'),(5644,'10411706','104117','ASTROMELIA CORTADA SECA CHERRY WHITE'),(5645,'10411707','104117','ASTROMELIA CORTADA SECA DAME BLANCHE'),(5646,'10411708','104117','ASTROMELIA CORTADA SECA DIAMOND'),(5647,'10411709','104117','ASTROMELIA CORTADA SECA GRAN CANARIA'),(5648,'10411710','104117','ASTROMELIA CORTADA SECA HARLEKIJN'),(5649,'10411711','104117','ASTROMELIA CORTADA SECA INDIAN SUMMER'),(5650,'10411712','104117','ASTROMELIA CORTADA SECA JAMAICA'),(5651,'10411713','104117','ASTROMELIA CORTADA SECA MACONDO'),(5652,'10411714','104117','ASTROMELIA CORTADA SECA MISTIQUE'),(5653,'10411715','104117','ASTROMELIA CORTADA SECA MY FAIR'),(5654,'10411716','104117','ASTROMELIA CORTADA SECA NEW CAIRO'),(5655,'10411717','104117','ASTROMELIA CORTADA SECA NICE'),(5656,'10411718','104117','ASTROMELIA CORTADA SECA ORANGE BOWL'),(5657,'10411719','104117','ASTROMELIA CORTADA SECA ORANGE QUEENS'),(5658,'10411720','104117','ASTROMELIA CORTADA SECA ORANGE SUN'),(5659,'10411721','104117','ASTROMELIA CORTADA SECA PARIS'),(5660,'10411722','104117','ASTROMELIA CORTADA SECA PICASSO'),(5661,'10411723','104117','ASTROMELIA CORTADA SECA PINK PANTHER'),(5662,'10411724','104117','ASTROMELIA CORTADA SECA PRIMA DONNA'),(5663,'10411725','104117','ASTROMELIA CORTADA SECA RED SILHOUETTE'),(5664,'10411726','104117','ASTROMELIA CORTADA SECA SACHA'),(5665,'10411727','104117','ASTROMELIA CORTADA SECA SALMÓN'),(5666,'10411728','104117','ASTROMELIA CORTADA SECA SANTIAGO'),(5667,'10411729','104117','ASTROMELIA CORTADA SECA SENNA'),(5668,'10411730','104117','ASTROMELIA CORTADA SECA SNOWBALL'),(5669,'10411731','104117','ASTROMELIA CORTADA SECA SUBLIME '),(5670,'10411732','104117','ASTROMELIA CORTADA SECA TROPICANA'),(5671,'10411733','104117','ASTROMELIA CORTADA SECA VIRGINIA'),(5672,'10411734','104117','ASTROMELIA CORTADA SECA BLANCA'),(5673,'10411801','104118','AMARANTO CORTADO SECO VERDE COLGANTE'),(5674,'10411802','104118','AMARANTO CORTADO SECO ROJO COLGANTE'),(5675,'10411803','104118','AMARANTO CORTADO SECO BRONCE ERGUIDO'),(5676,'10411804','104118','AMARANTO CORTADO SECO VERDE ERGUIDO'),(5677,'10411805','104118','AMARANTO CORTADO SECO ROJO ERGUIDO'),(5678,'10411901','104119','AMARYLLIS CORTADO SECO NARANJA'),(5679,'10411902','104119','AMARYLLIS CORTADO SECO ORANGE NAGANO'),(5680,'10411903','104119','AMARYLLIS CORTADO SECO PIGMEO MINI'),(5681,'10411904','104119','AMARYLLIS CORTADO SECO RED LION'),(5682,'10411905','104119','AMARYLLIS CORTADO SECO RILONA'),(5683,'10411906','104119','AMARYLLIS CORTADO SECO ROYAL VELVET'),(5684,'10411907','104119','AMARYLLIS CORTADO SECO SONATINI NARANJA'),(5685,'10411908','104119','AMARYLLIS CORTADO SECO SONATINI ROJO'),(5686,'10411909','104119','AMARYLLIS CORTADO SECO TANGO'),(5687,'10411910','104119','AMARYLLIS CORTADO SECO TINTO NIGHT'),(5688,'10412001','104120','ANÉMONA CORTADA SECA AUBERGINE'),(5689,'10412002','104120','ANÉMONA CORTADA SECA NEGRA'),(5690,'10412003','104120','ANÉMONA CORTADA SECA AZUL'),(5691,'10412004','104120','ANÉMONA CORTADA SECA CEREZA'),(5692,'10412005','104120','ANÉMONA CORTADA SECA CORONARIA'),(5693,'10412006','104120','ANÉMONA CORTADA SECA ROSADO FUERTE'),(5694,'10412007','104120','ANÉMONA CORTADA SECA ROSADO CLARO'),(5695,'10412008','104120','ANÉMONA CORTADA SECA ROSADO'),(5696,'10412009','104120','ANÉMONA CORTADA SECA PÚRPURA'),(5697,'10412010','104120','ANÉMONA CORTADA SECA ROJA '),(5698,'10412011','104120','ANÉMONA CORTADA SECA BLANCA'),(5699,'10412101','104121','ASCLEPIA CORTADA SECA LAVANDA'),(5700,'10412102','104121','ASCLEPIA CORTADA SECA MOBY DICK'),(5701,'10412103','104121','ASCLEPIA CORTADA SECA TUBEROSA'),(5702,'10412104','104121','ASCLEPIA CORTADA SECA BLANCA'),(5703,'10412201','104122','ASTER CORTADA SECA BEAUTY'),(5704,'10412202','104122','ASTER CORTADA SECA JAPONÉS AZUL'),(5705,'10412203','104122','ASTER CORTADA SECA JAPONÉS VERDE'),(5706,'10412204','104122','ASTER CORTADA SECA JAPONÉS ROSADO FUERTE'),(5707,'10412205','104122','ASTER CORTADA SECA JAPONÉS LAVANDA'),(5708,'10412206','104122','ASTER CORTADA SECA JAPONÉS ROSADO CLARO'),(5709,'10412207','104122','ASTER CORTADA SECA JAPONÉS DURAZNO'),(5710,'10412208','104122','ASTER CORTADA SECA JAPONÉS ROSADO'),(5711,'10412209','104122','ASTER CORTADA SECA JAPONÉS PÚRPURA'),(5712,'10412210','104122','ASTER CORTADA SECA JAPONÉS ROJO'),(5713,'10412211','104122','ASTER CORTADA SECA JAPONÉS SPIDER'),(5714,'10412212','104122','ASTER CORTADA SECA JAPONÉS  BLANCO'),(5715,'10412213','104122','ASTER CORTADA SECA NOVI BELGII ROSADO FUERTE'),(5716,'10412214','104122','ASTER CORTADA SECA NOVI BELGII LAVANDA'),(5717,'10412215','104122','ASTER CORTADA SECA NOVI BELGII ROSADO'),(5718,'10412216','104122','ASTER CORTADA SECA NOVI BELGII PÚRPURA'),(5719,'10412217','104122','ASTER CORTADA SECA NOVI BELGII BLANCO'),(5720,'10412218','104122','ASTER CORTADA SECA SOLIDAGO'),(5721,'10412219','104122','ASTER CORTADA SECA SPIDER'),(5722,'10412301','104123','BERZELIA LANUGINOSA CORTADA SECA ABROTNOIDES'),(5723,'10412302','104123','BERZELIA LANUGINOSA CORTADA SECA FIREBALL'),(5724,'10412303','104123','BERZELIA LANUGINOSA CORTADA SECA GALPINII'),(5725,'10412304','104123','BERZELIA LANUGINOSA CORTADA SECA GALPINI O BAUBLES'),(5726,'10412305','104123','BERZELIA LANUGINOSA CORTADA SECA SQUARROSA'),(5727,'10412401','104124','BOUVARDIA CORTADA SECA DOBLE ROSADO FUERTE'),(5728,'10412402','104124','BOUVARDIA CORTADA SECA ROSADO CLARO'),(5729,'10412403','104124','BOUVARDIA CORTADA SECA DOBLE ROSADO CLARO'),(5730,'10412404','104124','BOUVARDIA CORTADA SECA ROJA'),(5731,'10412405','104124','BOUVARDIA CORTADA SECA BLANCA'),(5732,'10412501','104125','BRODIAEA CORTADA SECA CONGESTA'),(5733,'10412502','104125','BRODIAEA CORTADA SECA CONGESTA LAVANDA'),(5734,'10412503','104125','BRODIAEA CORTADA SECA JACINTA'),(5735,'10412504','104125','BRODIAEA CORTADA SECA IDA MAIJA'),(5736,'10412505','104125','BRODIAEA CORTADA SECA STARLIGHT'),(5737,'10412601','104126','CALLA CORTADA SECA GREEN GODDESS'),(5738,'10412602','104126','CALLA CORTADA SECA RAMILLETE ALBERTVILLE'),(5739,'10412603','104126','CALLA CORTADA SECA RAMILLETE ARANAL'),(5740,'10412604','104126','CALLA CORTADA SECA RAMILLETE BLACK EYED BEAUTY'),(5741,'10412605','104126','CALLA CORTADA SECA BLACK STAR'),(5742,'10412606','104126','CALLA CORTADA SECA BRISBANE'),(5743,'10412607','104126','CALLA CORTADA SECA CRYSTAL BLUSH'),(5744,'10412608','104126','CALLA CORTADA SECA CRYSTAL PINK'),(5745,'10412609','104126','CALLA CORTADA SECA CRYSTAL WHITE'),(5746,'10412610','104126','CALLA CORTADA SECA DARK CAPTAIN ROMANC'),(5747,'10412611','104126','CALLA CORTADA SECA RAMILLETE DARK MOZART'),(5748,'10412612','104126','CALLA CORTADA SECA RAMILLETE DARK NAOMI'),(5749,'10412613','104126','CALLA CORTADA SECA RAMILLETE DEFORMED CALLA'),(5750,'10412614','104126','CALLA CORTADA SECA RAMILLETE DORDOGNE'),(5751,'10412615','104126','CALLA CORTADA SECA RAMILLETE ETUDE'),(5752,'10412616','104126','CALLA CORTADA SECA RAMILLETE FARAO'),(5753,'10412617','104126','CALLA CORTADA SECA RAMILLETE FIRE GLOW'),(5754,'10412618','104126','CALLA CORTADA SECA RAMILLETE FLOREX GOLD'),(5755,'10412619','104126','CALLA CORTADA SECA RAMILLETE GARNET GLOW'),(5756,'10412620','104126','CALLA CORTADA SECA RAMILLETE HOT CHOCOLATE'),(5757,'10412621','104126','CALLA CORTADA SECA RAMILLETE LAVENDER IMPROVED'),(5758,'10412622','104126','CALLA CORTADA SECA RAMILLETE LIGHT CROMANCE'),(5759,'10412623','104126','CALLA CORTADA SECA RAMILLETE LITTLE SUZY'),(5760,'10412624','104126','CALLA CORTADA SECA RAMILLETE MAJESTIC RED'),(5761,'10412625','104126','CALLA CORTADA SECA RAMILLETE MANGO'),(5762,'10412626','104126','CALLA CORTADA SECA RAMILLETE MERLOT'),(5763,'10412627','104126','CALLA CORTADA SECA RAMILLETE MOZART'),(5764,'10412628','104126','CALLA CORTADA SECA RAMILLETE NAOMI'),(5765,'10412629','104126','CALLA CORTADA SECA RAMILLETE NIGHT CAP'),(5766,'10412630','104126','CALLA CORTADA SECA RAMILLETE ODESSA'),(5767,'10412631','104126','CALLA CORTADA SECA RAMILLETE PACIFIC PINK'),(5768,'10412632','104126','CALLA CORTADA SECA RAMILLETE PASSION FRUIT'),(5769,'10412633','104126','CALLA CORTADA SECA RAMILLETE PICASSO'),(5770,'10412634','104126','CALLA CORTADA SECA RAMILLETE PILLOW TALK'),(5771,'10412635','104126','CALLA CORTADA SECA RAMILLETE PINK PERSUATION'),(5772,'10412636','104126','CALLA CORTADA SECA RAMILLETE PISA'),(5773,'10412637','104126','CALLA CORTADA SECA RAMILLETE POT OF'),(5774,'10412638','104126','CALLA CORTADA SECA RAMILLETE RED SOX'),(5775,'10412639','104126','CALLA CORTADA SECA RAMILLETE ROSA'),(5776,'10412640','104126','CALLA CORTADA SECA RAMILLETE RUBY LIGHT ROSE'),(5777,'10412641','104126','CALLA CORTADA SECA RAMILLETE SAMUR'),(5778,'10412642','104126','CALLA CORTADA SECA RAMILLETE SAPPORO'),(5779,'10412643','104126','CALLA CORTADA SECA RAMILLETE SCHWARZWALDER'),(5780,'10412644','104126','CALLA CORTADA SECA RAMILLETE SERRADA'),(5781,'10412645','104126','CALLA CORTADA SECA RAMILLETE SOLEMIO'),(5782,'10412646','104126','CALLA CORTADA SECA RAMILLETE SUNRISE'),(5783,'10412647','104126','CALLA CORTADA SECA RAMILLETE SUPER MAC'),(5784,'10412648','104126','CALLA CORTADA SECA RAMILLETE SWAN LAKE'),(5785,'10412649','104126','CALLA CORTADA SECA RAMILLETE VERMEER'),(5786,'10412650','104126','CALLA CORTADA SECA RAMILLETE WHITE BUTTERFLY'),(5787,'10412651','104126','CALLA CORTADA SECA RAMILLETE AMARILLA'),(5788,'10412652','104126','CALLA CORTADA SECA RAMILLETE YELLOW MOZART'),(5789,'10412653','104126','CALLA CORTADA SECA RAMILLETE WHITE LARGE'),(5790,'10412801','104128','CRESTA DE GALLO (CELOSIA) CORTADA SECA VERDE'),(5791,'10412802','104128','CRESTA DE GALLO (CELOSIA) CORTADA SECA ANARANJADO'),(5792,'10412803','104128','CRESTA DE GALLO (CELOSIA) CORTADA SECA ROSADO'),(5793,'10412804','104128','CRESTA DE GALLO (CELOSIA) CORTADA SECA PÚRPURA'),(5794,'10412805','104128','CRESTA DE GALLO (CELOSIA) CORTADA SECA ROJO'),(5795,'10412806','104128','CRESTA DE GALLO (CELOSIA) CORTADA SECA AMARILLO'),(5796,'10412807','104128','CRESTA DE GALLO (CELOSIA) CORTADA SECA PLUME LIGHT'),(5797,'10412808','104128','CRESTA DE GALLO (CELOSIA) CORTADA SECA PLUME ORANGE'),(5798,'10412809','104128','CRESTA DE GALLO (CELOSIA) CORTADA SECA PLUME PURPLE'),(5799,'10412810','104128','CRESTA DE GALLO (CELOSIA) CORTADA SECA PLUME RED'),(5800,'10412811','104128','CRESTA DE GALLO (CELOSIA) CORTADA SECA PLUME YELLOW'),(5801,'10412812','104128','CRESTA DE GALLO (CELOSIA) CORTADA SECA WHEAT PINK'),(5802,'10412813','104128','CRESTA DE GALLO (CELOSIA) CORTADA SECA WHEAT YELLOW'),(5803,'10412901','104129','NARCISO CORTADO SECO DICK WILDEN'),(5804,'10412902','104129','NARCISO CORTADO SECO DUTCH MASTER'),(5805,'10412903','104129','NARCISO CORTADO SECO ICE FOLLIES'),(5806,'10412904','104129','NARCISO CORTADO SECO ICE KING'),(5807,'10412905','104129','NARCISO CORTADO SECO JOHAN STRAUSS'),(5808,'10412906','104129','NARCISO CORTADO SECO YELLOW CARLTON'),(5809,'10413001','104130','DALIA CORTADA SECA BICOLOR'),(5810,'10413002','104130','DALIA CORTADA SECA ROSADO FUERTE'),(5811,'10413003','104130','DALIA CORTADA SECA ROSADO CLARO'),(5812,'10413004','104130','DALIA CORTADA SECA ROSADO MEDIO'),(5813,'10413005','104130','DALIA CORTADA SECA ANARANJADO '),(5814,'10413006','104130','DALIA CORTADA SECA DURAZNO'),(5815,'10413007','104130','DALIA CORTADA SECA PÚRPURA'),(5816,'10413008','104130','DALIA CORTADA SECA ROJA'),(5817,'10413009','104130','DALIA CORTADA SECA BLANCA'),(5818,'10413010','104130','DALIA CORTADA SECA AMARILLA'),(5819,'10413101','104131','DELPHINIUM CORTADO SECO BELLA AZUL OSCURO'),(5820,'10413102','104131','DELPHINIUM CORTADO SECO BELLA AZUL CLARO'),(5821,'10413103','104131','DELPHINIUM CORTADO SECO BELLA BLANCO'),(5822,'10413104','104131','DELPHINIUM CORTADO SECO AZUL SOMBRA'),(5823,'10413105','104131','DELPHINIUM CORTADO SECO HÍBRIDO AZUL OSCURO'),(5824,'10413106','104131','DELPHINIUM CORTADO SECO HÍBRIDO AZUL CLARO'),(5825,'10413107','104131','DELPHINIUM CORTADO SECO HÍBRIDO MALVA'),(5826,'10413108','104131','DELPHINIUM CORTADO SECO HÍBRIDO ROSADO'),(5827,'10413109','104131','DELPHINIUM CORTADO SECO HÍBRIDO PÚRPURA'),(5828,'10413110','104131','DELPHINIUM CORTADO SECO HÍBRIDO ROJO'),(5829,'10413111','104131','DELPHINIUM CORTADO SECO HÍBRIDO BLANCO'),(5830,'10413112','104131','DELPHINIUM CORTADO SECO PRINCESA CAROLINA'),(5831,'10413113','104131','DELPHINIUM CORTADO SECO VOLKERFRIEDEN'),(5832,'10413201','104132','CLAVEL (DIANTHUS) CORTADO SECO CHOCOLATE'),(5833,'10413202','104132','CLAVEL (DIANTHUS) CORTADO SECO FUCSIA'),(5834,'10413203','104132','CLAVEL (DIANTHUS) CORTADO SECO BOLA VERDE'),(5835,'10413204','104132','CLAVEL (DIANTHUS) CORTADO SECO ROSADO FUERTE'),(5836,'10413205','104132','CLAVEL (DIANTHUS) CORTADO SECO LAVANDA'),(5837,'10413206','104132','CLAVEL (DIANTHUS) CORTADO SECO FRAMBUESA'),(5838,'10413207','104132','CLAVEL (DIANTHUS) CORTADO SECO ROJO'),(5839,'10413208','104132','CLAVEL (DIANTHUS) CORTADO SECO ROSADO'),(5840,'10413301','104133','EREMURUS CORTADO SECO DERUYTER HÍBRIDO'),(5841,'10413302','104133','EREMURUS CORTADO SECO HIMALAICUS BLANCO'),(5842,'10413303','104133','EREMURUS CORTADO SECO ANARANJADO'),(5843,'10413304','104133','EREMURUS CORTADO SECO DURAZNO'),(5844,'10413305','104133','EREMURUS CORTADO SECO AMARILLO'),(5845,'10413401','104134','BREZO (ERICA) CORTADO SECO CAMPUNALARUS'),(5846,'10413402','104134','BREZO (ERICA) CORTADO SECO CONICA'),(5847,'10413403','104134','BREZO (ERICA) CORTADO SECO GREEN ICE'),(5848,'10413404','104134','BREZO (ERICA) CORTADO SECO ROSADO'),(5849,'10413405','104134','BREZO (ERICA) CORTADO SECO PRÍNCIPE DE GALES'),(5850,'10413501','104135','EUPHORBIA CORTADA SECA CHARACIAS'),(5851,'10413502','104135','EUPHORBIA CORTADA SECA GRIFFITHII FIREGLOW'),(5852,'10413503','104135','EUPHORBIA CORTADA SECA MARTINI'),(5853,'10413504','104135','EUPHORBIA CORTADA SECA ANARANJADA'),(5854,'10413505','104135','EUPHORBIA CORTADA SECA DURAZNO'),(5855,'10413506','104135','EUPHORBIA CORTADA SECA ROSADA'),(5856,'10413507','104135','EUPHORBIA CORTADA SECA ROJA'),(5857,'10413508','104135','EUPHORBIA CORTADA SECA BLANCA'),(5858,'10413509','104135','EUPHORBIA CORTADA SECA AMARILLA'),(5859,'10413510','104135','EUPHORBIA CORTADA SECA AMARILLA SPURGE'),(5860,'10413601','104136','FRESIA CORTADA SECA CREMA'),(5861,'10413602','104136','FRESIA CORTADA SECA DOBLE BLANCA'),(5862,'10413603','104136','FRESIA CORTADA SECA DOBLE AMARILLA'),(5863,'10413604','104136','FRESIA CORTADA SECA ROSADO FUERTE'),(5864,'10413605','104136','FRESIA CORTADA SECA LADY BRUNET'),(5865,'10413606','104136','FRESIA CORTADA SECA LAVANDA'),(5866,'10413607','104136','FRESIA CORTADA SECA ROSADO MEDIO'),(5867,'10413608','104136','FRESIA CORTADA SECA ANARANJADO'),(5868,'10413609','104136','FRESIA CORTADA SECA PIMPINELA'),(5869,'10413610','104136','FRESIA CORTADA SECA ROSADA'),(5870,'10413611','104136','FRESIA CORTADA SECA PÙRPURA'),(5871,'10413612','104136','FRESIA CORTADA SECA ROJA'),(5872,'10413613','104136','FRESIA CORTADA SECA BLANCA'),(5873,'10413614','104136','FRESIA CORTADA SECA AMARILLA'),(5874,'10413701','104137','AJEDREZADA CORTADA SECA ACMOPELATA'),(5875,'10413702','104137','AJEDREZADA CORTADA SECA ASSYRIACA'),(5876,'10413703','104137','AJEDREZADA CORTADA SECA ASSYRIACA UVA VULPIS'),(5877,'10413704','104137','AJEDREZADA CORTADA SECA ELYSEE'),(5878,'10413705','104137','AJEDREZADA CORTADA SECA IMPERIALIS ANARANJADA'),(5879,'10413706','104137','AJEDREZADA CORTADA SECA IMPERIALIS AMARILLA'),(5880,'10413707','104137','AJEDREZADA CORTADA SECA MELEAGRIS'),(5881,'10413708','104137','AJEDREZADA CORTADA SECA MICHAILOWSKI'),(5882,'10413709','104137','AJEDREZADA CORTADA SECA UVA VULPIS'),(5883,'10413801','104138','HINIESTA CORTADA SECA VERDE'),(5884,'10413802','104138','HINIESTA CORTADA SECA ROSADO FUERTE'),(5885,'10413803','104138','HINIESTA CORTADA SECA LAVANDA'),(5886,'10413804','104138','HINIESTA CORTADA SECA ROSADO CLARO'),(5887,'10413805','104138','HINIESTA CORTADA SECA DURAZNO'),(5888,'10413806','104138','HINIESTA CORTADA SECA PÚRPURA'),(5889,'10413807','104138','HINIESTA CORTADA SECA BLANCO'),(5890,'10413808','104138','HINIESTA CORTADA SECA AMARILLO'),(5891,'10413901','104139','MARGARITA CORTADA SECA CREMA DE CENTRO NEGRO'),(5892,'10413902','104139','MARGARITA CORTADA SECA CREMA'),(5893,'10413903','104139','MARGARITA CORTADA SECA DORADA'),(5894,'10413904','104139','MARGARITA CORTADA SECA ROSADO FUERTE'),(5895,'10413905','104139','MARGARITA CORTADA SECA ROSADO CLARO'),(5896,'10413906','104139','MARGARITA CORTADA SECA MAGENTA'),(5897,'10413907','104139','MARGARITA CORTADA SECA MINI CORAL'),(5898,'10413908','104139','MARGARITA CORTADA SECA MINI FUCSIA'),(5899,'10413909','104139','MARGARITA CORTADA SECA MINI ROSADO FUERTE'),(5900,'10413910','104139','MARGARITA CORTADA SECA MINI ANARANJADO CLARO DE CENTRO NEGRO'),(5901,'10413911','104139','MARGARITA CORTADA SECA MINI ANARANJADO DE CENTRO NEGRO'),(5902,'10413912','104139','MARGARITA CORTADA SECA MINI ANARANJADO '),(5903,'10413913','104139','MARGARITA CORTADA SECA MINI ROJO DE CENTRO NEGRO'),(5904,'10413914','104139','MARGARITA CORTADA SECA MINI BLANCO'),(5905,'10413915','104139','MARGARITA CORTADA SECA MINI AMARILLO CLARO DE CENTRO NEGRO'),(5906,'10413916','104139','MARGARITA CORTADA SECA ANARANJADO DE CENTRO NEGRO'),(5907,'10413917','104139','MARGARITA CORTADA SECA ANARANJADA'),(5908,'10413918','104139','MARGARITA CORTADA SECA DURAZNO DE CENTRO NEGRO'),(5909,'10413919','104139','MARGARITA CORTADA SECA DURAZNO'),(5910,'10413920','104139','MARGARITA CORTADA SECA ROSADA DE CENTRO NEGRO'),(5911,'10413921','104139','MARGARITA CORTADA SECA ROSADA'),(5912,'10413922','104139','MARGARITA CORTADA SECA ROJA DE CENTRO NEGRO'),(5913,'10413923','104139','MARGARITA CORTADA SECA ROJA'),(5914,'10413924','104139','MARGARITA CORTADA SECA SPIDER DURAZNO'),(5915,'10413925','104139','MARGARITA CORTADA SECA SPIDER ROJA'),(5916,'10413926','104139','MARGARITA CORTADA SECA TERRACOTA'),(5917,'10413927','104139','MARGARITA CORTADA SECA BLANCA DE CENTRO NEGRO'),(5918,'10413928','104139','MARGARITA CORTADA SECA BLANCA'),(5919,'10413929','104139','MARGARITA CORTADA SECA AMARILLA'),(5920,'10414001','104140','JENGIBRE CORTADO SECO  INDONESIO'),(5921,'10414002','104140','JENGIBRE CORTADO SECO JUNGLE KING ROSADO'),(5922,'10414003','104140','JENGIBRE CORTADO SECO JUNGLE KING ROJO'),(5923,'10414004','104140','JENGIBRE CORTADO SECO ROSADO'),(5924,'10414005','104140','JENGIBRE CORTADO SECO ROJO'),(5925,'10414006','104140','JENGIBRE CORTADO SECO TORCH'),(5926,'10414101','104141','GLADIOLO CORTADO SECO BURGUNDY'),(5927,'10414102','104141','GLADIOLO CORTADO SECO FUCSIA'),(5928,'10414103','104141','GLADIOLO CORTADO SECO VERDE'),(5929,'10414104','104141','GLADIOLO CORTADO SECO ROSADO FUERTE'),(5930,'10414105','104141','GLADIOLO CORTADO SECO ROSADO CLARO'),(5931,'10414106','104141','GLADIOLO CORTADO SECO ANARANJADO'),(5932,'10414107','104141','GLADIOLO CORTADO SECO DURAZNO'),(5933,'10414108','104141','GLADIOLO CORTADO SECO ROSADO MEDIO'),(5934,'10414109','104141','GLADIOLO CORTADO SECO PÚRPURA'),(5935,'10414110','104141','GLADIOLO CORTADO SECO ROJO BI – COLOR'),(5936,'10414111','104141','GLADIOLO CORTADO SECO ROJO'),(5937,'10414112','104141','GLADIOLO CORTADO SECO SALMÓN'),(5938,'10414113','104141','GLADIOLO CORTADO SECO BLANCO'),(5939,'10414114','104141','GLADIOLO CORTADO SECO AMARILLO'),(5940,'10414201','104142','GODETIA CORTADA SECA BICOLOR'),(5941,'10414202','104142','GODETIA CORTADA SECA FUCSIA'),(5942,'10414203','104142','GODETIA CORTADA SECA ROSADO FUERTE'),(5943,'10414204','104142','GODETIA CORTADA SECA ANARANJADA'),(5944,'10414205','104142','GODETIA CORTADA SECA ROJA'),(5945,'10414206','104142','GODETIA CORTADA SECA BLANCA'),(5946,'10414301','104143','BROMELIA LINGULATA CORTADA SECA ANARANJADA'),(5947,'10414302','104143','BROMELIA LINGULATA CORTADA SECA ROJA '),(5948,'10414303','104143','BROMELIA LINGULATA CORTADA SECA BLANCA'),(5949,'10414304','104143','BROMELIA LINGULATA CORTADA SECA AMARILLA'),(5950,'10414305','104143','BROMELIA VARIEGATA CORTADA SECA'),(5951,'10414401','104144','GYPSOPHILIA CORTADA SECA BAMBINO'),(5952,'10414402','104144','GYPSOPHILIA CORTADA SECA MILLION STARS'),(5953,'10414403','104144','GYPSOPHILIA CORTADA SECA MIRABELLA'),(5954,'10414404','104144','GYPSOPHILIA CORTADA SECA NEW LOVE'),(5955,'10414405','104144','GYPSOPHILIA CORTADA SECA ORIÓN '),(5956,'10414406','104144','GYPSOPHILIA CORTADA SECA PERFECTA'),(5957,'10414501','104145','BREZO CORTADO SECO AUGUSTINE'),(5958,'10414502','104145','BREZO CORTADO SECO ÉRICA CUATRO HERMANAS'),(5959,'10414503','104145','BREZO CORTADO SECO FRANCÉS'),(5960,'10414504','104145','BREZO CORTADO SECO VERDE'),(5961,'10414505','104145','BREZO CORTADO SECO STERLING RANGE BLANCO'),(5962,'10414506','104145','BREZO CORTADO SECO ROSADO SUNSET'),(5963,'10414507','104145','BREZO CORTADO SECO BLANCO'),(5964,'10414601','104146','HELICONIA CORTADA SECA BIHAI CLAW'),(5965,'10414602','104146','HELICONIA CORTADA SECA BIHAI FLASH'),(5966,'10414603','104146','HELICONIA CORTADA SECA BIHAI LOBSTER CLAW'),(5967,'10414604','104146','HELICONIA CORTADA SECA CARIBEA RED'),(5968,'10414605','104146','HELICONIA CORTADA SECA CARIBEA YELLOW'),(5969,'10414606','104146','HELICONIA CORTADA SECA CHRISTMAS'),(5970,'10414607','104146','HELICONIA CORTADA SECA EDGE OF NIGHT'),(5971,'10414608','104146','HELICONIA CORTADA SECA GREEN BIHAI'),(5972,'10414609','104146','HELICONIA CORTADA SECA MARGINATA LUTEA'),(5973,'10414610','104146','HELICONIA CORTADA SECA PSITT FIRE OPAL'),(5974,'10414611','104146','HELICONIA CORTADA SECA PSITTACORUM'),(5975,'10414612','104146','HELICONIA CORTADA SECA RICHMOND RED'),(5976,'10414613','104146','HELICONIA CORTADA SECA ROSTRATA'),(5977,'10414614','104146','HELICONIA CORTADA SECA SEXY PINK'),(5978,'10414615','104146','HELICONIA CORTADA SECA SEXY SCARLETT'),(5979,'10414616','104146','HELICONIA CORTADA SECA SHOGUN'),(5980,'10414617','104146','HELICONIA CORTADA SECA SMALL RED'),(5981,'10414618','104146','HELICONIA CORTADA SECA SOUTHERN CROSS'),(5982,'10414619','104146','HELICONIA CORTADA SECA WAGNERIANA'),(5983,'10414701','104147','JACINTO CORTADO SECO BEAN'),(5984,'10414702','104147','JACINTO CORTADO SECO DURAZNO'),(5985,'10414703','104147','JACINTO CORTADO SECO AZUL'),(5986,'10414704','104147','JACINTO CORTADO SECO FUCSIA'),(5987,'10414705','104147','JACINTO CORTADO SECO ROSADO FUERTE'),(5988,'10414706','104147','JACINTO CORTADO SECO LAVANDA'),(5989,'10414707','104147','JACINTO CORTADO SECO AZUL CLARO'),(5990,'10414708','104147','JACINTO CORTADO SECO ROSADO MEDIO'),(5991,'10414709','104147','JACINTO CORTADO SECO ROSADO'),(5992,'10414710','104147','JACINTO CORTADO SECO ESTRELLA PÚRPURA'),(5993,'10414711','104147','JACINTO CORTADO SECO BLANCO'),(5994,'10414712','104147','JACINTO CORTADO SECO AMARILLO'),(5995,'10414801','104148','HYDRANGEA CORTADA SECA ANABELLA'),(5996,'10414802','104148','HYDRANGEA CORTADA SECA AZUL ANTIGUO'),(5997,'10414803','104148','HYDRANGEA CORTADA SECA AZUL ANTIGUO  O VERDE O NUEVA ZELANDIA'),(5998,'10414804','104148','HYDRANGEA CORTADA SECA VERDE ANTIGUO'),(5999,'10414805','104148','HYDRANGEA CORTADA SECA ROSADO ANTIGUO'),(6000,'10414806','104148','HYDRANGEA CORTADA SECA PÚRPURA ANTIGUO O NUEVA ZELANDIA'),(6001,'10414807','104148','HYDRANGEA CORTADA SECA AUBERGENE O NUEVA ZELANDIA'),(6002,'10414808','104148','HYDRANGEA CORTADA SECA AZUL OSCURO'),(6003,'10414809','104148','HYDRANGEA CORTADA SECA ROSADO OSCURO'),(6004,'10414810','104148','HYDRANGEA CORTADA SECA PÚRPURA OSCURO'),(6005,'10414811','104148','HYDRANGEA CORTADA SECA BERENJENA'),(6006,'10414812','104148','HYDRANGEA CORTADA SECA VERDE TEÑIDA'),(6007,'10414813','104148','HYDRANGEA CORTADA SECA LIMÓN VERDE'),(6008,'10414814','104148','HYDRANGEA CORTADA SECA ROSADO FUERTE'),(6009,'10414815','104148','HYDRANGEA CORTADA SECA JUMBO BLANCA'),(6010,'10414816','104148','HYDRANGEA CORTADA SECA LAVANDA O NUEVA ZELANDIA'),(6011,'10414817','104148','HYDRANGEA CORTADA SECA AZUL CLARO'),(6012,'10414818','104148','HYDRANGEA CORTADA SECA ROSADO CLARO GRANDE'),(6013,'10414819','104148','HYDRANGEA CORTADA SECA VERDE LIMA GRANDE'),(6014,'10414820','104148','HYDRANGEA CORTADA SECA MINI VERDE'),(6015,'10414821','104148','HYDRANGEA CORTADA SECA OAKLEAF'),(6016,'10414822','104148','HYDRANGEA CORTADA SECA OAKLEAF COPO DE NIEVE'),(6017,'10414823','104148','HYDRANGEA CORTADA SECA ROSADO TEÑIDO'),(6018,'10414824','104148','HYDRANGEA CORTADA SECA ROSADO'),(6019,'10414825','104148','HYDRANGEA CORTADA SECA PÚRPURA O NUEVA ZELANDIA'),(6020,'10414826','104148','HYDRANGEA CORTADA SECA ROJO TEÑIDO'),(6021,'10414827','104148','HYDRANGEA CORTADA SECA SHOCKING BLUE'),(6022,'10414828','104148','HYDRANGEA CORTADA SECA TARDIVA'),(6023,'10414829','104148','HYDRANGEA CORTADA SECA BLANCA'),(6024,'10414901','104149','IRIS CORTADA SECA NEGRA BARBADA'),(6025,'10414902','104149','IRIS CORTADA SECA AZUL BARBADA'),(6026,'10414903','104149','IRIS CORTADA SECA LAVANDA BARBADA'),(6027,'10414904','104149','IRIS CORTADA SECA BARBADA AZUL CLARA'),(6028,'10414905','104149','IRIS CORTADA SECA BARBADA PÚRPURA'),(6029,'10414906','104149','IRIS CORTADA SECA BARBADA ROJA'),(6030,'10414907','104149','IRIS CORTADA SECA BARBADA BLANCA'),(6031,'10414908','104149','IRIS CORTADA SECA BAERBADA BLANCA Y PÚRPURA'),(6032,'10414909','104149','IRIS CORTADA SECA AMARILLA BARBADA'),(6033,'10414910','104149','IRIS CORTADA SECA BLUE ELEGANCE'),(6034,'10414911','104149','IRIS CORTADA SECA CASABLANCA'),(6035,'10414912','104149','IRIS CORTADA SECA GOLDEN BEAU'),(6036,'10414913','104149','IRIS CORTADA SECA HILDEGARD'),(6037,'10414914','104149','IRIS CORTADA SECA HONG KONG'),(6038,'10414915','104149','IRIS CORTADA SECA IDEAL'),(6039,'10414916','104149','IRIS CORTADA SECA PROFESSOR BLUE'),(6040,'10414917','104149','IRIS CORTADA SECA PURPLE'),(6041,'10414918','104149','IRIS CORTADA SECA SPURIA'),(6042,'10414919','104149','IRIS CORTADA SECA TELSTAR'),(6043,'10415001','104150','PATA DE CANGURO CORTADA SECA BICOLOR'),(6044,'10415002','104150','PATA DE CANGURO CORTADA SECA NEGRA'),(6045,'10415003','104150','PATA DE CANGURO CORTADA SECA VERDE'),(6046,'10415004','104150','PATA DE CANGURO CORTADA SECA ANARANJADA'),(6047,'10415005','104150','PATA DE CANGURO CORTADA SECA ROSADA '),(6048,'10415006','104150','PATA DE CANGURO CORTADA SECA ROJA'),(6049,'10415007','104150','PATA DE CANGURO CORTADA SECA AMARILLA'),(6050,'10415101','104151','DELFINIO CORTADA SECA AZUL NUBE'),(6051,'10415102','104151','DELFINIO CORTADA SECA ROSADO FUERTE'),(6052,'10415103','104151','DELFINIO CORTADA SECA LAVANDA'),(6053,'10415104','104151','DELFINIO CORTADA SECA ROSADO CLARO'),(6054,'10415105','104151','DELFINIO CORTADA SECA PÚRPURA'),(6055,'10415106','104151','DELFINIO CORTADA SECA BLANCA'),(6056,'10415201','104152','LEPTO CORTADO SECO AZUL O FLORECIENTE'),(6057,'10415202','104152','LEPTO CORTADO SECO ROSADO FUERTE'),(6058,'10415203','104152','LEPTO CORTADO SECO ROSADO CLARO'),(6059,'10415204','104152','LEPTO CORTADO SECO ROSADO'),(6060,'10415205','104152','LEPTO CORTADO SECO ROJO'),(6061,'10415206','104152','LEPTO CORTADO SECO BLANCO'),(6062,'10415301','104153','LILA  CORTADA SECA HÍBRIDA FRANCESA LAVANDA'),(6063,'10415302','104153','LILA  CORTADA SECA HÍBRIDA FRANCESA PÚRPURA'),(6064,'10415303','104153','LILA  CORTADA SECA PÚRPURA'),(6065,'10415304','104153','LILA  CORTADA SECA VINO'),(6066,'10415305','104153','LILA  CORTADA SECA BLANCA'),(6067,'10415306','104153','LILA  CORTADA SECA BLANCA SALVAJE'),(6068,'10415401','104154','AZUCENA CORTADA SECA ALTEZA LONGIFLORUM E HÍBRIDO ASIÁTICA'),(6069,'10415402','104154','AZUCENA CORTADA SECA BLACK OUT'),(6070,'10415403','104154','AZUCENA CORTADA SECA ROSADO OSCURO'),(6071,'10415404','104154','AZUCENA CORTADA SECA LEÉCTRICA ASIÁTICA'),(6072,'10415405','104154','AZUCENA CORTADA SECA FESTIVAL ASIÁTICA'),(6073,'10415406','104154','AZUCENA CORTADA SECA GINEBRA ASIÁTICA'),(6074,'10415407','104154','AZUCENA CORTADA SECA ROSADO CLARO ASIÁTICA'),(6075,'10415408','104154','AZUCENA CORTADA SECA COLOMBINA ASIÁTICA'),(6076,'10415409','104154','AZUCENA CORTADA SECA MISS AMÉRICA PÚRPURA ASIÁTICA'),(6077,'10415410','104154','AZUCENA CORTADA SECA MONTE NEGRO ASIÁTICA'),(6078,'10415411','104154','AZUCENA CORTADA SECA ANARANJADA ASIÁTICA'),(6079,'10415412','104154','AZUCENA CORTADA SECA DURAZNO CANNES ASIÁTICA'),(6080,'10415413','104154','AZUCENA CORTADA SECA RISADA ASIÁTICA'),(6081,'10415414','104154','AZUCENA CORTADA SECA SANCERRE ASIÁTIA'),(6082,'10415415','104154','AZUCENA CORTADA SECA WHITE DREAM ASIÁTICA'),(6083,'10415416','104154','AZUCENA CORTADA SECA AMARILLA ASIÁTICA'),(6084,'10415417','104154','AZUCENA CORTADA SECA DIAMANTE BRILLANTE LONGIFLORUM E HÍBRIDO ASIÁTICA'),(6085,'10415418','104154','AZUCENA CORTADA SECA BRINDISI LONGIFLORUM E HÍBRIDO ASIÁTICA'),(6086,'10415419','104154','AZUCENA CORTADA SECA CARMINE LONGIFLORUM E HÍBRIDO ASIÁTICA'),(6087,'10415420','104154','AZUCENA CORTADA SECA CINNABAR LONGIFLORUM E HÍBRIDO ASIÁTICA'),(6088,'10415421','104154','AZUCENA CORTADA SECA CLUB LONGIFLORUM E HÍBRIDO ASIÁTICA'),(6089,'10415422','104154','AZUCENA CORTADA SECA DISCOVERY LONGIFLORUM E HÍBRIDO ASIÁTICA'),(6090,'10415423','104154','AZUCENA CORTADA SECA DE PASCUA'),(6091,'10415424','104154','AZUCENA CORTADA SECA ISIS LONGIFLORUM E HÍBRIDO ASIÁTICA'),(6092,'10415425','104154','AZUCENA CORTADA SECA LA HYBRID JUSTICE LONGIFLORUM E HÍBRIDO ASIÁTICA'),(6093,'10415426','104154','AZUCENA CORTADA SECA LACE LONGIFLORUM E HÍBRIDO ASIÁTICA'),(6094,'10415427','104154','AZUCENA CORTADA SECA LIRIO DE LOS VALLES'),(6095,'10415428','104154','AZUCENA CORTADA SECA LOVE LONGIFLORUM E HÍBRIDO ASIÁTICA'),(6096,'10415429','104154','AZUCENA CORTADA SECA MENORCA LONGIFLORUM E HÍBRIDO ASIÁTICA'),(6097,'10415430','104154','AZUCENA CORTADA SECA ORIENTAL ACAPULCO'),(6098,'10415431','104154','AZUCENA CORTADA SECA ORIENTAL ALBION'),(6099,'10415432','104154','AZUCENA CORTADA SECA ORIENTAL ARGENTINA'),(6100,'10415433','104154','AZUCENA CORTADA SECA ORIENTAL AURATUM'),(6101,'10415434','104154','AZUCENA CORTADA SECA ORIENTAL BARBARESCO'),(6102,'10415435','104154','AZUCENA CORTADA SECA ORIENTAL BERNINI'),(6103,'10415436','104154','AZUCENA CORTADA SECA ORIENTAL BESENO'),(6104,'10415437','104154','AZUCENA CORTADA SECA ORIENTAL BROADWAY'),(6105,'10415438','104154','AZUCENA CORTADA SECA ORIENTAL CANADA'),(6106,'10415439','104154','AZUCENA CORTADA SECA ORIENTAL CASABLANCA'),(6107,'10415440','104154','AZUCENA CORTADA SECA ORIENTAL CHILI'),(6108,'10415441','104154','AZUCENA CORTADA SECA ORIENTAL CHRYSTAL'),(6109,'10415442','104154','AZUCENA CORTADA SECA ORIENTAL COBRA'),(6110,'10415443','104154','AZUCENA CORTADA SECA ORIENTAL CONCA D’ OR'),(6111,'10415444','104154','AZUCENA CORTADA SECA ORIENTAL COTE D’ IVOR'),(6112,'10415445','104154','AZUCENA CORTADA SECA ORIENTAL DIZZY'),(6113,'10415446','104154','AZUCENA CORTADA SECA ORIENTAL FIREBALL'),(6114,'10415447','104154','AZUCENA CORTADA SECA ORIENTAL GLUHWEIN'),(6115,'10415448','104154','AZUCENA CORTADA SECA ORIENTAL GOLDBAND'),(6116,'10415449','104154','AZUCENA CORTADA SECA ORIENTAL HALIFAX'),(6117,'10415450','104154','AZUCENA CORTADA SECA ORIENTAL KATHRYN'),(6118,'10415451','104154','AZUCENA CORTADA SECA ORIENTAL KYOTO'),(6119,'10415452','104154','AZUCENA CORTADA SECA ORIENTAL LA MANCHA'),(6120,'10415453','104154','AZUCENA CORTADA SECA ORIENTAL MEDUSA'),(6121,'10415454','104154','AZUCENA CORTADA SECA ORIENTAL MONTEZUMA'),(6122,'10415455','104154','AZUCENA CORTADA SECA ORIENTAL MUSCADET'),(6123,'10415456','104154','AZUCENA CORTADA SECA ORIENTAL NIPPON'),(6124,'10415457','104154','AZUCENA CORTADA SECA ORIENTAL OPUS ONE'),(6125,'10415458','104154','AZUCENA CORTADA SECA ORIENTAL POMPEII'),(6126,'10415459','104154','AZUCENA CORTADA SECA ORIENTAL RIALTO'),(6127,'10415460','104154','AZUCENA CORTADA SECA ORIENTAL ROBINA'),(6128,'10415461','104154','AZUCENA CORTADA SECA ORIENTAL ROUSILON'),(6129,'10415462','104154','AZUCENA CORTADA SECA ORIENTAL SIBERIA'),(6130,'10415463','104154','AZUCENA CORTADA SECA ORIENTAL SORBONNE'),(6131,'10415464','104154','AZUCENA CORTADA SECA ORIENTAL STARFIGHTER'),(6132,'10415465','104154','AZUCENA CORTADA SECA ORIENTAL STARGAZER'),(6133,'10415466','104154','AZUCENA CORTADA SECA ORIENTAL SUMATRA'),(6134,'10415467','104154','AZUCENA CORTADA SECA ORIENTAL TIME OUT'),(6135,'10415468','104154','AZUCENA CORTADA SECA ORIENTAL TOM POUCHE'),(6136,'10415469','104154','AZUCENA CORTADA SECA ORIENTAL TROPICAL'),(6137,'10415470','104154','AZUCENA CORTADA SECA ORIENTAL WHITE CUP'),(6138,'10415471','104154','AZUCENA CORTADA SECA ORIENTAL WHITE MEROSTAR'),(6139,'10415472','104154','AZUCENA CORTADA SECA ORIENTAL WHITE MONTANA'),(6140,'10415473','104154','AZUCENA CORTADA SECA ORIENTAL WHITE STARGAZER'),(6141,'10415474','104154','AZUCENA CORTADA SECA ORIENTAL YELLOW BAND'),(6142,'10415475','104154','AZUCENA CORTADA SECA ORIENTAL YELLOW DREAM'),(6143,'10415476','104154','AZUCENA CORTADA SECA ORIENTAL YELLOW QUEEN'),(6144,'10415477','104154','AZUCENA CORTADA SECA ORIENTAL YELLOW STAR'),(6145,'10415478','104154','AZUCENA CORTADA SECA ORIENTAL YELOWEEN'),(6146,'10415479','104154','AZUCENA CORTADA SECA OT RED DUTCH'),(6147,'10415480','104154','AZUCENA CORTADA SECA SONATA NIMPH'),(6148,'10415481','104154','AZUCENA CORTADA SECA SONATA SHOCKING'),(6149,'10415482','104154','AZUCENA CORTADA SECA SONATA TRIUMPHATEER '),(6150,'10415483','104154','AZUCENA CORTADA SECA SUNSET LONGIFLORUM E HÍBRIDO ASIÁTICA'),(6151,'10415484','104154','AZUCENA CORTADA SECA DE AGUA'),(6152,'10415501','104155','LAVANDA MARINA CORTADA SECA MISTY PEACH'),(6153,'10415502','104155','LAVANDA MARINA CORTADA SECA MISTY ROSADA'),(6154,'10415503','104155','LAVANDA MARINA CORTADA SECA MISTY BLANCA'),(6155,'10415504','104155','LAVANDA MARINA CORTADA SECA MISTY AMARILLA'),(6156,'10415505','104155','LAVANDA MARINA CORTADA SECA SAFORA'),(6157,'10415506','104155','LAVANDA MARINA CORTADA SECA SINENSIS'),(6158,'10415601','104156','LISIANTHUS CORTADO SECO CREMA'),(6159,'10415602','104156','LISIANTHUS CORTADO SECO ROSADO FUERTE'),(6160,'10415603','104156','LISIANTHUS CORTADO SECO VERDE'),(6161,'10415604','104156','LISIANTHUS CORTADO SECO LAVANDA'),(6162,'10415605','104156','LISIANTHUS CORTADO SECO ROSADO CLARO'),(6163,'10415606','104156','LISIANTHUS CORTADO SECO MINI BLANCO'),(6164,'10415607','104156','LISIANTHUS CORTADO SECO DURAZNO'),(6165,'10415608','104156','LISIANTHUS CORTADO SECO ROSADO CON BORDE BLANCO'),(6166,'10415609','104156','LISIANTHUS CORTADO SECO PÚRPURA'),(6167,'10415610','104156','LISIANTHUS CORTADO SECO PÚRPURA CON BORDE BLANCO'),(6168,'10415611','104156','LISIANTHUS CORTADO SECO BLANCO CON BORDE ROSADO'),(6169,'10415612','104156','LISIANTHUS CORTADO SECO BLANCO'),(6170,'10415613','104156','LISIANTHUS CORTADO SECO BLANCO CON BORDE PÙRPURA'),(6171,'10415701','104157','MUSCARI CORTADA SECA ARMENIACUM'),(6172,'10415702','104157','MUSCARI CORTADA SECA BORTYOIDES BLANCA'),(6173,'10415703','104157','MUSCARI CORTADA SECA VERDE'),(6174,'10415704','104157','MUSCARI CORTADA SECA LATIFOLIA'),(6175,'10415705','104157','MUSCARI CORTADA SECA VALERIE FINN'),(6176,'10415801','104158','NARCISO CORTADO SECO ALEGRÍA'),(6177,'10415802','104158','NARCISO CORTADO SECO AMANECER DORADO'),(6178,'10415803','104158','NARCISO CORTADO SECO ABBA PAPERWHITE'),(6179,'10415804','104158','NARCISO CORTADO SECO PAPERWHITE'),(6180,'10415805','104158','NARCISO CORTADO SECO OJO DE FAISÁN'),(6181,'10415806','104158','NARCISO CORTADO SECO SOLEIL D’ OR'),(6182,'10415807','104158','NARCISO CORTADO SECO TETE A TETE'),(6183,'10415808','104158','NARCISO CORTADO SECO THALIA'),(6184,'10416001','104160','PIMIENTO CHILE CORTADO SECO ORNAMENTAL'),(6185,'10416002','104160','PIMIENTO MEZCLADO CORTADO SECO ORNAMENTAL'),(6186,'10416003','104160','PIMIENTO ANARANJADO CORTADO SECO ORNAMENTAL'),(6187,'10416004','104160','PIMIENTO ROJO CORTADO SECO ORNAMENTAL'),(6188,'10416005','104160','PIMIENTO AMARILLO CORTADO SECO ORNAMENTAL'),(6189,'10416101','104161','ESTRELLA DE BELÉN CORTADA SECA ARÁBICA'),(6190,'10416102','104161','ESTRELLA DE BELÉN CORTADA SECA DUBIUM ANARANJADA'),(6191,'10416103','104161','ESTRELLA DE BELÉN CORTADA SECA UMBELLADA'),(6192,'10416104','104161','ESTRELLA DE BELÉN CORTADA SECA DUBIUM BLANCA'),(6193,'10416105','104161','ESTRELLA DE BELÉN CORTADA SECA DUBIUM AMARILLA'),(6194,'10416201','104162','PEONIA CORTADA SECA ALEXANDER FLEMING'),(6195,'10416202','104162','PEONIA CORTADA SECA CORAL CHARM'),(6196,'10416203','104162','PEONIA CORTADA SECA SUSET'),(6197,'10416204','104162','PEONIA CORTADA SECA CORAL SUPREME'),(6198,'10416205','104162','PEONIA CORTADA SECA GARDENIA DOBLE'),(6199,'10416206','104162','PEONIA CORTADA SECA DOBLE JUES ELI OSCURA'),(6200,'10416207','104162','PEONIA CORTADA SECA SOBLE DUQUESA BLANCA'),(6201,'10416208','104162','PEONIA CORTADA SECA FELIX CROUSSE'),(6202,'10416209','104162','PEONIA CORTADA SECA FESTIVA MÁXIMA'),(6203,'10416210','104162','PEONIA CORTADA SECA TESORO DEL JARDÍN'),(6204,'10416211','104162','PEONIA CORTADA SECA KANSAS ROSADO OSCURO'),(6205,'10416212','104162','PEONIA CORTADA SECA KARL ROSENFELT'),(6206,'10416213','104162','PEONIA CORTADA SECA PAULA FAY'),(6207,'10416214','104162','PEONIA CORTADA SECA ENCANTO ROJO'),(6208,'10416215','104162','PEONIA CORTADA SECA PASION ROJA'),(6209,'10416216','104162','PEONIA CORTADA SECA SARAH BERNHARDT ROJA'),(6210,'10416217','104162','PEONIA CORTADA SECA SCARLET O’ HARA'),(6211,'10416218','104162','PEONIA CORTADA SECA SHIRLEY TEMPLE'),(6212,'10416301','104163','BANKSIA CORTADA SECA ASHBYI'),(6213,'10416302','104163','BANKSIA CORTADA SECA BAXTERI'),(6214,'10416306','104163','BANKSIA CORTADA SECA COCCINEA'),(6215,'10416311','104163','BANKSIA CORTADA SECA ERICIFOLIA'),(6216,'10416315','104163','BANKSIA CORTADA SECA VERDE'),(6217,'10416322','104163','BANKSIA CORTADA SECA MENZIESII'),(6218,'10416325','104163','BANKSIA CORTADA SECA BLANCO NATURAL'),(6219,'10416326','104163','BANKSIA CORTADA SECA ANARANJADO'),(6220,'10416332','104163','BANKSIA CORTADA SECA ROSADA'),(6221,'10416401','104164','RANÚNCULO CORTADO SECO CHOCOLATE'),(6222,'10416402','104164','RANÚNCULO CORTADO SECO ELEGANCIA'),(6223,'10416403','104164','RANÚNCULO CORTADO SECO VERDE'),(6224,'10416404','104164','RANÚNCULO CORTADO SECO GRIMALDI'),(6225,'10416405','104164','RANÚNCULO CORTADO SECO ROSADO FUERTE'),(6226,'10416406','104164','RANÚNCULO CORTADO SECO ROSADO CLARO'),(6227,'10416407','104164','RANÚNCULO CORTADO SECO ANARANJADO'),(6228,'10416408','104164','RANÚNCULO CORTADO SECO CENTRO VERDE'),(6229,'10416409','104164','RANÚNCULO CORTADO SECO ROSADO'),(6230,'10416410','104164','RANÚNCULO CORTADO SECO ROJO'),(6231,'10416411','104164','RANÚNCULO CORTADO SECO BLANCO'),(6232,'10416412','104164','RANÚNCULO CORTADO SECO AMARILLO'),(6233,'10416413','104164','RANÚNCULO CORTADO SECO SALMÓN'),(6234,'10416501','104165','ESCABIOSA CORTADA SECA ANUAL'),(6235,'10416502','104165','ESCABIOSA CORTADA SECA NEGRA'),(6236,'10416503','104165','ESCABIOSA CORTADA SECA CAUCÁSICA AZUL'),(6237,'10416504','104165','ESCABIOSA CORTADA SECA CAUCÁSICA ROSADA'),(6238,'10416505','104165','ESCABIOSA CORTADA SECA CAUCÁSICA VAINAS'),(6239,'10416506','104165','ESCABIOSA CORTADA SECA CAUCÁSICA BLANCA'),(6240,'10416507','104165','ESCABIOSA CORTADA SECA FRESA'),(6241,'10416601','104166','RETAMA DE ESCOBAS CORTADA SECA ROSADA'),(6242,'10416602','104166','RETAMA DE ESCOBAS CORTADA SECA PÚRPURA'),(6243,'10416603','104166','RETAMA DE ESCOBAS CORTADA SECA BLANCA'),(6244,'10416604','104166','RETAMA DE ESCOBAS CORTADA SECA AMARILLA'),(6245,'10416701','104167','BOCA DE DRAGÓN CORTADA SECA BICOLOR'),(6246,'10416702','104167','BOCA DE DRAGÓN CORTADA SECA BURGUNDY'),(6247,'10416703','104167','BOCA DE DRAGÓN CORTADA SECA ROSADO FUERTE'),(6248,'10416704','104167','BOCA DE DRAGÓN CORTADA SECA LAVANDA'),(6249,'10416705','104167','BOCA DE DRAGÓN CORTADA SECA ANARANJADO CLARO'),(6250,'10416706','104167','BOCA DE DRAGÓN CORTADA SECA ROSADO CLARO'),(6251,'10416707','104167','BOCA DE DRAGÓN CORTADA SECA ANARANJADO'),(6252,'10416708','104167','BOCA DE DRAGÓN CORTADA SECA BLANCO'),(6253,'10416709','104167','BOCA DE DRAGÓN CORTADA SECA AMARILLO'),(6254,'10416801','104168','ROMERO DEL PANTANO CORTADA SECA AZUL'),(6255,'10416802','104168','ROMERO DEL PANTANO CORTADA SECA LAVANDA'),(6256,'10416803','104168','ROMERO DEL PANTANO CORTADA SECA DURAZNO'),(6257,'10416804','104168','ROMERO DEL PANTANO CORTADA SECA ROSADA'),(6258,'10416805','104168','ROMERO DEL PANTANO CORTADA SECA PÚRPURA'),(6259,'10416806','104168','ROMERO DEL PANTANO CORTADA SECA ESPUMA DE MAR'),(6260,'10416807','104168','ROMERO DEL PANTANO CORTADA SECA BLANCA'),(6261,'10416808','104168','ROMERO DEL PANTANO CORTADA SECA AMARILLA'),(6262,'10416901','104169','MATIOLA CORTADA SECA APRICOT'),(6263,'10416902','104169','MATIOLA CORTADA SECA CREMA'),(6264,'10416903','104169','MATIOLA CORTADA SECA FUCSIA'),(6265,'10416904','104169','MATIOLA CORTADA SECA LAVANDA'),(6266,'10416905','104169','MATIOLA CORTADA SECA LAVANDA CLARO'),(6267,'10416906','104169','MATIOLA CORTADA SECA ROSADO PACÍFICO'),(6268,'10416907','104169','MATIOLA CORTADA SECA PÚRPURA'),(6269,'10416908','104169','MATIOLA CORTADA SECA ROJO RUBÍ'),(6270,'10416909','104169','MATIOLA CORTADA SECA ENAMORADA ROSDA'),(6271,'10416910','104169','MATIOLA CORTADA SECA BLANCA'),(6272,'10417001','104170','GIRASOL CORTADA SECA TINTE FESTIVO'),(6273,'10417002','104170','GIRASOL CORTADA SECA MAHOGANY'),(6274,'10417003','104170','GIRASOL CORTADA SECA RAYO DE SOL'),(6275,'10417004','104170','GIRASOL CORTADA SECA BRILLO DEL SOL'),(6276,'10417005','104170','GIRASOL CORTADA SECA SALPICADA DE SOL'),(6277,'10417006','104170','GIRASOL CORTADA SECA OSO DE PELUCHE'),(6278,'10417101','104171','GUISANTE DE OLOR CORTADO SECO VERDE TEÑIDO'),(6279,'10417102','104171','GUISANTE DE OLOR CORTADO SECO ROSADO FUERTE'),(6280,'10417103','104171','GUISANTE DE OLOR CORTADO SECO LAVANDA'),(6281,'10417104','104171','GUISANTE DE OLOR CORTADO SECO ROSADO CLARO'),(6282,'10417105','104171','GUISANTE DE OLOR CORTADO SECO ANARANJADO'),(6283,'10417106','104171','GUISANTE DE OLOR CORTADO SECO DURAZNO TEÑIDO'),(6284,'10417107','104171','GUISANTE DE OLOR CORTADO SECO PÚRPURA'),(6285,'10417108','104171','GUISANTE DE OLOR CORTADO SECO BLANCO'),(6286,'10417201','104172','CARDO CORTADO SECO ALPINUM'),(6287,'10417202','104172','CARDO CORTADO SECO ECHINOPS'),(6288,'10417203','104172','CARDO CORTADO SECO ERYNGIUM ÁRABE'),(6289,'10417204','104172','CARDO CORTADO SECO ERYNGIUM AZUL'),(6290,'10417205','104172','CARDO CORTADO SECO ERYNGIUM ORIÓN'),(6291,'10417206','104172','CARDO CORTADO SECO ERYNGIUM FRAMBUESA'),(6292,'10417207','104172','CARDO CORTADO SECO ERYNGIUM SUPERNOVA'),(6293,'10417208','104172','CARDO CORTADO SECO ERYNGIUM CAMPANITA'),(6294,'10417301','104173','TULIPÁN CORTADO SECO ADREM'),(6295,'10417302','104173','TULIPÁN CORTADO SECO APRICOT'),(6296,'10417303','104173','TULIPÁN CORTADO SECO BICOLOR ROJO Y AMARILLO'),(6297,'10417304','104173','TULIPÁN CORTADO SECO DOBLE BICOLOR'),(6298,'10417305','104173','TULIPÁN CORTADO SECO DOBLE ROSADO'),(6299,'10417306','104173','TULIPÁN CORTADO SECO DOBLE ROJO'),(6300,'10417307','104173','TULIPÁN CORTADO SECO DOBLE BLANCO'),(6301,'10417308','104173','TULIPÁN CORTADO SECO DOBLE AMARILLO'),(6302,'10417309','104173','TULIPÁN CORTADO SECO FRANCÉS AVIGNON'),(6303,'10417310','104173','TULIPÁN CORTADO SECO FRANCÉS CAMARQUE'),(6304,'10417311','104173','TULIPÁN CORTADO SECO FRANCÉS DORDOGNE'),(6305,'10417312','104173','TULIPÁN CORTADO SECO FRANCÉS FIAT'),(6306,'10417313','104173','TULIPÁN CORTADO SECO FRANCÉS FLAMBOYANT'),(6307,'10417314','104173','TULIPÁN CORTADO SECO FRANCÉS FLAMING PARROT'),(6308,'10417315','104173','TULIPÁN CORTADO SECO FRANCÉS FLORISSA'),(6309,'10417316','104173','TULIPÁN CORTADO SECO FRANCÉS DOBLE MAUREEN'),(6310,'10417317','104173','TULIPÁN CORTADO SECO FRANCÉS MAUREEN'),(6311,'10417318','104173','TULIPÁN CORTADO SECO FRANCÉS MENTON'),(6312,'10417319','104173','TULIPÁN CORTADO SECO FRANCÉS MONTPELLIER'),(6313,'10417320','104173','TULIPÁN CORTADO SECO FRANCÉS NARANJA UNIQUE'),(6314,'10417321','104173','TULIPÁN CORTADO SECO FRANCÉS PEONIA RECONOCIDO ÚNICO'),(6315,'10417322','104173','TULIPÁN CORTADO SECO FRANCÉS LORO ROSADO'),(6316,'10417323','104173','TULIPÁN CORTADO SECO FRANCÉS PRINCESA UNIQUE'),(6317,'10417324','104173','TULIPÁN CORTADO SECO FRANCÉS RECONOCIDO'),(6318,'10417325','104173','TULIPÁN CORTADO SECO FRANCÉS SCHEPPPERS'),(6319,'10417326','104173','TULIPÁN CORTADO SECO FRANCÉS GAMUZA'),(6320,'10417327','104173','TULIPÁN CORTADO SECO FRANCÉS TOYOTA'),(6321,'10417328','104173','TULIPÁN CORTADO SECO FRANCÉS LORO WEBER'),(6322,'10417329','104173','TULIPÁN CORTADO SECO FRANCÉS LORO BLANCO'),(6323,'10417330','104173','TULIPÁN CORTADO SECO LAVANDA DE BORDE CRESPO'),(6324,'10417331','104173','TULIPÁN CORTADO SECO ROSADO FUERTE'),(6325,'10417332','104173','TULIPÁN CORTADO SECO ROSADO FUERTE HOJA VARIEGADA'),(6326,'10417333','104173','TULIPÁN CORTADO SECO LAVANDA'),(6327,'10417334','104173','TULIPÁN CORTADO SECO ROSADO CLARO HOJA VARIEGADA'),(6328,'10417335','104173','TULIPÁN CORTADO SECO VIUDA ALEGRE'),(6329,'10417336','104173','TULIPÁN CORTADO SECO ANARANJADO'),(6330,'10417337','104173','TULIPÁN CORTADO SECO LORO NEGRO'),(6331,'10417338','104173','TULIPÁN CORTADO SECO LORO ESTELA RIJNVELD'),(6332,'10417339','104173','TULIPÁN CORTADO SECO LLAMEANTE'),(6333,'10417340','104173','TULIPÁN CORTADO SECO LORO VERDE'),(6334,'10417341','104173','TULIPÁN CORTADO SECO LORO LAVANDA'),(6335,'10417342','104173','TULIPÁN CORTADO SECO LORO ANARANJADO'),(6336,'10417343','104173','TULIPÁN CORTADO SECO LORO DURAZNO'),(6337,'10417344','104173','TULIPÁN CORTADO SECO LORO ROSADO '),(6338,'10417345','104173','TULIPÁN CORTADO SECO LORO ROJO'),(6339,'10417346','104173','TULIPÁN CORTADO SECO LORO ROJO ROCOCÓ'),(6340,'10417347','104173','TULIPÁN CORTADO SECO LORO WEBER'),(6341,'10417348','104173','TULIPÁN CORTADO SECO LORO BLANCO'),(6342,'10417349','104173','TULIPÁN CORTADO SECO LORO ROSADO'),(6343,'10417350','104173','TULIPÁN CORTADO SECO ROSADO'),(6344,'10417351','104173','TULIPÁN CORTADO SECO PÚRPURA'),(6345,'10417352','104173','TULIPÁN CORTADO SECO ROJO'),(6346,'10417353','104173','TULIPÁN CORTADO SECO ESPECIAS'),(6347,'10417354','104173','TULIPÁN CORTADO SECO BLANCO'),(6348,'10417355','104173','TULIPÁN CORTADO SECO AMARILLO'),(6349,'10417401','104174','FLOR DE CERA CORTADA SECA ALBA'),(6350,'10417402','104174','FLOR DE CERA CORTADA SECA BICOLOR'),(6351,'10417403','104174','FLOR DE CERA CORTADA SECA CHICHILLA'),(6352,'10417404','104174','FLOR DE CERA CORTADA SECA REINA DANZANTE'),(6353,'10417405','104174','FLOR DE CERA CORTADA SECA DINAMARCA'),(6354,'10417406','104174','FLOR DE CERA CORTADA SECA DENMAR '),(6355,'10417407','104174','FLOR DE CERA CORTADA SECA HÍBRIDA PASTEL FLOR GEMA'),(6356,'10417408','104174','FLOR DE CERA CORTADA SECA HÍBRIDA ROSADA FLOR GEM'),(6357,'10417409','104174','FLOR DE CERA CORTADA SECA HÍBRIDA BLANCA RUBIA'),(6358,'10417410','104174','FLOR DE CERA CORTADA SECA HÍBRIDA ERIC JOHN'),(6359,'10417411','104174','FLOR DE CERA CORTADA SECA HÍBRIDA DAMA PINTADA'),(6360,'10417412','104174','FLOR DE CERA CORTADA SECA HÍBRIDA REVELACIÓN'),(6361,'10417413','104174','FLOR DE CERA CORTADA SECA HÍBRIDA BOLA DE NIEVE'),(6362,'10417414','104174','FLOR DE CERA CORTADA SECA JURIENS BROOK'),(6363,'10417415','104174','FLOR DE CERA CORTADA SECA LADY STEPHANIE ROSADA'),(6364,'10417416','104174','FLOR DE CERA CORTADA SECA MADONNA'),(6365,'10417417','104174','FLOR DE CERA CORTADA SECA MINI BLANCA'),(6366,'10417418','104174','FLOR DE CERA CORTADA SECA ANARANJADA'),(6367,'10417419','104174','FLOR DE CERA CORTADA SECA PERLA'),(6368,'10417420','104174','FLOR DE CERA CORTADA SECA PIXIE MOON'),(6369,'10417421','104174','FLOR DE CERA CORTADA SECA ORGULLO PÚRPURA'),(6370,'10417422','104174','FLOR DE CERA CORTADA SECA ROJA'),(6371,'10417423','104174','FLOR DE CERA CORTADA SECA WANAROO'),(6372,'10417424','104174','FLOR DE CERA CORTADA SECA AMARILLA'),(6373,'10417501','104175','HIERBA DE AQUILES CORTADA SECA BURGUNDY'),(6374,'10417502','104175','HIERBA DE AQUILES CORTADA SECA CREMA CAMPESINA'),(6375,'10417503','104175','HIERBA DE AQUILES CORTADA SECA ROSADO CAMPESINO'),(6376,'10417504','104175','HIERBA DE AQUILES CORTADA SECA MOONSHINE'),(6377,'10417505','104175','HIERBA DE AQUILES CORTADA SECA ANARANJADO'),(6378,'10417506','104175','HIERBA DE AQUILES CORTADA SECA DURAZNO'),(6379,'10417507','104175','HIERBA DE AQUILES CORTADA SECA ROSADA'),(6380,'10417508','104175','HIERBA DE AQUILES CORTADA SECA ROJO TEÑIDO'),(6381,'10417509','104175','HIERBA DE AQUILES CORTADA SECA BLANCA'),(6382,'10417510','104175','HIERBA DE AQUILES CORTADA SECA AMARILLA'),(6383,'10417601','104176','ZINIA CORTADA SECA ROSADO FUERTE'),(6384,'10417602','104176','ZINIA CORTADA SECA MINI'),(6385,'10417603','104176','ZINIA CORTADA SECA ROSADO'),(6386,'10417604','104176','ZINIA CORTADA SECA ROJO'),(6387,'10417605','104176','ZINIA CORTADA SECA SALMÓN '),(6388,'10417606','104176','ZINIA CORTADA SECA AMARILLO'),(6389,'10417701','104177','FORSYTHIA CORTADA SECA VIRIDISSIMA'),(6390,'10417702','104177','FORSYTHIA CORTADA SECA GIRALDIANA'),(6391,'10417703','104177','FORSYTHIA CORTADA SECA MIRA '),(6392,'10417704','104177','FORSYTHIA CORTADA SECA SUSPENSA'),(6393,'10417705','104177','FORSYTHIA CORTADA SECA INTERMEDIA'),(6394,'10417706','104177','FORSYTHIA CORTADA SECA VARIABILIS'),(6395,'10417707','104177','FORSYTHIA CORTADA SECA OVATE'),(6396,'10417708','104177','FORSYTHIA CORTADA SECA INTERMEDIA LYNWOOD'),(6397,'10417801','104178','GERANIO CORTADO SECO ARGENTEUM'),(6398,'10417802','104178','GERANIO CORTADO SECO CINEREUM'),(6399,'10417803','104178','GERANIO CORTADO SECO CLARKEI'),(6400,'10417804','104178','GERANIO CORTADO SECO DALMATICUM'),(6401,'10417805','104178','GERANIO CORTADO SECO ENDRESSII'),(6402,'10417806','104178','GERANIO CORTADO SECO ERIOSTEMON'),(6403,'10417807','104178','GERANIO CORTADO SECO FARRERI'),(6404,'10417808','104178','GERANIO CORTADO SECO HIMALAYENSE O GRANDIFLORA'),(6405,'10417809','104178','GERANIO CORTADO SECO IBERICUM'),(6406,'10417810','104178','GERANIO CORTADO SECO MACRORHIZUM O RAIZ GRANDE'),(6407,'10417811','104178','GERANIO CORTADO SECO MACULATUM'),(6408,'10417812','104178','GERANIO CORTADO SECO NODOSUM'),(6409,'10417813','104178','GERANIO CORTADO SECO PHAEUM'),(6410,'10417814','104178','GERANIO CORTADO SECO PLATYPETALUM'),(6411,'10417815','104178','GERANIO CORTADO SECO PRATENSE'),(6412,'10417816','104178','GERANIO CORTADO SECO PROCURRENS'),(6413,'10417817','104178','GERANIO CORTADO SECO PSILOSTEMON'),(6414,'10417818','104178','GERANIO CORTADO SECO PYLZOWIANUM'),(6415,'10417819','104178','GERANIO CORTADO SECO RENARDII'),(6416,'10417820','104178','GERANIO CORTADO SECO SANGUINEUM O SANGRUENTO'),(6417,'10417821','104178','GERANIO CORTADO SECO SYLVATICUM'),(6418,'10417822','104178','GERANIO CORTADO SECO TRAVERSII'),(6419,'10417823','104178','GERANIO CORTADO SECO TUBEROSUM'),(6420,'10417824','104178','GERANIO CORTADO SECO VERSICOLOR'),(6421,'10417825','104178','GERANIO CORTADO SECO WALLACHIANUM'),(6422,'10417826','104178','GERANIO CORTADO SECO WLASSOVIANUM'),(6423,'10417827','104178','GERANIO CORTADO SECO X MAGNIFICUM O LLAMATIVO'),(6424,'10417901','104179','AMARYLLIS CORTADA SECA AGLAIAE'),(6425,'10417902','104179','AMARYLLIS CORTADA SECA AMARU'),(6426,'10417903','104179','AMARYLLIS CORTADA SECA ANGUSTIFOLIUM'),(6427,'10417904','104179','AMARYLLIS CORTADA SECA ANZALDOI'),(6428,'10417905','104179','AMARYLLIS CORTADA SECA ARARIPINUM'),(6429,'10417906','104179','AMARYLLIS CORTADA SECA ARBORICOLA'),(6430,'10417907','104179','AMARYLLIS CORTADA SECA ARGENTINUM'),(6431,'10417908','104179','AMARYLLIS CORTADA SECA AULICUM'),(6432,'10417909','104179','AMARYLLIS CORTADA SECA AVIFLORUM'),(6433,'10417910','104179','AMARYLLIS CORTADA SECA BARREIRASUM'),(6434,'10417911','104179','AMARYLLIS CORTADA SECA BLOSSFELDIAE'),(6435,'10417912','104179','AMARYLLIS CORTADA SECA BLUMENAVIUM'),(6436,'10417913','104179','AMARYLLIS CORTADA SECA BRASILIANUM'),(6437,'10417914','104179','AMARYLLIS CORTADA SECA BREVIFLORUM'),(6438,'10417915','104179','AMARYLLIS CORTADA SECA BUKASOVII'),(6439,'10417916','104179','AMARYLLIS CORTADA SECA CALYPTRATUM'),(6440,'10417917','104179','AMARYLLIS CORTADA SECA CAUPOLICANENSE'),(6441,'10417918','104179','AMARYLLIS CORTADA SECA CHIONEDYANTHUM'),(6442,'10417919','104179','AMARYLLIS CORTADA SECA CONDEMAITA'),(6443,'10417920','104179','AMARYLLIS CORTADA SECA CORRIENSE'),(6444,'10417921','104179','AMARYLLIS CORTADA SECA CUZCOENSE'),(6445,'10417922','104179','AMARYLLIS CORTADA SECA CURITIBANUM'),(6446,'10417923','104179','AMARYLLIS CORTADA SECA CYBISTER'),(6447,'10417924','104179','AMARYLLIS CORTADA SECA DIVIJULIANI'),(6448,'10417925','104179','AMARYLLIS CORTADA SECA EVANSIAE'),(6449,'10417926','104179','AMARYLLIS CORTADA SECA FERREYRAE'),(6450,'10417927','104179','AMARYLLIS CORTADA SECA FORGETII'),(6451,'10417928','104179','AMARYLLIS CORTADA SECA FOSTERI'),(6452,'10417929','104179','AMARYLLIS CORTADA SECA FUSCUM'),(6453,'10417930','104179','AMARYLLIS CORTADA SECA GLAUCESCENS'),(6454,'10417931','104179','AMARYLLIS CORTADA SECA GOIANUM'),(6455,'10417932','104179','AMARYLLIS CORTADA SECA GUARAPUAVICUM'),(6456,'10417933','104179','AMARYLLIS CORTADA SECA HARRISONII'),(6457,'10417934','104179','AMARYLLIS CORTADA SECA HUGOI'),(6458,'10417935','104179','AMARYLLIS CORTADA SECA IGUAZUANUM'),(6459,'10417936','104179','AMARYLLIS CORTADA SECA ILLUSTRE'),(6460,'10417937','104179','AMARYLLIS CORTADA SECA INTIFLORUM'),(6461,'10417938','104179','AMARYLLIS CORTADA SECA KROMERI'),(6462,'10417939','104179','AMARYLLIS CORTADA SECA LAPACENSE'),(6463,'10417940','104179','AMARYLLIS CORTADA SECA LEONARDII'),(6464,'10417941','104179','AMARYLLIS CORTADA SECA LEOPOLDII'),(6465,'10417942','104179','AMARYLLIS CORTADA SECA MACBRIDEI'),(6466,'10417943','104179','AMARYLLIS CORTADA SECA MACHUPIJCHENSE'),(6467,'10417944','104179','AMARYLLIS CORTADA SECA MANDONII'),(6468,'10417945','104179','AMARYLLIS CORTADA SECA MINASGERAIS'),(6469,'10417946','104179','AMARYLLIS CORTADA SECA MINIATUM'),(6470,'10417947','104179','AMARYLLIS CORTADA SECA MOLLEVILLQUENSE'),(6471,'10417948','104179','AMARYLLIS CORTADA SECA MORELIANUM'),(6472,'10417949','104179','AMARYLLIS CORTADA SECA NELSONII'),(6473,'10417950','104179','AMARYLLIS CORTADA SECA OCONOQUENSE'),(6474,'10417951','104179','AMARYLLIS CORTADA SECA PAPILIO'),(6475,'10417952','104179','AMARYLLIS CORTADA SECA PAQUICHANUM'),(6476,'10417953','104179','AMARYLLIS CORTADA SECA PARADISIACUM'),(6477,'10417954','104179','AMARYLLIS CORTADA SECA PARDINUM'),(6478,'10417955','104179','AMARYLLIS CORTADA SECA PARODII'),(6479,'10417956','104179','AMARYLLIS CORTADA SECA PETIOLATUM'),(6480,'10417957','104179','AMARYLLIS CORTADA SECA PSITTACINUM'),(6481,'10417958','104179','AMARYLLIS CORTADA SECA PUNICEUM'),(6482,'10417959','104179','AMARYLLIS CORTADA SECA REGINAE'),(6483,'10417960','104179','AMARYLLIS CORTADA SECA RETICULATUM'),(6484,'10417961','104179','AMARYLLIS CORTADA SECA RUBROPICTUM'),(6485,'10417962','104179','AMARYLLIS CORTADA SECA SANTACATARINA'),(6486,'10417963','104179','AMARYLLIS CORTADA SECA SOLANDRAEFLORUM'),(6487,'10417964','104179','AMARYLLIS CORTADA SECA STARKIORUM'),(6488,'10417965','104179','AMARYLLIS CORTADA SECA STRIATUM'),(6489,'10417966','104179','AMARYLLIS CORTADA SECA STYLOSUM'),(6490,'10417967','104179','AMARYLLIS CORTADA SECA TEYUCUARENSE'),(6491,'10417968','104179','AMARYLLIS CORTADA SECA TRAUBII'),(6492,'10417969','104179','AMARYLLIS CORTADA SECA VARGASII'),(6493,'10417970','104179','AMARYLLIS CORTADA SECA VARIEGATUM'),(6494,'10417971','104179','AMARYLLIS CORTADA SECA VITTATUM'),(6495,'10417972','104179','AMARYLLIS CORTADA SECA YUNGACENSE'),(6496,'10418001','104180','RUBDECKIA CORTADA SECA ALPICOLA'),(6497,'10418002','104180','RUBDECKIA CORTADA SECA AMPLEXICAULIS'),(6498,'10418003','104180','RUBDECKIA CORTADA SECA AURICULATA'),(6499,'10418004','104180','RUBDECKIA CORTADA SECA BICOLOR'),(6500,'10418005','104180','RUBDECKIA CORTADA SECA CALIFORNICA'),(6501,'10418006','104180','RUBDECKIA CORTADA SECA FULGIDA'),(6502,'10418007','104180','RUBDECKIA CORTADA SECA GLAUCESCENS'),(6503,'10418008','104180','RUBDECKIA CORTADA SECA GRAMINIFOLIA'),(6504,'10418009','104180','RUBDECKIA CORTADA SECA GRANDIFLORA'),(6505,'10418010','104180','RUBDECKIA CORTADA SECA HELIOPSIDIS'),(6506,'10418011','104180','RUBDECKIA CORTADA SECA HIRTA'),(6507,'10418012','104180','RUBDECKIA CORTADA SECA KLAMATHENSIS'),(6508,'10418013','104180','RUBDECKIA CORTADA SECA LACINIATA'),(6509,'10418014','104180','RUBDECKIA CORTADA SECA MÁXIMA'),(6510,'10418015','104180','RUBDECKIA CORTADA SECA MISSOURIENSIS'),(6511,'10418016','104180','RUBDECKIA CORTADA SECA MOHRII'),(6512,'10418017','104180','RUBDECKIA CORTADA SECA MOLLIS'),(6513,'10418018','104180','RUBDECKIA CORTADA SECA MONTANA'),(6514,'10418019','104180','RUBDECKIA CORTADA SECA NÍTIDA'),(6515,'10418020','104180','RUBDECKIA CORTADA SECA OCCIDENTALIS'),(6516,'10418021','104180','RUBDECKIA CORTADA SECA PINNATA'),(6517,'10418022','104180','RUBDECKIA CORTADA SECA SCABRIFOLIA'),(6518,'10418023','104180','RUBDECKIA CORTADA SECA SEROTINA'),(6519,'10418024','104180','RUBDECKIA CORTADA SECA SPECIOSA'),(6520,'10418025','104180','RUBDECKIA CORTADA SECA SUBTOMENTOSA'),(6521,'10418026','104180','RUBDECKIA CORTADA SECA TEXANA'),(6522,'10418027','104180','RUBDECKIA CORTADA SECA TRILOBA'),(6523,'10418101','104181','PROTEA CORTADA SECA BOUQUET'),(6524,'10418102','104181','PROTEA CORTADA SECA CEPILLO BOTELLA'),(6525,'10418103','104181','PROTEA CORTADA SECA CARNAVAL'),(6526,'10418104','104181','PROTEA CORTADA SECA FOLLAJE CORDATA'),(6527,'10418105','104181','PROTEA CORTADA SECA GRANDICEPS'),(6528,'10418106','104181','PROTEA CORTADA SECA VISÓN VERDE'),(6529,'10418107','104181','PROTEA CORTADA SECA HIEDRA'),(6530,'10418108','104181','PROTEA CORTADA SECA REY'),(6531,'10418109','104181','PROTEA CORTADA SECA NANA CONES'),(6532,'10418110','104181','PROTEA CORTADA SECA ALFILETERO ANARANJADA'),(6533,'10418111','104181','PROTEA CORTADA SECA ALFILETERO TANGO'),(6534,'10418112','104181','PROTEA CORTADA SECA ALFILETERO AMARILLO'),(6535,'10418113','104181','PROTEA CORTADA SECA HIELO ROSADO'),(6536,'10418114','104181','PROTEA CORTADA SECA VISÓN ROSADO'),(6537,'10418115','104181','PROTEA CORTADA SECA REINA'),(6538,'10418116','104181','PROTEA CORTADA SECA REPENS'),(6539,'10418117','104181','PROTEA CORTADA SECA CUCHARA DE ROSAS'),(6540,'10418118','104181','PROTEA CORTADA SECA SILVIA'),(6541,'10418119','104181','PROTEA CORTADA SECA SUGARBUSH'),(6542,'10418120','104181','PROTEA CORTADA SECA SUSARA'),(6543,'10418121','104181','PROTEA CORTADA SECA WARATHA'),(6544,'10418122','104181','PROTEA CORTADA SECA VISÓN BLANCO'),(6545,'10418201','104182','LEUCADENDRON CORTADO SECO ARGENTEUM'),(6546,'10418202','104182','LEUCADENDRON CORTADO SECO DELICIA DE CREMA'),(6547,'10418203','104182','LEUCADENDRON CORTADO SECO CUMOSUM'),(6548,'10418204','104182','LEUCADENDRON CORTADO SECO DISCOLOR'),(6549,'10418205','104182','LEUCADENDRON CORTADO SECO GALPINI'),(6550,'10418206','104182','LEUCADENDRON CORTADO SECO MINA DE ORO'),(6551,'10418207','104182','LEUCADENDRON CORTADO SECO ORO INCA'),(6552,'10418208','104182','LEUCADENDRON CORTADO SECO BUFÓN'),(6553,'10418209','104182','LEUCADENDRON CORTADO SECO LAXUM'),(6554,'10418210','104182','LEUCADENDRON CORTADO SECO MINI'),(6555,'10418211','104182','LEUCADENDRON CORTADO SECO ORO PATEA'),(6556,'10418212','104182','LEUCADENDRON CORTADO SECO PETRA'),(6557,'10418213','104182','LEUCADENDRON CORTADO SECO PLUMOSUM'),(6558,'10418214','104182','LEUCADENDRON CORTADO SECO ROSETA'),(6559,'10418215','104182','LEUCADENDRON CORTADO SECO ATARDECER SAFARI'),(6560,'10418216','104182','LEUCADENDRON CORTADO SECO ATARDECER SAFARI SPR'),(6561,'10418217','104182','LEUCADENDRON CORTADO SECO SPECIOSA'),(6562,'10418218','104182','LEUCADENDRON CORTADO SECO SPRAY'),(6563,'10418219','104182','LEUCADENDRON CORTADO SECO MARAVILLA WILSON'),(6564,'10418220','104182','LEUCADENDRON CORTADO SECO YARDEN'),(6565,'10418301','104183','LEUCOSPERMUM CORTADO SECO ALBUM'),(6566,'10418302','104183','LEUCOSPERMUM CORTADO SECO ATTENUATUM'),(6567,'10418303','104183','LEUCOSPERMUM CORTADO SECO CALLIGERUM'),(6568,'10418304','104183','LEUCOSPERMUM CORTADO SECO CONOCARPODENDRON'),(6569,'10418305','104183','LEUCOSPERMUM CORTADO SECO CORDATUM'),(6570,'10418306','104183','LEUCOSPERMUM CORTADO SECO CUNEIFORME'),(6571,'10418307','104183','LEUCOSPERMUM CORTADO SECO FORMOSUM'),(6572,'10418308','104183','LEUCOSPERMUM CORTADO SECO GLABRUM'),(6573,'10418309','104183','LEUCOSPERMUM CORTADO SECO GRANDIFLORUM'),(6574,'10418310','104183','LEUCOSPERMUM CORTADO SECO HARMATUM'),(6575,'10418311','104183','LEUCOSPERMUM CORTADO SECO HETEROPHYLLUM'),(6576,'10418312','104183','LEUCOSPERMUM CORTADO SECO INNOVANS'),(6577,'10418313','104183','LEUCOSPERMUM CORTADO SECO MUIRII'),(6578,'10418314','104183','LEUCOSPERMUM CORTADO SECO OLEIFOLIUM'),(6579,'10418315','104183','LEUCOSPERMUM CORTADO SECO PATERSONII'),(6580,'10418316','104183','LEUCOSPERMUM CORTADO SECO PLURIDENS'),(6581,'10418317','104183','LEUCOSPERMUM CORTADO SECO PRAEMORSUM'),(6582,'10418318','104183','LEUCOSPERMUM CORTADO SECO PROSTRATUM'),(6583,'10418319','104183','LEUCOSPERMUM CORTADO SECO RODOLENTUM'),(6584,'10418320','104183','LEUCOSPERMUM CORTADO SECO SAXATILE'),(6585,'10418321','104183','LEUCOSPERMUM CORTADO SECO SECUNDIFOLIUM'),(6586,'10418322','104183','LEUCOSPERMUM CORTADO SECO TOMENTOSUS'),(6587,'10418323','104183','LEUCOSPERMUM CORTADO SECO TRUNCATULUM'),(6588,'10418324','104183','LEUCOSPERMUM CORTADO SECO UTRICULOSUM'),(6589,'10418325','104183','LEUCOSPERMUM CORTADO SECO WINTERII'),(6590,'10418326','104183','LEUCOSPERMUM CORTADO SECO ARENARIUM'),(6591,'10418327','104183','LEUCOSPERMUM CORTADO SECO BOLUSII'),(6592,'10418328','104183','LEUCOSPERMUM CORTADO SECO CATHERINAE'),(6593,'10418329','104183','LEUCOSPERMUM CORTADO SECO CONOCARPUM'),(6594,'10418330','104183','LEUCOSPERMUM CORTADO SECO CORDIFOLIUM'),(6595,'10418331','104183','LEUCOSPERMUM CORTADO SECO ERUBESCENS'),(6596,'10418332','104183','LEUCOSPERMUM CORTADO SECO GERRARDII'),(6597,'10418333','104183','LEUCOSPERMUM CORTADO SECO GRACILE'),(6598,'10418334','104183','LEUCOSPERMUM CORTADO SECO GUEINZII'),(6599,'10418335','104183','LEUCOSPERMUM CORTADO SECO HARPAGONATUM'),(6600,'10418336','104183','LEUCOSPERMUM CORTADO SECO HYPOPHYLLOCARPODENDRON'),(6601,'10418337','104183','LEUCOSPERMUM CORTADO SECO LINEARE'),(6602,'10418338','104183','LEUCOSPERMUM CORTADO SECO MUNDII'),(6603,'10418339','104183','LEUCOSPERMUM CORTADO SECO PARILE'),(6604,'10418340','104183','LEUCOSPERMUM CORTADO SECO PENDUNCULATUM'),(6605,'10418341','104183','LEUCOSPERMUM CORTADO SECO PRAECOX'),(6606,'10418342','104183','LEUCOSPERMUM CORTADO SECO PROFUGUM'),(6607,'10418343','104183','LEUCOSPERMUM CORTADO SECO REFLEXUM'),(6608,'10418344','104183','LEUCOSPERMUM CORTADO SECO ROYENIFOLIUM'),(6609,'10418345','104183','LEUCOSPERMUM CORTADO SECO SAXOSUM'),(6610,'10418346','104183','LEUCOSPERMUM CORTADO SECO SPATHULATUM'),(6611,'10418347','104183','LEUCOSPERMUM CORTADO SECO TOTTUM'),(6612,'10418348','104183','LEUCOSPERMUM CORTADO SECO TRUNCATUM'),(6613,'10418349','104183','LEUCOSPERMUM CORTADO SECO VESTITUM'),(6614,'10418350','104183','LEUCOSPERMUM CORTADO SECO WITTEBERGENSE'),(6615,'10421501','104215','AGAPANTO CORTADO SECO AZUL'),(6616,'10421502','104215','AGAPANTO CORTADO SECO BLANCO'),(6617,'10421601','104216','ALCHIMILLA CORTADA SECA CAPA DE DAMA'),(6618,'10421602','104216','ALCHIMILLA CORTADA SECA ROBUSTICA'),(6619,'10421701','104217','ASTILBE CORTADO SECO ROSADO FUERTE'),(6620,'10421702','104217','ASTILBE CORTADO SECO ROSADO CLARO'),(6621,'10421703','104217','ASTILBE CORTADO SECO ROJO'),(6622,'10421704','104217','ASTILBE CORTADO SECO BLANCO'),(6623,'10421801','104218','ANGÉLICA CORTADA SECA GIGAS'),(6624,'10421802','104218','ANGÉLICA CORTADA SECA SYLVESTRIS'),(6625,'10421901','104219','AJENJO CORTADO SECO VERDE'),(6626,'10421902','104219','AJENJO CORTADO SECO REY DORADO'),(6627,'10422001','104220','FLOR DE ALCACHOFA CORTADA SECA CHOCOLATE'),(6628,'10422002','104220','FLOR DE ALCACHOFA CORTADA SECA VERDE'),(6629,'10422003','104220','FLOR DE ALCACHOFA CORTADA SECA PÚRPURA O FLORECIENTE'),(6630,'10422101','104221','ASTRANTIA CORTADA SECA ROSADA'),(6631,'10422102','104221','ASTRANTIA CORTADA SECA BLANCA'),(6632,'10422201','104222','FLOR DE BANANO CORTADA SECA ANARANJADA'),(6633,'10422202','104222','FLOR DE BANANO CORTADA SECA ANTORCHA ANARANJADA'),(6634,'10422203','104222','FLOR DE BANANO CORTADA SECA PÚRPURA'),(6635,'10422301','104223','BAPTISIA CORTADA SECA AUSTRALIS'),(6636,'10422302','104223','BAPTISIA CORTADA SECA SPHAEROCARPA'),(6637,'10422401','104224','BORONIA CORTADA SECA ROSADA'),(6638,'10422402','104224','BORONIA CORTADA SECA AMARILLA'),(6639,'10422501','104225','BROMELIA CORTADA SECA AMARILLA REG'),(6640,'10422502','104225','BROMELIA CORTADA SECA ROJA REG'),(6641,'10422601','104226','BRUNIA ALBIFLORA CORTADA SECA'),(6642,'10422602','104226','BRUNIA ALBIFLORA CORTADA SECA VERDE'),(6643,'10422603','104226','BRUNIA CORTADA SECA ROCÍO DE PLATA'),(6644,'10422701','104227','CALATEA CORTADA SECA CIGARRO'),(6645,'10422702','104227','CALATEA CORTADA SECA HIELO VERDE'),(6646,'10422703','104227','CALATEA CORTADA SECA SERPIENTE CASCABEL'),(6647,'10422801','104228','CALCYNIA CORTADA SECA ROSADA'),(6648,'10422802','104228','CALCYNIA CORTADA SECA PRINCESA'),(6649,'10422803','104228','CALCYNIA CORTADA SECA BLANCA'),(6650,'10422901','104229','CALÉNDULA CORTADA SECA ANARANJADA'),(6651,'10422902','104229','CALÉNDULA CORTADA SECA AMARILLA'),(6652,'10423001','104230','CAMPANILLA CORTADA SECA AZUL'),(6653,'10423002','104230','CAMPANILLA CORTADA SECA ROSADA'),(6654,'10423003','104230','CAMPANILLA CORTADA SECA BLANCA'),(6655,'10423101','104231','CESTRUM CORTADO SECO ROJO'),(6656,'10423102','104231','CESTRUM CORTADO SECO ROJO ZOHAR'),(6657,'10423103','104231','CESTRUM CORTADO SECO AMARILLO'),(6658,'10423201','104232','CHASMANTE FLORIBUNDA CORTADA SECA AMARILLA'),(6659,'10423202','104232','CHASMANTE FLORIBUNDA CORTADA SECA ANARANJADA'),(6660,'10423301','104233','COSTUS BARBADA CORTADA SECA'),(6661,'10423302','104233','COSTUS CORTADA SECA CABEZA DE INDIO'),(6662,'10423401','104234','VARA DE SAN JOSÉ LUCIFER CORTADA SECA'),(6663,'10423402','104234','VARA DE SAN JOSÉ CORTADA SECA VAINAS'),(6664,'10423403','104234','VARA DE SAN JOSÉ CORTADA SECA AMARILLA'),(6665,'10423501','104235','LIRIO DEL FUEGO CORTADO SECO ANARANJADO BRILLANTE'),(6666,'10423502','104235','LIRIO DEL FUEGO CORTADO SECO CREMA'),(6667,'10423503','104235','LIRIO DEL FUEGO CORTADO SECO ANARANJADO'),(6668,'10423504','104235','LIRIO DEL FUEGO CORTADO SECO AMARILLO'),(6669,'10423601','104236','FLOR DEL MUELLE CORTADA SECA VERDE'),(6670,'10423602','104236','FLOR DEL MUELLE CORTADA SECA ROJA'),(6671,'10423701','104237','PLANTA ERIZO CORTADA SECA TINTURA NEGRA'),(6672,'10423702','104237','PLANTA ERIZO CORTADA SECA TINTURA ANARANJADA'),(6673,'10423801','104238','MANZANILLA CORTADA SECA SENCILLA VEGMO'),(6674,'10423802','104238','MANZANILLA CORTADA SECA DOBLE BLANCA'),(6675,'10423803','104238','MANZANILLA CORTADA SECA BOLA DE NIEVE'),(6676,'10423804','104238','MANZANILLA CORTADA SECA BLANCA'),(6677,'10423901','104239','NOMEOLVIDES CORTADA SECA AZUL'),(6678,'10423902','104239','NOMEOLVIDES CORTADA SECA BLANCA'),(6679,'10424001','104240','GALLARDIA CORTADA SECA ANARANJADA'),(6680,'10424002','104240','GALLARDIA CORTADA SECA AMARILLA'),(6681,'10424101','104241','GENCIANA CORTADA SECA AZUL'),(6682,'10424102','104241','GENCIANA CORTADA SECA BLANCA'),(6683,'10424201','104242','GLADIOLO CORTADO SECO GLAMINI ROSADO'),(6684,'10424202','104242','GLADIOLO CORTADO SECO GLAMINI ROJO'),(6685,'10424301','104243','GLORIOSA CORTADA SECA ANARANJADA'),(6686,'10424302','104243','GLORIOSA CORTADA SECA ROJA'),(6687,'10424303','104243','GLORIOSA CORTADA SECA AMARILLA'),(6688,'10424401','104244','VIOLETA SILVESTRE CORTADA SECA ANARANJADA'),(6689,'10424402','104244','VIOLETA SILVESTRE CORTADA SECA ROJA'),(6690,'10424501','104245','ELÉBORO CORTADO SECO VERDE'),(6691,'10424502','104245','ELÉBORO CORTADO SECO RAYO DE LUNA'),(6692,'10424601','104246','IXIA CORTADA SECA ROSADA'),(6693,'10424602','104246','IXIA CORTADA SECA BLANCA'),(6694,'10424701','104247','LIATRIS CORTADA SECA PÚRPURA'),(6695,'10424702','104247','LIATRIS CORTADA SECA SPRAY'),(6696,'10424703','104247','LIATRIS CORTADA SECA BLANCA'),(6697,'10424801','104248','LYSIMACHIA PUNCTATA CORTADA SECA'),(6698,'10424802','104248','LYSIMACHIA VULGARIS CORTADA SECA'),(6699,'10424803','104248','LYSIMACHIA BLANCA CORTADA SECA'),(6700,'10424804','104248','LYSIMACHIA AMARILLA CORTADA SECA'),(6701,'10424901','104249','MARACA CORTADA SECA MARRÓN'),(6702,'10424902','104249','MARACA CORTADA SECA SHAMPOO GINGER '),(6703,'10425001','104250','CALÉNDULA CORTADA SECA FRANCESA'),(6704,'10425002','104250','CALÉNDULA CORTADA SECA VERDE'),(6705,'10425003','104250','CALÉNDULA (MARIGOLD) CORTADA SECA ANARANJADA'),(6706,'10425004','104250','CALÉNDULA (MARIGOLD) CORTADA SECA AMARILLA'),(6707,'10425101','104251','MIMOSA CORTADA SECA AZUL O PÚRPURA'),(6708,'10425102','104251','MIMOSA DEDO CORTADA SECA '),(6709,'10425103','104251','MIMOSA CORTADA SECA FLORIBUNDA O ITALIA'),(6710,'10425104','104251','MIMOSA CORTADA SECA MIRANDOLA'),(6711,'10425201','104252','NERINA CORTADA SECA ROSADA'),(6712,'10425202','104252','NERINA SAMIENSIS BLANCA'),(6713,'10425301','104253','FLOR COLGANTE DE NOGAL BLANCO CORTADA SECA'),(6714,'10425302','104253','FLOR SIN HOJAS DE NOGAL BLANCO CORTADA SECA'),(6715,'10425303','104253','FLOR ERECTA DE NOGAL BLANCO BRASILEÑO CORTADA SECA'),(6716,'10425401','104254','PHLOX CORTADA SECA ROSADO OSCUR'),(6717,'10425402','104254','PHLOX CORTADA SECA LAVANDA'),(6718,'10425403','104254','PHLOX CORTADA SECA ROSADO CLARO'),(6719,'10425404','104254','PHLOX CORTADA SECA BLANCA'),(6720,'10425501','104255','PHYSOSTEGIA CORTADA SECA ROSADA'),(6721,'10425502','104255','PHYSOSTEGIA CORTADA SECA VAINAS'),(6722,'10425503','104255','PHYSOSTEGIA CORTADA SECA BLANCA'),(6723,'10425601','104256','SAPONARIA CORTADA SECA ROSADA'),(6724,'10425602','104256','SAPONARIA CORTADA SECA BLANCA'),(6725,'10425701','104257','SARRACENIA CORTADA SECA FLAVA RUGELII'),(6726,'10425801','104258','SICILIA CORTADA SECA CAMPANULATA AZUL'),(6727,'10425802','104258','SICILIA CORTADA SECA CAMPANULATA ROSADA'),(6728,'10425803','104258','SICILIA CORTADA SECA CAMPANULATA BLANCA'),(6729,'10425804','104258','SICILIA CORTADA SECA PERUANA'),(6730,'10425901','104259','SEDUM CORTADA SECA MARRÓN'),(6731,'10425902','104259','SEDUM CORTADA SECA VERDE'),(6732,'10425903','104259','SEDUM CORTADA SECA ROSADA'),(6733,'10425904','104259','SEDUM CORTADA SECA ROJA'),(6734,'10426001','104260','AGRSOTEMA CORTADA SECA'),(6735,'10426002','104260','KNIPHOPHIA O ASSEGAI POKER CORTADA SECA'),(6736,'10426003','104260','BELLIS PERENNIS CORTADA SECA'),(6737,'10426004','104260','CAMPANA DE IRLANDA O MOLUCELLA CORTADA SECA'),(6738,'10426005','104260','AVE DEL PARAÍSO CORTADA SECA'),(6739,'10426006','104260','NOVIA SONROJADA CORTADA SECA'),(6740,'10426007','104260','BUDDLEIA O ARBUSTO MARIPOSA CORTADA SECA'),(6741,'10426008','104260','BUPLEURUM GRIFFITHII CORTADA SECA'),(6742,'10426009','104260','CALIFORNIA GINESTA CORTADA SECA'),(6743,'10426010','104260','CALLICARPA PÚRPURA CORTADA SECA'),(6744,'10426011','104260','CAMPANILLA BLANCA CORTADA SECA'),(6745,'10426012','104260','PENACHO DULCE CORTADA SECA'),(6746,'10426013','104260','CARIOPTERIS CORTADA SECA'),(6747,'10426014','104260','CENTAUREA O MARCO POLO CORTADA SECA'),(6748,'10426015','104260','LINTERNA CHINA CORTADA SECA'),(6749,'10426016','104260','CLEMATIS RECTA PURPUREA CORTADA SECA'),(6750,'10426017','104260','CLEOME SPINOSA CORTADA SECA'),(6751,'10426018','104260','COREOPSIS CORTADA SECA'),(6752,'10426019','104260','FAROLITOS DE LA VIRGEN AZUL CORTADA SECA'),(6753,'10426020','104260','COSMOS CHOCOLATE CORTADA SECA'),(6754,'10426021','104260','COTINUS COGGYGRIA CORTADA SECA'),(6755,'10426022','104260','CRASPEDIA O BILLY BOLAS CORTADA SECA'),(6756,'10426023','104260','DEUTZIA ALTA CORTADA SECA'),(6757,'10426024','104260','DIOSMA CORTADA SECA'),(6758,'10426025','104260','ECHEVERIA SUCULENTA CHUPAHUEVOS CORTADA SECA'),(6759,'10426026','104260','ECHINACEA PURPUREA CORTADA SECA'),(6760,'10426027','104260','EDELWEISS CORTADA SECA'),(6761,'10426028','104260','ERYTHRONIUM PAGODA CORTADA SECA'),(6762,'10426029','104260','FLOR DE EUCALIPTO CORTADA SECA'),(6763,'10426030','104260','EUCARIS O LIRIO DEL AMAZONAS CORTADO SECO'),(6764,'10426031','104260','EUCOMIS O LIRIO DE PIÑA CORTADO SECO'),(6765,'10426032','104260','EUPATORIUM MACULATUM CORTADO SECO'),(6766,'10426033','104260','FILIPENDULA CORTADA SECA'),(6767,'10426034','104260','DIGITALIS CORTADO SECO'),(6768,'10426035','104260','GILIA GLOBO CORTADA SECA'),(6769,'10426036','104260','GLOBULARIA DE OJO AZUL CORTADA SECA'),(6770,'10426037','104260','WASHINGTON HAWTHORNE CORTADA SECA'),(6771,'10426038','104260','HELENIO CORTADA SECA'),(6772,'10426039','104260','HELIANTO CORTADA SECA'),(6773,'10426040','104260','HERPERIS MATRONALIS CORTADA SECA'),(6774,'10426041','104260','HOUTTUYNIA CORDATA CHAMELEON CORTADA SECA'),(6775,'10426042','104260','JACINTO CON BULBO CORTADA SECA'),(6776,'10426043','104260','MAIZ INDIO CORTADO SECO'),(6777,'10426044','104260','JACK IN THE PULPIT CORTADO SECO'),(6778,'10426045','104260','ARBOL DEL CIELO JAPONÉS CORTADO SECO'),(6779,'10426046','104260','ENREDADERA DE JAZMIN FLORECIDA CORTADA SECA'),(6780,'10426047','104260','JATROPHA CURCAS O PÓLVORA CORTADA SECA'),(6781,'10426048','104260','KNAUTIA CORTADA SECA'),(6782,'10426049','104260','KOCHIA SEDIFOLIA CORTADA SECA'),(6783,'10426050','104260','LACHENALIA ROMAUD CORTADA SECA'),(6784,'10426051','104260','FLOR DE OREJA DE OVEJA CORTADA SECA'),(6785,'10426052','104260','LAVANDA CORTADA SECA'),(6786,'10426053','104260','LEUCOCORYNE SPECIOSA CORTADA SECA'),(6787,'10426054','104260','LYTHRUM CORTADA SECA'),(6788,'10426055','104260','MALVA ZEBRINA CORTADA SECA'),(6789,'10426056','104260','MARGARITA BLANCA CORTADA SECA'),(6790,'10426057','104260','MONTBRETIA AMARILLA CORTADA SECA'),(6791,'10426058','104260','NEBELIA CORTADA SECA'),(6792,'10426059','104260','NICOTIANA CORTADA SECA'),(6793,'10426060','104260','NIGELLA DAMASCENA O AMOR EN LA NIEBLA CORTADA SECA'),(6794,'10426061','104260','NIGELLA CORTADA SECA'),(6795,'10426062','104260','ORQUÍDEA DE MONJA CORTADA SECA'),(6796,'10426063','104260','ORQUÍDEA VERDE PAPHIOPEDILUM CORTADA SECA'),(6797,'10426064','104260','PARANOMUS CORTADA SECA'),(6798,'10426065','104260','PENSTEMON HUSKER ROJO CORTADO SECO'),(6799,'10426066','104260','MANZANA PERUANA CORTADA SECA'),(6800,'10426067','104260','PHLOMIS SARNIA CORTADA SECA'),(6801,'10426068','104260','DIDISCUS O FLOR DE ENCAJE ROSADA CORTADA SECA'),(6802,'10426069','104260','PLATYCODON O FLOR GLOBO CORTADA SECA'),(6803,'10426070','104260','RETZIA CAPENSIS CORTADA SECA'),(6804,'10426071','104260','RICINO COMÚN CORTADO SECO'),(6805,'10426072','104260','NIEVE EN EL MONTE CORTADA SECA'),(6806,'10426073','104260','SOLIDAGO TEÑIDA CORTADA SECA'),(6807,'10426074','104260','SCILLA BLANCA CORTADA SECA'),(6808,'10426075','104260','STACHYS BYZANTINA CORTADA SECA'),(6809,'10426076','104260','FLOR DE PAJA CORTADA SECA'),(6810,'10426077','104260','OSCULARIA SUCULENTA CORTADA SECA'),(6811,'10426078','104260','FLOR DE TILLASANDIA CORTADA SECA'),(6812,'10426079','104260','TRITELEIA CORTADA SECA'),(6813,'10426080','104260','TRITOMA NARANJA O CHUZO CALIENTE CORTADA SECA ROJA'),(6814,'10426081','104260','VERONICASTRUM VIRGINIANA CORTADA SECA'),(6815,'10426082','104260','BROMELIA VRIESEA SPLENDENS CORTADA SECA'),(6816,'10426084','104260','HIPERICIM O HIERBA DE SAN JUAN CORTADA SECA'),(6817,'10426085','104260','SPIREA CORTADA SECA'),(6818,'10426086','104260','YERBA DE SAN BONIFACIO CORTADA SECA'),(6819,'10426101','104261','SELLO DE SALOMÓN (POLYGONATO) FALSO CORTADA SECA'),(6820,'10426102','104261','SELLO DE SALOMÓN (POLYGONATO) VARIEGADO CORTADA SECA'),(6821,'10426201','104262','TANACETO CORTADO SECO AMAZONAS'),(6822,'10426202','104262','TANACETO CORTADO SECO VICTORIA DOBLE BLANCO'),(6823,'10426203','104262','TANACETO CORTADO SECO VICTORIA SENCILLO BLANCO'),(6824,'10426204','104262','TANACETO CORTADO SECO VEGMO AMARILLO'),(6825,'10426301','104263','TRACHELIUM JADE CORTADA SECA'),(6826,'10426302','104263','TRACHELIUM PÚRPURA CORTADA SECA'),(6827,'10426303','104263','TRACHELIUM BLANCA CORTADA SECA'),(6828,'10426401','104264','TUBEROSA CORTADA SECA DOBLE'),(6829,'10426402','104264','TUBEROSA CORTADA SECA SENCILLA'),(6830,'10426501','104265','TWEEDIA AZUL CORTADA SECA'),(6831,'10426502','104265','TWEEDIA BLANCA CORTADA SECA'),(6832,'10426601','104266','VERÓNICA CORTADA SECA ROSADA'),(6833,'10426602','104266','VERÓNICA CORTADA SECA PÚRPURA'),(6834,'10426603','104266','VERÓNICA CORTADA SECA BLANCA'),(6835,'10426701','104267','WATSONIA CORTADA SECA ANARANJADA'),(6836,'10426702','104267','WATSONIA CORTADA SECA ROSADA'),(6837,'10426703','104267','WATSONIA CORTADA SECA ROJA'),(6838,'10426704','104267','WATSONIA CORTADA SECA BLANCA'),(6839,'10431501','104315','CRISANTEMO CORTADO SECO POMPÓN DELIROCK'),(6840,'10431502','104315','CRISANTEMO CORTADO SECO POMPÓN DISCOVERY'),(6841,'10431503','104315','CRISANTEMO CORTADO SECO POMPÓN FOCUS'),(6842,'10431504','104315','CRISANTEMO CORTADO SECO POMPÓN JEANNE'),(6843,'10431505','104315','CRISANTEMO CORTADO SECO POMPÓN LADY'),(6844,'10431506','104315','CRISANTEMO CORTADO SECO POMPÓN LEIDI'),(6845,'10431507','104315','CRISANTEMO CORTADO SECO POMPÓN LEXY'),(6846,'10431508','104315','CRISANTEMO CORTADO SECO POMPÓN OLE'),(6847,'10431509','104315','CRISANTEMO CORTADO SECO POMPÓN REVISE'),(6848,'10431510','104315','CRISANTEMO CORTADO SECO POMPÓN ESTADISTA'),(6849,'10431511','104315','CRISANTEMO CORTADO SECO POMPÓN DULCE'),(6850,'10431512','104315','CRISANTEMO CORTADO SECO POMPÓN YOKO ONO'),(6851,'10431513','104315','CRISANTEMO CORTADO SECO POMPÓN ZIP'),(6852,'10431601','104316','CRISANTEMO CORTADO SECO POMPÓN ARTISTA ROSADO'),(6853,'10431602','104316','CRISANTEMO CORTADO SECO POMPÓN ARTISTA AMARILLO'),(6854,'10431603','104316','CRISANTEMO CORTADO SECO POMPÓN ATLANTIS ROSADO'),(6855,'10431604','104316','CRISANTEMO CORTADO SECO POMPÓN ATLANTIS BLANCO'),(6856,'10431605','104316','CRISANTEMO CORTADO SECO POMPÓN ATLANTIS AMARILLO'),(6857,'10431606','104316','CRISANTEMO CORTADO SECO POMPÓN BENNIE JOLINK'),(6858,'10431607','104316','CRISANTEMO CORTADO SECO POMPÓN BENNIE JOLINK AMARILLO'),(6859,'10431608','104316','CRISANTEMO CORTADO SECO POMPÓN MANAGUA BRONCE'),(6860,'10431609','104316','CRISANTEMO CORTADO SECO POMPÓN CLAVE'),(6861,'10431610','104316','CRISANTEMO CORTADO SECO POMPÓN FICCIÓN CORAL'),(6862,'10431611','104316','CRISANTEMO CORTADO SECO POMPÓN CUMBIA'),(6863,'10431612','104316','CRISANTEMO CORTADO SECO POMPÓN CANTATA OSCURA'),(6864,'10431613','104316','CRISANTEMO CORTADO SECO POMPÓN LINEKER OSCURO'),(6865,'10431614','104316','CRISANTEMO CORTADO SECO POMPÓN DIPPER'),(6866,'10431615','104316','CRISANTEMO CORTADO SECO POMPÓN ROSADO ELITE'),(6867,'10431616','104316','CRISANTEMO CORTADO SECO POMPÓN BLANCO ELITE'),(6868,'10431617','104316','CRISANTEMO CORTADO SECO POMPÓN AMARILLO ELITE'),(6869,'10431618','104316','CRISANTEMO CORTADO SECO POMPÓN FACTOR'),(6870,'10431619','104316','CRISANTEMO CORTADO SECO POMPÓN FICCIÓN'),(6871,'10431620','104316','CRISANTEMO CORTADO SECO POMPÓN FUERZA'),(6872,'10431621','104316','CRISANTEMO CORTADO SECO POMPÓN REAGAN MEJORADO'),(6873,'10431622','104316','CRISANTEMO CORTADO SECO POMPÓN LIFE'),(6874,'10431623','104316','CRISANTEMO CORTADO SECO POMPÓN MANAGUA ANARANJADO'),(6875,'10431624','104316','CRISANTEMO CORTADO SECO POMPÓN NOVEDSD BRONCE COCARDE'),(6876,'10431625','104316','CRISANTEMO CORTADO SECO POMPÓN REAGAN ANARANJADO'),(6877,'10431626','104316','CRISANTEMO CORTADO SECO POMPÓN ORINOCO'),(6878,'10431627','104316','CRISANTEMO CORTADO SECO POMPÓN PETRA'),(6879,'10431628','104316','CRISANTEMO CORTADO SECO POMPÓN BALSAS ROSADO'),(6880,'10431629','104316','CRISANTEMO CORTADO SECO POMPÓN MONA LISA ROSADO'),(6881,'10431630','104316','CRISANTEMO CORTADO SECO POMPÓN REAGAN ROSADO'),(6882,'10431631','104316','CRISANTEMO CORTADO SECO POMPÓN MARFIL REAGAN'),(6883,'10431632','104316','CRISANTEMO CORTADO SECO POMPÓN REAGAN ROSADO'),(6884,'10431633','104316','CRISANTEMO CORTADO SECO POMPÓN REBASCO'),(6885,'10431634','104316','CRISANTEMO CORTADO SECO POMPÓN REDOCK'),(6886,'10431635','104316','CRISANTEMO CORTADO SECO POMPÓN SALMÓN LINEKER'),(6887,'10431636','104316','CRISANTEMO CORTADO SECO POMPÓN SHEBA'),(6888,'10431637','104316','CRISANTEMO CORTADO SECO POMPÓN SIRIUS'),(6889,'10431638','104316','CRISANTEMO CORTADO SECO POMPÓN REAGAN ESPLÉNDIDO'),(6890,'10431639','104316','CRISANTEMO CORTADO SECO POMPÓN REAGAN SOLEADO'),(6891,'10431640','104316','CRISANTEMO CORTADO SECO POMPÓN TINA'),(6892,'10431641','104316','CRISANTEMO CORTADO SECO POMPÓN VERO'),(6893,'10431642','104316','CRISANTEMO CORTADO SECO POMPÓN VOLARE'),(6894,'10431643','104316','CRISANTEMO CORTADO SECO POMPÓN VIDA BLANCA'),(6895,'10431644','104316','CRISANTEMO CORTADO SECO POMPÓN REGAN BLANCO'),(6896,'10431645','104316','CRISANTEMO CORTADO SECO POMPÓN RINO BLANCO'),(6897,'10431646','104316','CRISANTEMO CORTADO SECO POMPÓN VERO AMARILLO'),(6898,'10431647','104316','CRISANTEMO CORTADO SECO POMPÓN ZENITH'),(6899,'10431701','104317','CRISANTEMO CORTADO SECO ESPOLLADO CREMON ANNECY OSCURA'),(6900,'10431702','104317','CRISANTEMO CORTADO SECO ESPOLLADO CREMON '),(6901,'10431703','104317','CRISANTEMO CORTADO SECO ESPOLLADO CREMON ATLANTIS ROSADO'),(6902,'10431704','104317','CRISANTEMO CORTADO SECO ESPOLLADO CREMON ELEONORA BRONCE'),(6903,'10431705','104317','CRISANTEMO CORTADO SECO ESPOLLADO CREMON ELEONORA LILA'),(6904,'10431706','104317','CRISANTEMO CORTADO SECO ESPOLLADO CREMON ELEONORA ROSADO'),(6905,'10431707','104317','CRISANTEMO CORTADO SECO ESPOLLADO CREMON ELEONORA NIEVE'),(6906,'10431708','104317','CRISANTEMO CORTADO SECO ESPOLLADO CREMON ELEONORA AMARILLO'),(6907,'10431709','104317','CRISANTEMO CORTADO SECO ESPOLLADO CREMON IDEA'),(6908,'10431710','104317','CRISANTEMO CORTADO SECO ESPOLLADO CREMON IVANNA PÚRPURA'),(6909,'10431711','104317','CRISANTEMO CORTADO SECO ESPOLLADO CREMON MINKA ROSADO'),(6910,'10431712','104317','CRISANTEMO CORTADO SECO ESPOLLADO CREMON LISTO'),(6911,'10431713','104317','CRISANTEMO CORTADO SECO ESPOLLADO CREMON SINATRA'),(6912,'10431714','104317','CRISANTEMO CORTADO SECO ROVER ROJO'),(6913,'10431801','104318','CRISANTEMO CORTADO SECO ESPOLLADO BLAZE'),(6914,'10431802','104318','CRISANTEMO CORTADO SECO ESPOLLADO BESO DE FOOTBALL'),(6915,'10431803','104318','CRISANTEMO CORTADO SECO ESPOLLADO FOOTBALL LAVANDA / ROSADO'),(6916,'10431804','104318','CRISANTEMO CORTADO SECO ESPOLLADO FOOTBALL RESOUCI'),(6917,'10431805','104318','CRISANTEMO CORTADO SECO ESPOLLADO FOOTBAL BLANCO'),(6918,'10431806','104318','CRISANTEMO CORTADO SECO ESPOLLADO FOOTBALL AMARILLO'),(6919,'10431807','104318','CRISANTEMO CORTADO SECO ESPOLLADO PROMENADE'),(6920,'10431808','104318','CRISANTEMO CORTADO SECO ESPOLLADO REBONNET'),(6921,'10431809','104318','CRISANTEMO CORTADO SECO ESPOLLADO REFLEX'),(6922,'10431810','104318','CRISANTEMO CORTADO SECO ESPOLLADO RESIDENCE'),(6923,'10431811','104318','CRISANTEMO CORTADO SECO ESPOLLADO RESOMEE PERLA'),(6924,'10431812','104318','CRISANTEMO CORTADO SECO ESPOLLADO RESOUCI'),(6925,'10431901','104319','CRISANTEMO SPIDER CORTADO SECO ANASTASIA BRONCE'),(6926,'10431902','104319','CRISANTEMO SPIDER CORTADO SECO ANASTASIA BRONCE OSCURO'),(6927,'10431903','104319','CRISANTEMO SPIDER CORTADO SECO ANASTASIA VERDE'),(6928,'10431904','104319','CRISANTEMO SPIDER CORTADO SECO ANASTASIA LILA'),(6929,'10431905','104319','CRISANTEMO SPIDER CORTADO SECO ANASTASIA ROSADO'),(6930,'10431906','104319','CRISANTEMO SPIDER CORTADO SECO ANASTASIA PÚRPURA'),(6931,'10431907','104319','CRISANTEMO SPIDER CORTADO SECO ANASTASIA SOLEADO'),(6932,'10431908','104319','CRISANTEMO SPIDER CORTADO SECO ANASTASIA BLANCO'),(6933,'10431909','104319','CRISANTEMO SPIDER CORTADO SECO BRADFORD'),(6934,'10431910','104319','CRISANTEMO SPIDER CORTADO SECO DELISTAR BLANCO'),(6935,'10431911','104319','CRISANTEMO SPIDER CORTADO SECO DELISTAR AMARILLO'),(6936,'10431912','104319','CRISANTEMO SPIDER CORTADO SECO MINKA'),(6937,'10431913','104319','CRISANTEMO SPIDER CORTADO SECO NATASHA SOLEADO'),(6938,'10431914','104319','CRISANTEMO SPIDER CORTADO SECO PIROUETTE'),(6939,'10431915','104319','CRISANTEMO SPIDER CORTADO SECO REFLEJO'),(6940,'10431916','104319','CRISANTEMO SPIDER CORTADO SECO REGATA'),(6941,'10431917','104319','CRISANTEMO SPIDER CORTADO SECO RENDER'),(6942,'10431918','104319','CRISANTEMO SPIDER CORTADO SECO REPERTORIO'),(6943,'10431919','104319','CRISANTEMO SPIDER CORTADO SECO RESOLUTE'),(6944,'10431920','104319','CRISANTEMO SPIDER CORTADO SECO RESOMAC'),(6945,'10431921','104319','CRISANTEMO SPIDER CORTADO SECO TRÉBOL'),(6946,'10431922','104319','CRISANTEMO SPIDER CORTADO SECO TALANTE BRONCE'),(6947,'10431923','104319','CRISANTEMO SPIDER CORTADO SECO SUPER BLANCO'),(6948,'10431924','104319','CRISANTEMO SPIDER CORTADO SECO SUPER AMARILLO'),(6949,'10431925','104319','CRISANTEMO SPIDER CORTADO SECO TIERNO'),(6950,'10431926','104319','CRISANTEMO SPIDER CORTADO SECO ZEMBIA'),(6951,'10432001','104320','CRISANTEMO CORTADO SECO POMPÓN ANECY ROSADO'),(6952,'10432002','104320','CRISANTEMO CORTADO SECO POMPÓN ARDILO ROYAL'),(6953,'10432003','104320','CRISANTEMO CORTADO SECO POMPÓN ATHOS'),(6954,'10432004','104320','CRISANTEMO CORTADO SECO POMPÓN BIARRITZ'),(6955,'10432005','104320','CRISANTEMO CORTADO SECO POMPÓN BRADFORD ANARANJADO'),(6956,'10432006','104320','CRISANTEMO CORTADO SECO POMPÓN BRADFORD'),(6957,'10432007','104320','CRISANTEMO CORTADO SECO POMPÓN VELA'),(6958,'10432008','104320','CRISANTEMO CORTADO SECO POMPÓN CANDOR'),(6959,'10432009','104320','CRISANTEMO CORTADO SECO POMPÓN GALLARDÍA'),(6960,'10432010','104320','CRISANTEMO CORTADO SECO POMPÓN DÉCIMA'),(6961,'10432012','104320','CRISANTEMO CORTADO SECO POMPÓN DELISUN'),(6962,'10432013','104320','CRISANTEMO CORTADO SECO POMPÓN DION'),(6963,'10432014','104320','CRISANTEMO CORTADO SECO POMPÓN DORENA'),(6964,'10432015','104320','CRISANTEMO CORTADO SECO POMPÓN DUBLÍN'),(6965,'10432016','104320','CRISANTEMO CORTADO SECO POMPÓN EVERGLADES'),(6966,'10432017','104320','CRISANTEMO CORTADO SECO POMPÓN BUENMOZO'),(6967,'10432018','104320','CRISANTEMO CORTADO SECO POMPÓN HASTING'),(6968,'10432019','104320','CRISANTEMO CORTADO SECO POMPÓN HIGH FIVE'),(6969,'10432020','104320','CRISANTEMO CORTADO SECO POMPÓN MUNDIAL MEJORADO'),(6970,'10432021','104320','CRISANTEMO CORTADO SECO POMPÓN JUANES'),(6971,'10432022','104320','CRISANTEMO CORTADO SECO POMPÓN KIATO VERDE'),(6972,'10432023','104320','CRISANTEMO CORTADO SECO POMPÓN KIATO'),(6973,'10432024','104320','CRISANTEMO CORTADO SECO POMPÓN KIWI'),(6974,'10432025','104320','CRISANTEMO CORTADO SECO POMPÓN MADEIRA'),(6975,'10432026','104320','CRISANTEMO CORTADO SECO POMPÓN MAGNETO'),(6976,'10432027','104320','CRISANTEMO CORTADO SECO POMPÓN MARIMO'),(6977,'10432028','104320','CRISANTEMO CORTADO SECO POMPÓN MATRIX'),(6978,'10432029','104320','CRISANTEMO CORTADO SECO POMPÓN MILETTA'),(6979,'10432030','104320','CRISANTEMO CORTADO SECO POMPÓN MONALISA'),(6980,'10432031','104320','CRISANTEMO CORTADO SECO POMPÓN OMAHA'),(6981,'10432032','104320','CRISANTEMO CORTADO SECO POMPÓN ORINOCO PÚRPURA'),(6982,'10432033','104320','CRISANTEMO CORTADO SECO POMPÓN ORINOCO AMARILLO'),(6983,'10432034','104320','CRISANTEMO CORTADO SECO POMPÓN VERDE PACÍFICO'),(6984,'10432035','104320','CRISANTEMO CORTADO SECO POMPÓN BLANCO PUMA'),(6985,'10432036','104320','CRISANTEMO CORTADO SECO POMPÓN AMARILLO PUMA'),(6986,'10432037','104320','CRISANTEMO CORTADO SECO POMPÓN MUNDIAL PÚRPURA'),(6987,'10432038','104320','CRISANTEMO CORTADO SECO POMPÓN REGATA'),(6988,'10432039','104320','CRISANTEMO CORTADO SECO POMPÓN REMCO'),(6989,'10432040','104320','CRISANTEMO CORTADO SECO POMPÓN ROYAL MUNDIAL'),(6990,'10432041','104320','CRISANTEMO CORTADO SECO POMPÓN SABRINA'),(6991,'10432042','104320','CRISANTEMO CORTADO SECO POMPÓN SHAKIRA BLANCO'),(6992,'10432043','104320','CRISANTEMO CORTADO SECO POMPÓN SHARP'),(6993,'10432044','104320','CRISANTEMO CORTADO SECO POMPÓN SHOCK'),(6994,'10432045','104320','CRISANTEMO CORTADO SECO POMPÓN SIZZLE VERDE'),(6995,'10432046','104320','CRISANTEMO CORTADO SECO POMPÓN SIZZLE ROSADO'),(6996,'10432047','104320','CRISANTEMO CORTADO SECO POMPÓN SIZZLE'),(6997,'10432048','104320','CRISANTEMO CORTADO SECO POMPÓN SIZZLE PÚRPURA'),(6998,'10432049','104320','CRISANTEMO CORTADO SECO POMPÓN SIZZLE SALMÓN'),(6999,'10432050','104320','CRISANTEMO CORTADO SECO POMPÓN SIZZLE AMARILLO'),(7000,'10432051','104320','CRISANTEMO CORTADO SECO POMPÓN BANDERA ESPAÑOLA'),(7001,'10432052','104320','CRISANTEMO CORTADO SECO POMPÓN STARBUST O COPO DE NIEVE'),(7002,'10432053','104320','CRISANTEMO CORTADO SECO POMPÓN CISNE'),(7003,'10432054','104320','CRISANTEMO CORTADO SECO POMPÓN TEDCHA ANARANJADO'),(7004,'10432055','104320','CRISANTEMO CORTADO SECO POMPÓN TIERNO'),(7005,'10432056','104320','CRISANTEMO CORTADO SECO POMPÓN OROPEL'),(7006,'10432057','104320','CRISANTEMO CORTADO SECO POMPÓN TOQUE'),(7007,'10432058','104320','CRISANTEMO CORTADO SECO POMPÓN TROYES'),(7008,'10432059','104320','CRISANTEMO CORTADO SECO POMPÓN VALESCA'),(7009,'10432060','104320','CRISANTEMO CORTADO SECO POMPÓN ANARANJADO VIKINGO'),(7010,'10432061','104320','CRISANTEMO CORTADO SECO POMPÓN VIKINGO'),(7011,'10432062','104320','CRISANTEMO CORTADO SECO POMPÓN RELOJ'),(7012,'10432063','104320','CRISANTEMO CORTADO SECO POMPÓN AGUJA BLANCO'),(7013,'10432064','104320','CRISANTEMO CORTADO SECO POMPÓN NOCHE BLANCA'),(7014,'10432065','104320','CRISANTEMO CORTADO SECO POMPÓN ARTISTA AMARILLO'),(7015,'10432066','104320','CRISANTEMO CORTADO SECO POMPÓN FICCIÓN AMARILLO'),(7016,'10432067','104320','CRISANTEMO CORTADO SECO POMPÓN SHARP AMARILLO'),(7017,'10432101','104321','CRISANTEMO CORTADO SECO POMPÓN ALMA'),(7018,'10432102','104321','CRISANTEMO CORTADO SECO POMPÓN BARÓN'),(7019,'10432103','104321','CRISANTEMO CORTADO SECO POMPÓN BERNARDO'),(7020,'10432104','104321','CRISANTEMO CORTADO SECO POMPÓN BISTRO'),(7021,'10432105','104321','CRISANTEMO CORTADO SECO POMPÓN BODEGA'),(7022,'10432106','104321','CRISANTEMO CORTADO SECO POMPÓN BRISA'),(7023,'10432107','104321','CRISANTEMO CORTADO SECO POMPÓN CENTELLA BRONCE'),(7024,'10432108','104321','CRISANTEMO CORTADO SECO POMPÓN COSTA BLANCA'),(7025,'10432109','104321','CRISANTEMO CORTADO SECO POMPÓN CRETA'),(7026,'10432110','104321','CRISANTEMO CORTADO SECO POMPÓN DELIFLAME'),(7027,'10432111','104321','CRISANTEMO CORTADO SECO POMPÓN DALILA'),(7028,'10432112','104321','CRISANTEMO CORTADO SECO POMPÓN DÍGITO'),(7029,'10432113','104321','CRISANTEMO CORTADO SECO POMPÓN EVILIO'),(7030,'10432114','104321','CRISANTEMO CORTADO SECO POMPÓN FURENSE'),(7031,'10432115','104321','CRISANTEMO CORTADO SECO POMPÓN GUÍA'),(7032,'10432116','104321','CRISANTEMO CORTADO SECO POMPÓN KERRY'),(7033,'10432117','104321','CRISANTEMO CORTADO SECO POMPÓN KESS'),(7034,'10432118','104321','CRISANTEMO CORTADO SECO POMPÓN LIMA'),(7035,'10432119','104321','CRISANTEMO CORTADO SECO POMPÓN LUPO'),(7036,'10432120','104321','CRISANTEMO CORTADO SECO POMPÓN LINEKER ANARANJADO'),(7037,'10432121','104321','CRISANTEMO CORTADO SECO POMPÓN PANUCO ROJO'),(7038,'10432122','104321','CRISANTEMO CORTADO SECO POMPÓN COSTA ROSADO'),(7039,'10432123','104321','CRISANTEMO CORTADO SECO POMPÓN RAFAEL'),(7040,'10432124','104321','CRISANTEMO CORTADO SECO POMPÓN REFINE'),(7041,'10432125','104321','CRISANTEMO CORTADO SECO POMPÓN REGALIZ'),(7042,'10432126','104321','CRISANTEMO CORTADO SECO POMPÓN RENELLA'),(7043,'10432127','104321','CRISANTEMO CORTADO SECO POMPÓN RETORNO'),(7044,'10432128','104321','CRISANTEMO CORTADO SECO POMPÓN RÍO'),(7045,'10432129','104321','CRISANTEMO CORTADO SECO POMPÓN SABAS'),(7046,'10432130','104321','CRISANTEMO CORTADO SECO POMPÓN TARGET'),(7047,'10432131','104321','CRISANTEMO CORTADO SECO POMPÓN TEXTO'),(7048,'10432132','104321','CRISANTEMO CORTADO SECO POMPÓN CABALLO AMARILLO'),(7049,'10441501','104415','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA BURGUNDY BICOLOR'),(7050,'10441502','104415','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA BURGUNDY'),(7051,'10441503','104415','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA CINDERELLA'),(7052,'10441504','104415','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA CREMA BICOLOR'),(7053,'10441505','104415','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA CREMA'),(7054,'10441506','104415','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA VERDE O PRADO'),(7055,'10441507','104415','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA ROSADO FUERTE'),(7056,'10441508','104415','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA VERDE CLARO'),(7057,'10441509','104415','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA ROSADO CLARO'),(7058,'10441510','104415','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA ANARANJADO BICOLOR'),(7059,'10441511','104415','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA ANARANJADO'),(7060,'10441512','104415','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA DURAZNO'),(7061,'10441513','104415','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA MENTA BICOLOR'),(7062,'10441514','104415','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA ROSADO BICOLOR'),(7063,'10441515','104415','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA ROSADO'),(7064,'10441516','104415','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA PÚRPURA BICOLOR'),(7065,'10441517','104415','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA ROJO BICOLOR'),(7066,'10441518','104415','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA ROJO'),(7067,'10441519','104415','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA BLANCO'),(7068,'10441520','104415','CLAVEL CORTADO SECO DE FLORACIÓN SENCILLA AMARILLO'),(7069,'10441601','104416','CLAVEL CORTADO SECO MINI O SPRAY BURGUNDY'),(7070,'10441602','104416','CLAVEL CORTADO SECO MINI O SPRAY '),(7071,'10441603','104416','CLAVEL CORTADO SECO MINI O SPRAY ROSADO FUERTE'),(7072,'10441604','104416','CLAVEL CORTADO SECO MINI O SPRAY LAVANDA'),(7073,'10441605','104416','CLAVEL CORTADO SECO MINI O SPRAY ROSADO CLARO'),(7074,'10441606','104416','CLAVEL CORTADO SECO MINI O SPRAY ANARANJADO'),(7075,'10441607','104416','CLAVEL CORTADO SECO MINI O SPRAY DURAZNO'),(7076,'10441608','104416','CLAVEL CORTADO SECO MINI O SPRAY MENTA'),(7077,'10441609','104416','CLAVEL CORTADO SECO MINI O SPRAY ROSADO'),(7078,'10441610','104416','CLAVEL CORTADO SECO MINI O SPRAY PÚRPURA BICOLOR'),(7079,'10441611','104416','CLAVEL CORTADO SECO MINI O SPRAY PÚRPURA'),(7080,'10441612','104416','CLAVEL CORTADO SECO MINI O SPRAY ROJO'),(7081,'10441613','104416','CLAVEL CORTADO SECO MINI O SPRAY BLANCO'),(7082,'10441614','104416','CLAVEL CORTADO SECO MINI O SPRAY AMARILLO'),(7083,'10451501','104515','ORQUIDEA CYPRIPEDIUM CORTADA SECA VERDE'),(7084,'10451502','104515','ORQUIDEA CYPRIPEDIUM CORTADA SECA FRANCIA'),(7085,'10451503','104515','ORQUIDEA CYPRIPEDIUM CORTADA SECA PÚRPURA REY ARTURO'),(7086,'10451504','104515','ORQUIDEA PAPHIOPEDILUM CORTADA SECA VERDE'),(7087,'10451505','104515','ORQUIDEA ARANTHERA MAGGIE VIE CORTADA SECA'),(7088,'10451601','104516','ORQUÍDEA MOCARA CORTADA SECA OMYAI'),(7089,'10451602','104516','ORQUÍDEA MOCARA CORTADA SECA ROJA'),(7090,'10451603','104516','ORQUÍDEA MOCARA CORTADA SECA CALIPSO'),(7091,'10451604','104516','ORQUÍDEA MOCARA CORTADA SECA NORA'),(7092,'10451605','104516','ORQUÍDEA MOCARA CORTADA SECA PANEE'),(7093,'10451701','104517','ORQUÍDEA CATTLEYA CORTADA SECA BLANCA'),(7094,'10451702','104517','ORQUÍDEA CATTLEYA CORTADA SECA R B LAVANDA'),(7095,'10451801','104518','ORQUÍDEA DISA CORTADA SECA ROJA'),(7096,'10451802','104518','ORQUÍDEA DISA CORTADA SECA ANARANJADA'),(7097,'10451803','104518','ORQUÍDEA DISA CORTADA SECA ROSADA'),(7098,'10451804','104518','ORQUÍDEA DISA CORTADA SECA ANARANJADA Y AMARILLA BICOLOR'),(7099,'10451805','104518','ORQUÍDEA DISA CORTADA SECA DURAZNO Y AMARILLA BICOLOR'),(7100,'10451806','104518','ORQUÍDEA DISA CORTADA SECA AMARILLA Y ROJA BICOLOR'),(7101,'10451901','104519','ORQUÍDEA ARACHNIS CORTADA SECA JAMES STORIE ROJA'),(7102,'10451902','104519','ORQUÍDEA ARACHNIS CORTADA SECA MAGGIE OEI ROJA'),(7103,'10451903','104519','ORQUÍDEA ARACHNIS CORTADA SECA MAGGIE OEI AMARILLA'),(7104,'10451904','104519','ORQUÍDEA ARACHNIS CORTADA SECA MAROON MAGGIE'),(7105,'10451905','104519','ORQUÍDEA ARACHNIS CORTADA SECA MERRY MAGGIE'),(7106,'10452001','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA AMABILIS'),(7107,'10452002','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA AMBOINENSIS'),(7108,'10452003','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA AFRODITA'),(7109,'10452004','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA APPENDICULATA'),(7110,'10452005','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA BASTIANII'),(7111,'10452006','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA BELLINA'),(7112,'10452007','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA BORNEENSIS'),(7113,'10452008','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA BRACEANA'),(7114,'10452009','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA BUYSSONIANA'),(7115,'10452010','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA CELEBENSIS'),(7116,'10452011','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA CHIBAE'),(7117,'10452012','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA COCHLEARIS'),(7118,'10452013','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA CORNINGIANA'),(7119,'10452014','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA CORNU-CERVI'),(7120,'10452015','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA DELICIOSA'),(7121,'10452016','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA DOWERYËNSIS'),(7122,'10452017','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA EQUESTRIS'),(7123,'10452018','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA FASCIATA'),(7124,'10452019','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA FIMBRIATA'),(7125,'10452020','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA FLORESENSIS'),(7126,'10452021','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA FUSCATA'),(7127,'10452022','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA GIBBOSA'),(7128,'10452023','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA HAINANENSIS'),(7129,'10452024','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA HIEROGLYPHICA'),(7130,'10452025','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA HONGHENENSIS'),(7131,'10452026','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA INSCRIPTIOSINENSIS'),(7132,'10452027','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA JAVANICA'),(7133,'10452028','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA KUNSTLERI'),(7134,'10452029','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA LAMELLIGERA'),(7135,'10452030','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA LINDENII'),(7136,'10452031','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA LOBBII'),(7137,'10452032','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA LOWII'),(7138,'10452033','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA LUEDDEMANNIANA'),(7139,'10452034','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA MAMBO'),(7140,'10452035','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA LUTEOLA'),(7141,'10452036','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA MACULATA'),(7142,'10452037','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA MALIPOENSIS'),(7143,'10452038','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA MANNII'),(7144,'10452039','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA MARIAE'),(7145,'10452040','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA MICHOLITZII'),(7146,'10452041','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA MODESTA'),(7147,'10452042','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA MYSORENSIS'),(7148,'10452043','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA PALLENS'),(7149,'10452044','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA PANTHERINA'),(7150,'10452045','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA PARISHII'),(7151,'10452046','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA PETELOTII'),(7152,'10452047','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA PHILIPPINENSIS'),(7153,'10452048','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA PULCHERRIMA'),(7154,'10452049','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA PULCHRA'),(7155,'10452050','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA REGNIERIANA'),(7156,'10452051','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA REICHENBACHIANA'),(7157,'10452052','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA NIVACOLOR'),(7158,'10452053','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA SANDERIANA'),(7159,'10452054','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA SCHILLERIANA'),(7160,'10452055','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA SPECIOSA'),(7161,'10452056','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA STOBARTIANA'),(7162,'10452057','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA STUARTIANA'),(7163,'10452058','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA SUMATRANA'),(7164,'10452059','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA TAENIALIS'),(7165,'10452060','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA TETRASPIS'),(7166,'10452061','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA VENOSA'),(7167,'10452062','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA VIOLÁCEA'),(7168,'10452063','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA VIRIDIS'),(7169,'10452064','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA WILSONII'),(7170,'10452065','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA ZEBRINA'),(7171,'10452067','104520','ORQUÍDEA PHALAENOPSIS CORTADA SECA LABIO LAVANDA'),(7172,'10452101','104521','ORQUÍDEA DENDROBIUM CORTADA SECA BOM'),(7173,'10452102','104521','ORQUÍDEA DENDROBIUM CORTADA SECA BURANA'),(7174,'10452103','104521','ORQUÍDEA DENDROBIUM CORTADA SECA CHITA'),(7175,'10452104','104521','ORQUÍDEA DENDROBIUM CORTADA SECA FÁTIMA'),(7176,'10452105','104521','ORQUÍDEA DENDROBIUM CORTADA SECA INTUWONG'),(7177,'10452106','104521','ORQUÍDEA DENDROBIUM CORTADA SECA JUMBO BLANCA'),(7178,'10452107','104521','ORQUÍDEA DENDROBIUM CORTADA SECA KATING DANG'),(7179,'10452108','104521','ORQUÍDEA DENDROBIUM CORTADA SECA LIBERTAD'),(7180,'10452109','104521','ORQUÍDEA DENDROBIUM CORTADA SECA HAWAII'),(7181,'10452110','104521','ORQUÍDEA DENDROBIUM CORTADA SECA SAKURA SWEET ROSADA'),(7182,'10452111','104521','ORQUÍDEA DENDROBIUM CORTADA SECA SENSACIONAL PÚRPURA'),(7183,'10452112','104521','ORQUÍDEA DENDROBIUM CORTADA SECA BLANCA'),(7184,'10452201','104522','ORQUÍDEA CYMBIDIUM CORTADA SECA CREMA'),(7185,'10452202','104522','ORQUÍDEA CYMBIDIUM CORTADA SECA VERDE'),(7186,'10452203','104522','ORQUÍDEA CYMBIDIUM CORTADA SECA MINI VERDE'),(7187,'10452204','104522','ORQUÍDEA CYMBIDIUM CORTADA SECA MINI ROSADA'),(7188,'10452205','104522','ORQUÍDEA CYMBIDIUM CORTADA SECA MINI ROJA'),(7189,'10452206','104522','ORQUÍDEA CYMBIDIUM CORTADA SECA MINI BLANCA'),(7190,'10452207','104522','ORQUÍDEA CYMBIDIUM CORTADA SECA MINI AMARILLA'),(7191,'10452208','104522','ORQUÍDEA CYMBIDIUM CORTADA SECA CHOCOLATE'),(7192,'10452209','104522','ORQUÍDEA CYMBIDIUM CORTADA SECA ROSADO OSCURO'),(7193,'10452210','104522','ORQUÍDEA CYMBIDIUM CORTADA SECA ANARANJADA'),(7194,'10452211','104522','ORQUÍDEA CYMBIDIUM CORTADA SECA ROSADA'),(7195,'10452212','104522','ORQUÍDEA CYMBIDIUM CORTADA SECA BLANCA'),(7196,'10452213','104522','ORQUÍDEA CYMBIDIUM CORTADA SECA AMARILLA'),(7197,'10452301','104523','ORQUÍDEA ONCIDIUM CORTADA SECA DUCHA DORADA'),(7198,'10452302','104523','ORQUÍDEA ONCIDIUM CORTADA SECA RHAMSEY'),(7199,'10452401','104524','ORQUÍDEA VANDA ALIZARIN'),(7200,'10452402','104524','ORQUÍDEA VANDA ROSADA FUERTE'),(7201,'10452403','104524','ORQUÍDEA VANDA LAVANDA'),(7202,'10452404','104524','ORQUÍDEA VANDA PÚRPURA'),(7203,'10452405','104524','ORQUÍDEA VANDA HAZME COSQUILLAS ROSADA'),(7204,'10452406','104524','ORQUÍDEA VANDA AMARILLA '),(7205,'10501501','105015','ASPIDISTRA CORTADA FRESCA VERDE '),(7206,'10501502','105015','ASPIDISTRA CORTADA FRESCA VÍA LÁCTEA'),(7207,'10501503','105015','ASPIDISTRA CORTADA FRESCA VARIEGADA'),(7208,'10501601','105016','CHILI VERDE CORTADO FRESCO AVELLANA'),(7209,'10501602','105016','CHILI VERDE CORTADO FRESCO ROMERILLO'),(7210,'10501603','105016','CHILI VERDE CORTADO FRESCO PACARILLA'),(7211,'10501604','105016','CHILI VERDE CORTADO FRESCO MUSGO'),(7212,'10501701','105017','HAYA CORTADA FRESCA BRONCE'),(7213,'10501702','105017','HAYA CORTADA FRESCA VERDE'),(7214,'10501703','105017','HAYA CORTADA FRESCA ROJO'),(7215,'10501801','105018','EUCALIPTO CORTADO FRESCO BEBÉ AZUL'),(7216,'10501802','105018','EUCALIPTO CORTADO FRESCO ALTO BONSAI'),(7217,'10501803','105018','EUCALIPTO CORTADO FRESCO PLUMA'),(7218,'10501804','105018','EUCALIPTO CORTADO FRESCO GUNNII'),(7219,'10501805','105018','EUCALIPTO CORTADO FRESCO PARVIFOLIA'),(7220,'10501806','105018','EUCALIPTO CORTADO FRESCO PRESERVADO'),(7221,'10501807','105018','EUCALIPTO CORTADO FRESCO SIN SEMILLA'),(7222,'10501808','105018','EUCALIPTO CORTADO FRESCO SIN SEMILLA Y SIN HOJAS'),(7223,'10501809','105018','EUCALIPTO CORTADO FRESCO SIN SEMILLAS LLORÓN'),(7224,'10501810','105018','EUCALIPTO CORTADO FRESCO DÓLAR DE PLATA'),(7225,'10501811','105018','EUCALIPTO CORTADO FRESCO ALTO ESPIRAL '),(7226,'10501812','105018','EUCALIPTO CORTADO FRESCO AZUL VERDADERO'),(7227,'10501813','105018','EUCALIPTO CORTADO FRESCO SAUCE SIN SEMILLAS'),(7228,'10501901','105019','HELECHO CORTADO FRESCO COONTIE'),(7229,'10501902','105019','HELECHO CORTADO FRESCO PLUMA'),(7230,'10501903','105019','HELECHO CORTADO FRESCO PLANO'),(7231,'10501904','105019','HELECHO CORTADO FRESCO PELO DE MUJER'),(7232,'10501905','105019','HELECHO CORTADO FRESCO MING'),(7233,'10501906','105019','HELECHO CORTADO FRESCO ESPADA FLORIDA ALTO'),(7234,'10501907','105019','HELECHO CORTADO FRESCO ÁRBOL CORTADO'),(7235,'10501908','105019','HELECHO CORTADO FRESCO SOMBRILLA'),(7236,'10502001','105020','FOLLAJE FRESCO CORTADO DE MELALUCA AUSTRALIANA'),(7237,'10502002','105020','FOLLAJE FRESCO CORTADO DE LEPTO AZUL'),(7238,'10502003','105020','FOLLAJE FRESCO CORTADO DE CORYLUS AVELLANA'),(7239,'10502004','105020','FOLLAJE FRESCO CORTADO DE HOSTA VERDE'),(7240,'10502005','105020','FOLLAJE FRESCO CORTADO DE HOSTA VARIEGADA'),(7241,'10502006','105020','FOLLAJE FRESCO CORTADO DE KUNZIA'),(7242,'10502007','105020','FOLLAJE FRESCO CORTADO DE JADE'),(7243,'10502008','105020','FOLLAJE FRESCO CORTADO DE MAGNOLIA'),(7244,'10502009','105020','FOLLAJE FRESCO CORTADO DE MEYERIL O FOXTAIL'),(7245,'10502010','105020','FOLLAJE FRESCO CORTADO DE OLIVO'),(7246,'10502011','105020','FOLLAJE FRESCO CORTADO DE PISTACHO'),(7247,'10502012','105020','FOLLAJE FRESCO CORTADO DE CIRUELO'),(7248,'10502013','105020','FOLLAJE FRESCO CORTADO DE ROBELLINI'),(7249,'10502014','105020','FOLLAJE FRESCO CORTADO DE VIBURNUM'),(7250,'10502015','105020','FOLLAJE FRESCO CORTADO DE XANADU'),(7251,'10502016','105020','FOLLAJE FRESCO CORTADO DE SANDERIANA'),(7252,'10502017','105020','FOLLAJE FRESCO CORTADO DE GARDENIA'),(7253,'10502101','105021','PASTO FRESCO CORTADO LIRIO FLORIDA'),(7254,'10502102','105021','PASTO FRESCO CORTADO VARIEGADO'),(7255,'10502103','105021','PASTO FRESCO CORTADO OSO'),(7256,'10502104','105021','PASTO FRESCO CORTADO BAMBÚ'),(7257,'10502105','105021','PASTO FRESCO CORTADO CAÑA'),(7258,'10502106','105021','PASTO FRESCO CORTADO DESCORCHADOR'),(7259,'10502107','105021','PASTO FRESCO CORTADO PLUMA'),(7260,'10502108','105021','PASTO FRESCO CORTADO FLEXI'),(7261,'10502109','105021','PASTO FRESCO CORTADO FUENTE'),(7262,'10502110','105021','PASTO FRESCO CORTADO CARRIZO'),(7263,'10502111','105021','PASTO FRESCO CORTADO MILLET'),(7264,'10502112','105021','PASTO FRESCO CORTADO MILLET NEGRO'),(7265,'10502113','105021','PASTO FRESCO CORTADO MILO'),(7266,'10502114','105021','PASTO FRESCO CORTADO AVENA VARIEGADA'),(7267,'10502115','105021','PASTO FRESCO CORTADO PHALARIS CANARIENSIS'),(7268,'10502116','105021','PASTO FRESCO CORTADO CIRUELA PÚRPIURA'),(7269,'10502117','105021','PASTO FRESCO CORTADO CASCABEL'),(7270,'10502118','105021','PASTO FRESCO CORTADO CINTA'),(7271,'10502119','105021','PASTO FRESCO CORTADO AVENA MARINA'),(7272,'10502120','105021','PASTO FRESCO CORTADO STEELGRASS'),(7273,'10502121','105021','PASTO FRESCO CORTADO CEBRA VARIEGADO'),(7274,'10502122','105021','PASTO FRESCO CORTADO PANICUM O JUNGLA'),(7275,'10502123','105021','PASTO FRESCO CORTADO PAMPAS'),(7276,'10502124','105021','PASTO FRESCO CORTADO PIMIENTA'),(7277,'10502125','105021','PASTO FRESCO CORTADO CEBRA'),(7278,'10502201','105022','MORA HUCKLEBERRY FRESCA CORTADA VERDE'),(7279,'10502202','105022','MORA HUCKLEBERRY FRESCA CORTADA ROJA'),(7280,'10502301','105023','HIEDRA FRESCA CORTADA VERDE'),(7281,'10502302','105023','HIEDRA FRESCA CORTADA VARIGADA'),(7282,'10502303','105023','HIEDRA FRESCA CORTADA ERECTA'),(7283,'10502304','105023','HIEDRA FRESCA CORTADA VERDE DE ÁRBOL'),(7284,'10502305','105023','HIEDRA FRESCA CORTADA VARIRGADA DE ÁRBOL'),(7285,'10502401','105024','INTEGRIFOLIA FRESCA CORTADA ROJA'),(7286,'10502402','105024','INTEGRIFOLIA FRESCA CORTADA NATURAL'),(7287,'10502501','105025','MIRTO FRESCO CORTADO ENANO'),(7288,'10502502','105025','MIRTO FRESCO CORTADO VARIEGADO'),(7289,'10502601','105026','HOJAS FRESCAS CORTADAS DE ROBLE ROJO DE HOLANDA'),(7290,'10502701','105027','OREGONIA FRESCA CORTADA VERDE'),(7291,'10502702','105027','OREGONIA FRESCA CORTADA PLATEADA'),(7292,'10502703','105027','OREGONIA FRESCA CORTADA VARIEGADA'),(7293,'10502801','105028','PITTOSPORUM FRESCO CORTADO VERDE'),(7294,'10502802','105028','PITTOSPORUM FRESCO CORTADO NEVATUS'),(7295,'10502803','105028','PITTOSPORUM FRESCO CORTADO NUEVA ZELANDIA'),(7296,'10502804','105028','PITTOSPORUM FRESCO CORTADO NIGRA'),(7297,'10502805','105028','PITTOSPORUM FRESCO CORTADO VARIEGADO'),(7298,'10502901','105029','ACANTO O CORDONE FRESCA CORTADA'),(7299,'10502902','105029','PLUMA DE ACACIA PÚRPURA FRESCA CORTADA'),(7300,'10502903','105029','ADINA RUBELLA FRESCA CORTADA'),(7301,'10502904','105029','AGONIS FLEXUOSA FRESCA CORTADA'),(7302,'10502905','105029','AZARA DENTATA FRESCA CORTADA'),(7303,'10502906','105029','ARBUSTO BARKER FRESCA CORTADA'),(7304,'10502907','105029','CORONA DE LAUREL FRESCA CORTADA'),(7305,'10502908','105029','LLAMA AZUL FRESCA CORTADA'),(7306,'10502909','105029','BUXUS AFRICANA FRESCA CORTADA'),(7307,'10502910','105029','LAUREL FRESCA CORTADA'),(7308,'10502911','105029','HOJA DE CAMELIA FRESCA CORTADA'),(7309,'10502912','105029','CEDRO DORADO DE NUEVA ZELANDIA FRESCA CORTADA'),(7310,'10502913','105029','CERATOPETALUM DE NUEVA ZELANDIA FRESCA CORTADA'),(7311,'10502914','105029','CHOISYA TERNATA FRESCA CORTADA'),(7312,'10502915','105029','COCCULUS FRESCA CORTADA'),(7313,'10502916','105029','CROTO FRESCA CORTADA'),(7314,'10502917','105029','DATURA FRESCA CORTADA'),(7315,'10502918','105029','DUSTY MILLER FRESCA CORTADA'),(7316,'10502919','105029','ELEGIA CAPENSIS FRESCA CORTADA'),(7317,'10502920','105029','HOJA DE EUONYMOUS FRESCA CORTADA'),(7318,'10502921','105029','HOJA DE LINO FRESCA CORTADA'),(7319,'10502922','105029','HOJA DE GALAX FRESCA CORTADA'),(7320,'10502923','105029','HOJA DE ORO FRESCA CORTADA'),(7321,'10502924','105029','HOJA DE GRAVILLEA FRESCA CORTADA'),(7322,'10502925','105029','HOJA DE PASTO COLA DE CABALLO O CULEBRA FRESCA CORTADA'),(7323,'10502926','105029','ACACIA HOJA DE NAVAJA FRESCA CORTADA'),(7324,'10502927','105029','HOJA DE LAUREL FRESCA CORTADA'),(7325,'10502928','105029','HOJA DE CUERO FRESCA CORTADA'),(7326,'10502929','105029','HOJA DE LIGULARIA FRESCA CORTADA'),(7327,'10502930','105029','HOJA DE LIGULARIA  ARGENTEA FRESCA CORTADA'),(7328,'10502931','105029','LOPHOMYRTUS FRESCA CORTADA'),(7329,'10502932','105029','LYCOPODIUM  O PINO PRINCRESA FRESCA CORTADA'),(7330,'10502933','105029','MAHONIA AQUIFOLIUM FRESCA CORTADA'),(7331,'10502934','105029','HOJA DE NAGI FRESCA CORTADA'),(7332,'10502935','105029','PALMA DE ABANICO PALMETTO FRESCA CORTADA'),(7333,'10502936','105029','PAPYRUS UMBRELLA FLORIDA FRESCA CORTADA'),(7334,'10502937','105029','PENNYCRESS FRESCA CORTADA'),(7335,'10502938','105029','PHOTINIA ROBIN ROJO FRESCA CORTADA'),(7336,'10502939','105029','DIABLO DE NUEVE CORTEZAS O PHYSOCARPUS FRESCA CORTADA'),(7337,'10502940','105029','PIMELEA NIVEA FRESCA CORTADA'),(7338,'10502941','105029','HOJA DE PISTACHO FRESCA CORTADA'),(7339,'10502942','105029','PLUMOSA FRESCA CORTADA'),(7340,'10502943','105029','PODOCARPUS FRESCA CORTADA'),(7341,'10502944','105029','POKEWEED FRESCA CORTADA'),(7342,'10502945','105029','PHOTINIA  DE PUNTA ROJA FRESCA CORTADA'),(7343,'10502946','105029','RHAMNUS O BUCKTHORN VARIEGADA FRESCA CORTADA'),(7344,'10502947','105029','RODODENDRO EN FLOR FRESCA CORTADA'),(7345,'10502948','105029','HOJA DE ROSIO FRESCA CORTADA'),(7346,'10502949','105029','RUSCUS FLORIDA LARGO FRESCA CORTADA'),(7347,'10502950','105029','RUSCUS ITALIANA FRESCA CORTADA'),(7348,'10502951','105029','SALAL U HOJA DE LIMÓN FRESCA CORTADA'),(7349,'10502952','105029','RUSCIFOLIA SARCOCOCCA FRESCA CORTADA'),(7350,'10502953','105029','CHEFLERA FRESCA CORTADA'),(7351,'10502954','105029','AVENA DE MAR UNIOLA LATIFOLIA FRESCA CORTADA'),(7352,'10502955','105029','TOMILLO PLATEADO FRESCA CORTADA'),(7353,'10502956','105029','SKIMMIA FRESCA CORTADA'),(7354,'10502957','105029','SPRINGERI FRESCA CORTADA'),(7355,'10502958','105029','TULEPODS FRESCA CORTADA'),(7356,'10502959','105029','WEIGELIA FRESCA CORTADA'),(7357,'11101501','111015','MICA'),(7358,'11101502','111015','LIJA O ESMERIL'),(7359,'11101503','111015','CUARZO '),(7360,'11101504','111015','PIRITA'),(7361,'11101505','111015','AZUFRE O SULFURO'),(7362,'11101506','111015','TIZA'),(7363,'11101507','111015','GRAFITO'),(7364,'11101508','111015','DOLOMITA'),(7365,'11101509','111015','MAGNESITA'),(7366,'11101510','111015','ASBESTO (AMIANTO)'),(7367,'11101511','111015','CALCIO'),(7368,'11101512','111015','BORATO'),(7369,'11101513','111015','CRIOLITA'),(7370,'11101514','111015','FELDESPATO'),(7371,'11101515','111015','LEUCITA'),(7372,'11101516','111015','NEFELITA'),(7373,'11101517','111015','ESTEATITA'),(7374,'11101518','111015','TALCO'),(7375,'11101519','111015','DIAMANTE EN BRUTO'),(7376,'11101520','111015','GRANATES'),(7377,'11101521','111015','CARBURO DE SILICIO '),(7378,'11101522','111015','CARBÓN ACTIVADO'),(7379,'11101523','111015','MULITA'),(7380,'11101524','111015','FLUORITA'),(7381,'11101525','111015','KIESERITA'),(7382,'11101526','111015','CARNALITA'),(7383,'11101527','111015','SÍLICE DE DIATOMEAS'),(7384,'11101528','111015','ÓXIDO DE ALUMINIO ACTIVADO'),(7385,'11101529','111015','ZEOLITA'),(7386,'11101530','111015','CALCITA'),(7387,'11101531','111015','SERPENTINA'),(7388,'11101532','111015','PERIDOTO'),(7389,'11101533','111015','PIROFILITA'),(7390,'11101534','111015','DIAMANTE PULIDO'),(7391,'11101601','111016','MINERAL DE HIERRO'),(7392,'11101602','111016','MINERAL DE TITANIO'),(7393,'11101603','111016','MINERAL DE URANIO'),(7394,'11101604','111016','MINERAL DE COBRE'),(7395,'11101605','111016','MINERAL DE ALUMINIO'),(7396,'11101606','111016','MINERAL DE NÍQUEL'),(7397,'11101607','111016','MINERAL DE PLATA'),(7398,'11101608','111016','MINERAL DE PLOMO'),(7399,'11101609','111016','MINERAL DE ZINC'),(7400,'11101610','111016','MINERAL DE ESTAÑO'),(7401,'11101611','111016','MINERAL DE MANGANESO'),(7402,'11101612','111016','MINERAL DE CROMO'),(7403,'11101613','111016','MINERAL DE TUNGSTENO O WOLFRAMIO'),(7404,'11101614','111016','MINERAL DE MOLIBDENO'),(7405,'11101615','111016','MINERAL DE COBALTO'),(7406,'11101616','111016','MINERAL DE ORO'),(7407,'11101617','111016','MINERAL DE TÁNTALO'),(7408,'11101618','111016','MINERAL DE PLATINO'),(7409,'11101619','111016','MINERAL DE VERMICULITA'),(7410,'11101620','111016','MINERAL DE TORIO'),(7411,'11101621','111016','MINERAL DE CIANITA'),(7412,'11101622','111016','MINERAL DE ANTIMONIO'),(7413,'11101623','111016','MINERAL DE ZIRCONIO'),(7414,'11101624','111016','MINERAL DE MAGNETITA'),(7415,'11101625','111016','MINERAL DE BAUXITA'),(7416,'11101701','111017','ESCORIA O CENIZA'),(7417,'11101702','111017','GRAFITO NATURAL'),(7418,'11101704','111017','ACERO'),(7419,'11101705','111017','ALUMINIO'),(7420,'11101706','111017','NÍQUEL'),(7421,'11101708','111017','BISMUTO'),(7422,'11101709','111017','ANTIMONIO'),(7423,'11101710','111017','CADMIO'),(7424,'11101711','111017','ALEACIÓN NO FERROSA'),(7425,'11101712','111017','ALEACIÓN FERROSA'),(7426,'11101713','111017','HIERRO'),(7427,'11101714','111017','PLOMO'),(7428,'11101716','111017','ESTAÑO'),(7429,'11101717','111017','INDIO'),(7430,'11101718','111017','PALADIO'),(7431,'11101719','111017','ZINC'),(7432,'11101801','111018','ORO'),(7433,'11101802','111018','PLATA'),(7434,'11101803','111018','PLATINO'),(7435,'11101901','111019','CONCENTRADO DE MINERAL DE HIERRO'),(7436,'11101902','111019','CONCENTRADO DE NÍQUEL'),(7437,'11101903','111019','BRIQUETA O COMPACTO DE NÍQUEL'),(7438,'11101904','111019','MATE DE NÍQUEL'),(7439,'11101905','111019','ALUMINIO LIQUIDO'),(7440,'11101906','111019','CONCENTRADO DE COBRE'),(7441,'11101907','111019','CÁTODO DE COBRE'),(7442,'11101908','111019','SÍNTER O PERDIGONES DE MANGANESO '),(7443,'11111501','111115','TIERRA'),(7444,'11111502','111115','MATERIAL DE RELLENO'),(7445,'11111503','111115','CAPA VEGETAL'),(7446,'11111504','111115','TIERRA DE CRISTAL'),(7447,'11111505','111115','SUELO ARTIFICIAL'),(7448,'11111601','111116','YESO'),(7449,'11111602','111116','TRAVERTINO'),(7450,'11111603','111116','ALABASTRO'),(7451,'11111604','111116','GRANITO'),(7452,'11111605','111116','MÁRMOL'),(7453,'11111606','111116','PIZARRA'),(7454,'11111607','111116','ARENISCA'),(7455,'11111608','111116','CALIZA'),(7456,'11111609','111116','BASALTO'),(7457,'11111610','111116','PIEDRA PÓMEZ'),(7458,'11111611','111116','GRAVILLA'),(7459,'11111612','111116','CALIZA EN POLVO'),(7460,'11111613','111116','WOLLASTONITA'),(7461,'11111701','111117','ARENA DE SÍLICE'),(7462,'11111801','111118','TERRACOTA'),(7463,'11111802','111118','ARCILLA REFRACTARIA'),(7464,'11111803','111118','CAOLÍN U OTRAS ARCILLAS CAOLÍNICAS'),(7465,'11111804','111118','BENTONITA'),(7466,'11111805','111118','ANDALUCITA'),(7467,'11111806','111118','MULLITA'),(7468,'11111807','111118','CHAMOTA'),(7469,'11111808','111118','ARCILLA COMÚN'),(7470,'11111809','111118','ARCILLA DE BOLA'),(7471,'11111810','111118','TIERRA DE FULLER'),(7472,'11111811','111118','HAYDITA'),(7473,'11111812','111118','VERMICULITA'),(7474,'11121502','111215','RESINA '),(7475,'11121503','111215','LACA'),(7476,'11121603','111216','TRONCOS'),(7477,'11121604','111216','MADERA BLANDA'),(7478,'11121605','111216','RATÁN'),(7479,'11121606','111216','CORCHO'),(7480,'11121607','111216','PULPA DE MADERA'),(7481,'11121608','111216','BAMBÚ'),(7482,'11121610','111216','MADERAS DURAS'),(7483,'11121612','111216','MÉDULA DE MADERA'),(7484,'11121614','111216','MADERA DE TECA'),(7485,'11121615','111216','MADERA DE ÁLAMO'),(7486,'11121616','111216','MADERA DE PINO'),(7487,'11121617','111216','MADERA DE ROBLE'),(7488,'11121618','111216','MADERA DE ARCE'),(7489,'11121619','111216','MADERA DE CEREZO'),(7490,'11121620','111216','MADERA DE TORNILLO'),(7491,'11121701','111217','ASERRÍN'),(7492,'11121702','111217','ASTILLAS DE MADERA'),(7493,'11121703','111217','MUSGO DE TURBA'),(7494,'11121705','111217','CORTEZA'),(7495,'11121706','111217','COMPOSTA DE MADERA'),(7496,'11121707','111217','VIRUTA DE MADERA'),(7497,'11121708','111217','HARINA DE MADERA'),(7498,'11121709','111217','BÁLSAMOS'),(7499,'11121710','111217','BREA DE MADERA'),(7500,'11121801','111218','CÁÑAMO'),(7501,'11121802','111218','ALGODÓN'),(7502,'11121803','111218','LINO'),(7503,'11121804','111218','YUTE'),(7504,'11121805','111218','SISAL'),(7505,'11121806','111218','FIBRA DE COCO'),(7506,'11121807','111218','FIBRAS DE ABACÁ'),(7507,'11121808','111218','RAMIO'),(7508,'11121809','111218','PAJA'),(7509,'11121810','111218','MIJO COMÚN O IXTLE O PIASAVA'),(7510,'11121901','111219','RAÍZ DE REGALIZ'),(7511,'11122001','111220','TRIPLEX'),(7512,'11122002','111220','TABLEX'),(7513,'11122003','111220','CORRUGADO'),(7514,'11122004','111220','ENCHAPES DE MADERA'),(7515,'11122005','111220','MADERA LAMINADA ENGOMADA'),(7516,'11122006','111220','MADERA TRATADA'),(7517,'11131501','111315','PLUMAS'),(7518,'11131502','111315','PIELES'),(7519,'11131503','111315','PELO ANIMAL'),(7520,'11131504','111315','CUEROS'),(7521,'11131505','111315','MOHAIR SIN PROCESAR'),(7522,'11131506','111315','LANA SIN PROCESAR'),(7523,'11131507','111315','GAMUZA'),(7524,'11131508','111315','CUERO DE GRANO COMPLETO'),(7525,'11131601','111316','MARFIL'),(7526,'11131602','111316','SEMEN'),(7527,'11131603','111316','EXCRECIONES'),(7528,'11131604','111316','HUEVAS DE PESCADO'),(7529,'11131605','111316','HUESOS'),(7530,'11131606','111316','CUERNOS DE ANIMALES'),(7531,'11131607','111316','EMBRIONES'),(7532,'11131608','111316','ARTÍCULOS DE CONCHA'),(7533,'11141601','111416','DESECHO O DESPERDICIO TEXTIL'),(7534,'11141602','111416','DESECHO O DESPERDICIO PLÁSTICO'),(7535,'11141603','111416','DESECHOS DE ACEITE'),(7536,'11141604','111416','DESECHOS DE PAPEL'),(7537,'11141605','111416','DESECHO O DESPERDICIOS DE VIDRIO'),(7538,'11141606','111416','DESECHO O DESPERDICIOS DE MADERA'),(7539,'11141607','111416','DESECHO O DESPERDICIOS DE CAUCHO'),(7540,'11141608','111416','DESECHO O DESPERDICIOS PELIGROSOS'),(7541,'11141609','111416','COMPOSICIÓN DE CUERO'),(7542,'11141610','111416','DESECHO O DESPERDICIOS DE CUERO'),(7543,'11141701','111417','DESECHO O DESPERDICIOS DE ALIMENTOS'),(7544,'11141702','111417','DESECHO O DESPERDICIOS DE TABACO'),(7545,'11151501','111515','FIBRAS DE ACETATO'),(7546,'11151502','111515','FIBRAS DE NYLON'),(7547,'11151503','111515','FIBRAS DE POLIÉSTER'),(7548,'11151504','111515','FIBRAS DE ACRÍLICO '),(7549,'11151505','111515','FIBRAS DE VISCOSAS '),(7550,'11151506','111515','FIBRAS DE RAYÓN'),(7551,'11151507','111515','FIBRAS DE ALGODÓN'),(7552,'11151508','111515','FIBRAS DE LANA'),(7553,'11151509','111515','FIBRAS DE SEDA'),(7554,'11151510','111515','FIBRAS VEGETALES'),(7555,'11151511','111515','FIBRAS DE POLIPROPILENO'),(7556,'11151512','111515','FIBRAS DE VIDRIO'),(7557,'11151513','111515','FIBRAS CERÁMICAS'),(7558,'11151514','111515','FIBRAS DE POLÍMERO DE ARAMIDA'),(7559,'11151515','111515','FIBRAS DE ASBESTO'),(7560,'11151516','111515','FIBRAS DE POLIURETANO O SPÁNDEX'),(7561,'11151517','111515','FIBRAS DE ALCOHOL POLIVINILO'),(7562,'11151518','111515','FIBRAS DE POLIETILENO'),(7563,'11151519','111515','FIBRAS DE LANA DE ROCA O LANA MINERAL'),(7564,'11151601','111516','HEBRA DE ALGODÓN'),(7565,'11151602','111516','HEBRA DE SEDA'),(7566,'11151603','111516','HEBRA DE POLIÉSTER'),(7567,'11151604','111516','HEBRA DE POLIAMIDA'),(7568,'11151605','111516','HEBRA DE BISMALEIMIDA'),(7569,'11151606','111516','HEBRA DE FIBRA DE VIDRIO'),(7570,'11151607','111516','HEBRA DE GRAFITO'),(7571,'11151608','111516','HEBRA DE NYLON'),(7572,'11151609','111516','HEBRA DE RESINA IMPREGNADA'),(7573,'11151610','111516','HEBRA DE CAUCHO O LÁTEX'),(7574,'11151611','111516','HEBRA DE SPANDEX'),(7575,'11151612','111516','HEBRA DE ASBESTO'),(7576,'11151701','111517','HILADO DE LANA'),(7577,'11151702','111517','HILADO DE ALGODÓN'),(7578,'11151703','111517','HILADO DE POLIÉSTER'),(7579,'11151704','111517','HILADO DE ACRÍLICO'),(7580,'11151705','111517','HILADO DE SEDA'),(7581,'11151706','111517','HILADO DE RAMIE'),(7582,'11151708','111517','HILADO DE PELO ANIMAL'),(7583,'11151709','111517','HILADO DE SINTÉTICO'),(7584,'11151710','111517','HILADO DE YUTE'),(7585,'11151711','111517','HILADO DE FIBRA DE COCO'),(7586,'11151712','111517','HILADO DE PAPEL'),(7587,'11151713','111517','HILADO DE CÁÑAMO'),(7588,'11151714','111517','HILADO DE VIDRIO'),(7589,'11151715','111517','HILADO DE LINO'),(7590,'11151716','111517','HILADO MEZCLADO'),(7591,'11161501','111615','TEXTILES DE SEDA DE TEJIDO SIMPLE'),(7592,'11161502','111615','TEXTILES DE SEDA DE TEJIDO  JACQUARD'),(7593,'11161503','111615','TEXTILES DE LANA'),(7594,'11161504','111615','TEXTILES DE TEJIDO DE PANA'),(7595,'11161601','111616','TEJIDOS DE LANA EN TAFETÁN'),(7596,'11161602','111616','TEJIDOS DE LANA URDIDOS A LA JACQUARD'),(7597,'11161603','111616','TEJIDOS DE LANA DE PUNTO'),(7598,'11161604','111616','TEJIDOS DE LANA DE LIGAMENTO DE SARGA'),(7599,'11161701','111617','TEXTILES DE ALGODÓN DE TEJIDO SIMPLE'),(7600,'11161702','111617','TEXTILES DE ALGODÓN DE TEJIDO DE PANA'),(7601,'11161703','111617','TELA DE ALGODÓN OXFORD '),(7602,'11161704','111617','TEXTILES DE ALGODÓN TEJIDO'),(7603,'11161705','111617','TEXTILES DE TERCIOPELO DE ALGODÓN '),(7604,'11161801','111618','TEXTIL SINTÉTICO DE TEJIDO SINTÉTICO'),(7605,'11161802','111618','TEXTIL SINTÉTICO DE TEJIDO JACQUARD'),(7606,'11161803','111618','TEXTIL SINTÉTICO DE TEJIDO DOBBY'),(7607,'11161804','111618','TEXTIL SINTÉTICO TEJIDO'),(7608,'11161805','111618','TEXTIL SINTÉTICO DE TERCIOPELO'),(7609,'11161806','111618','TEXTIL SINTÉTICO DE TEJIDO DE PANA'),(7610,'11161807','111618','TEXTIL SINTÉTICO DE FELPA'),(7611,'11162001','111620','TEXTIL DE FIBRA VEGETAL TEJIDA DISTINTA DE ALGODÓN SIMPLE'),(7612,'11162002','111620','TEXTIL DE FIBRA VEGETAL TEJIDA DISTINTA DE ALGODÓN'),(7613,'11162003','111620','TELA DE ARPILLERA O CÁÑAMO O YUTE'),(7614,'11162101','111621','TELA O TEXTIL DE QUESO'),(7615,'11162102','111621','TELA O TEXTIL DE BISMALEIMIDA'),(7616,'11162104','111621','TELA O TEXTIL DE GRAFITO'),(7617,'11162105','111621','TELA O TEXTIL DE VIDRIO'),(7618,'11162107','111621','TELA DE RESINA IMPREGNADA'),(7619,'11162108','111621','TELA MALLA DE ALAMBRE'),(7620,'11162109','111621','ENCAJE '),(7621,'11162110','111621','MALLA RED'),(7622,'11162111','111621','MALLA'),(7623,'11162112','111621','TELAS REVESTIDAS'),(7624,'11162113','111621','TELAS PARA TAPICERÍA'),(7625,'11162114','111621','TELAS O CINTAS DE VELCRO'),(7626,'11162115','111621','TRENZA ELÁSTICA '),(7627,'11162116','111621','TELA DE FIQUE O ESTOPA'),(7628,'11162117','111621','TELA DE CAUCHO'),(7629,'11162118','111621','TELA DE HILADO DE PAPEL'),(7630,'11162119','111621','TELA DE CALCADO'),(7631,'11162120','111621','TELA DE CERNIDO'),(7632,'11162121','111621','ARTÍCULOS DE PASAMANERÍA Y ORNAMENTALES'),(7633,'11162122','111621','TELA DE SUJECIÓN'),(7634,'11162123','111621','TELA DE CINTA'),(7635,'11162124','111621','TELA DE FIELTRO'),(7636,'11162125','111621','TELA DE CORREAS'),(7637,'11162126','111621','TELA ACOLCHADA'),(7638,'11162127','111621','TELA DE CAMUFLAJE'),(7639,'11162128','111621','TELA DE PARACAÍDAS'),(7640,'11162129','111621','TELA MARQUISETTE'),(7641,'11162130','111621','TELA DOSEL'),(7642,'11162131','111621','TELA PARA RIBETEADO'),(7643,'11162132','111621','TELA DE DAMASCO'),(7644,'11162133','111621','TELA DE SATÍN'),(7645,'11162201','111622','TELAS NO TEJIDAS LIGADAS TÉRMICAMENTE'),(7646,'11162202','111622','TELAS NO TEJIDAS HIDROENTRELAZADAS'),(7647,'11162301','111623','CUERO DE GAMUZA'),(7648,'11162302','111623','CUERO DE CABRA'),(7649,'11162303','111623','CUERO DE OVEJA'),(7650,'11162304','111623','CUERO ACHAROLADO '),(7651,'11162305','111623','CUERO DE VACA'),(7652,'11162306','111623','CUERO DE CERDO'),(7653,'11162307','111623','CUERO SINTÉTICO O DE IMITACIÓN'),(7654,'11162308','111623','CUERO DE BÚFALO'),(7655,'11162309','111623','CUERO DE REPTIL'),(7656,'11162310','111623','CUERO DE CABALLO'),(7657,'11162311','111623','CUERO DE BECERRO'),(7658,'11162401','111624','GUATA DE ALGODÓN'),(7659,'11162402','111624','GUATA SINTÉTICA'),(7660,'11171501','111715','ACERO E24-2 O A37-2 '),(7661,'11171601','111716','ALEACIÓN DE ACERO INOXIDABLE 304'),(7662,'11171602','111716','ALEACIÓN DE ACERO INOXIDABLE 304I'),(7663,'11171603','111716','ALEACIÓN DE ACERO INOXIDABLE 316'),(7664,'11171604','111716','ALEACIÓN DE FERRONÍQUEL'),(7665,'11171701','111717','ACERO DE ALTA VELOCIDAD Z90WDCV6542 O M2'),(7666,'11171702','111717','ACERO DE ALTA VELOCIDAD Z90WDKCV65542 OR M35'),(7667,'11171801','111718','SÚPER ALEACIÓN INCONEL 600'),(7668,'11171901','111719','SÚPER ALEACIÓN TA6V'),(7669,'11172001','111720','ALEACIÓN DE ALUMINIO 7178'),(7670,'11172002','111720','ALUMINIO REFUNDIDO'),(7671,'11172003','111720','ALEACIÓN DE HIERRO Y ALUMINIO'),(7672,'11172101','111721','ALEACIÓN PIGMALIÓN Ú 846'),(7673,'11172201','111722','ALEACIÓN DE ALUMINIO Y MANGANESO'),(7674,'11172301','111723','ALEACIÓN DE FERRO MANGANESO'),(7675,'11172302','111723','ALEACIÓN DE FERRO MANGANESO CARBONO MEDIO'),(7676,'11172303','111723','ALEACIÓN DE SILICONA MANGANESO'),(7677,'11172304','111723','ALEACIÓN DE FERRO MANGANESO CARBONO BAJO'),(7678,'11181501','111815','ÓXIDO DE MOLIBDENO'),(7679,'11181502','111815','ÓXIDO DE TITANIO'),(7680,'11181503','111815','ÓXIDO DE INDIO'),(7681,'11181504','111815','ÓXIDO DE ESTAÑO'),(7682,'11181505','111815','ARCILLA DE SELLADO'),(7683,'11181506','111815','ÓXIDO DE VANADIO'),(7684,'11181507','111815','ÓXIDO DE NÍQUEL'),(7685,'11181508','111815','ÓXIDO DE MANGANESO'),(7686,'11191501','111915','SÓLIDOS DE NÍQUEL'),(7687,'11191502','111915','SÓLIDOS DE ACERO BÁSICO'),(7688,'11191503','111915','SÓLIDOS DE ALEACIÓN FERROSA'),(7689,'11191504','111915','SÓLIDOS DE ALEACIÓN NO FERROSA'),(7690,'11191505','111915','SÓLIDOS DE SÚPER ALEACIÓN'),(7691,'11191601','111916','CHATARRA DE NÍQUEL'),(7692,'11191602','111916','CHATARRA DE ACERO BÁSICO'),(7693,'11191603','111916','CHATARRA DE ALEACIÓN FERROSA'),(7694,'11191604','111916','CHATARRA DE ALEACIÓN NO FERROSA'),(7695,'11191605','111916','CHATARRA DE SÚPER ALEACIÓN '),(7696,'11191606','111916','DESTROZOS AUTOMOVILÍSTICOS PARA CHATARRA O DESECHO'),(7697,'11191607','111916','CHATARRA DE COBRE'),(7698,'11191608','111916','CHATARRA DE PLOMO'),(7699,'11191609','111916','CHATARRA DE ZINC'),(7700,'11191610','111916','CHATARRA DE ALUMINIO'),(7701,'11191611','111916','CHATARRA DE ESTAÑO'),(7702,'11191701','111917','TORNEADOS (VIRUTAS) DE NÍQUEL'),(7703,'11191702','111917','TORNEADOS (VIRUTAS) DE BRONCE'),(7704,'11191801','111918','ESCORIA DE MANGANESO'),(7705,'11191802','111918','SULFURO DE COBRE'),(7706,'11191803','111918','SULFURO DE NÍQUEL'),(7707,'12131501','121315','DINAMITA'),(7708,'12131502','121315','CARTUCHOS EXPLOSIVOS'),(7709,'12131503','121315','EXPLOSIVOS PROPELENTES'),(7710,'12131504','121315','CARGAS EXPLOSIVAS'),(7711,'12131505','121315','EXPLOSIVOS PLÁSTICOS'),(7712,'12131506','121315','EXPLOSIVOS ALUMINIZADOS'),(7713,'12131507','121315','EXPLOSIVOS DE NITRATO DE AMONIO'),(7714,'12131508','121315','EXPLOSIVOS DE POLVO DE NITROGLICERINA'),(7715,'12131509','121315','NITRATO DE AMONIO Y FUEL OIL - ANFO'),(7716,'12131601','121316','FUEGOS ARTIFICIALES'),(7717,'12131602','121316','SEÑALES DE NIEBLA'),(7718,'12131603','121316','COHETES DE LLUVIA'),(7719,'12131604','121316','ANTORCHAS'),(7720,'12131605','121316','MATERIALES PIROTÉCNICOS PARA EL TEATRO O LA TELEVISIÓN'),(7721,'12131701','121317','ESTOPINES'),(7722,'12131702','121317','DETONADORES'),(7723,'12131703','121317','MECHAS EXPLOSIVAS'),(7724,'12131704','121317','INICIADORES EXPLOSIVOS'),(7725,'12131705','121317','FULMINANTES EXPLOSIVOS'),(7726,'12131706','121317','FÓSFOROS'),(7727,'12131707','121317','ENCENDEDORES'),(7728,'12131708','121317','CAJA DETONADORA'),(7729,'12131709','121317','APISONADORES DE EXPLOSIVOS'),(7730,'12131801','121318','PROPELENTE EN POLVO'),(7731,'12131802','121318','PROPELENTE SÓLIDO'),(7732,'12131803','121318','PROPELENTE DE PISTOLA'),(7733,'12131804','121318','PROPELENTE DE ALTA ENERGÍA'),(7734,'12131805','121318','PROPELENTE EN GEL'),(7735,'12131806','121318','PROPELENTE HÍBRIDOS'),(7736,'12141501','121415','BERILIO BE'),(7737,'12141502','121415','MAGNESIO MG'),(7738,'12141503','121415','CALCIO CA'),(7739,'12141504','121415','ESTRONCIO SR'),(7740,'12141505','121415','BARIO BA'),(7741,'12141506','121415','RADIO RA'),(7742,'12141601','121416','CERIO CE'),(7743,'12141602','121416','DISPROSIO DY'),(7744,'12141603','121416','ERBIO ER'),(7745,'12141604','121416','EUROPIO EU'),(7746,'12141605','121416','GADOLINIO GD'),(7747,'12141606','121416','HOLMIO HO'),(7748,'12141607','121416','LANTANO LA'),(7749,'12141608','121416','LUTECIO LU'),(7750,'12141609','121416','NEODIMIO ND'),(7751,'12141610','121416','PRASEODIMIO PR'),(7752,'12141611','121416','PROMECIO PM'),(7753,'12141612','121416','SAMARIO SM'),(7754,'12141613','121416','ESCANDIO SC'),(7755,'12141614','121416','TERBIO TB'),(7756,'12141615','121416','TULIO TM'),(7757,'12141616','121416','ITERBIO YB'),(7758,'12141617','121416','ITRIO Y'),(7759,'12141701','121417','ACTINIO AC'),(7760,'12141702','121417','ALUMINIO AL '),(7761,'12141703','121417','AMERICIO AM'),(7762,'12141704','121417','ANTIMONIO SB'),(7763,'12141705','121417','BERKELIO BK'),(7764,'12141706','121417','BISMUTO BI'),(7765,'12141707','121417','CADMIO CA'),(7766,'12141708','121417','CALIFORNIO CF'),(7767,'12141709','121417','CROMO CR'),(7768,'12141710','121417','COBALTO CO'),(7769,'12141711','121417','COBRE CU'),(7770,'12141712','121417','CURIO CM'),(7771,'12141713','121417','EINSTENIO ES'),(7772,'12141714','121417','FERMIO FM'),(7773,'12141715','121417','GALIO GA'),(7774,'12141716','121417','GERMANIO GE'),(7775,'12141717','121417','ORO AU'),(7776,'12141718','121417','HAFNIO HF'),(7777,'12141719','121417','INDIO IN'),(7778,'12141720','121417','IRIDIO IR'),(7779,'12141721','121417','HIERRO FE'),(7780,'12141722','121417','LAWRENCIO LR'),(7781,'12141723','121417','PLOMO PB'),(7782,'12141724','121417','MANGANESO MN'),(7783,'12141725','121417','MENDELEVIO MD'),(7784,'12141726','121417','MERCURIO HG'),(7785,'12141727','121417','MOLIBDENO MO'),(7786,'12141728','121417','NEPTUNIO NP'),(7787,'12141729','121417','NÍQUEL NI'),(7788,'12141730','121417','NIOBIO NB'),(7789,'12141731','121417','NOBELIO NO'),(7790,'12141732','121417','OSMIO OS'),(7791,'12141733','121417','PALADIO PD'),(7792,'12141734','121417','PLATINO PYT'),(7793,'12141735','121417','PLUTONIO PU'),(7794,'12141736','121417','PROTACTINIO PA'),(7795,'12141737','121417','RENIO RE'),(7796,'12141738','121417','RODIO RH'),(7797,'12141739','121417','RUTENIO RU'),(7798,'12141740','121417','PLATA AG'),(7799,'12141741','121417','TÁNTALO TA'),(7800,'12141742','121417','TECNECIO TE'),(7801,'12141743','121417','TALIO TL'),(7802,'12141744','121417','TORIO TH'),(7803,'12141745','121417','ESTAÑO SN'),(7804,'12141746','121417','TITANIO TI'),(7805,'12141747','121417','TUNGSTENO W'),(7806,'12141748','121417','URANIO U'),(7807,'12141749','121417','VANADIO V'),(7808,'12141750','121417','ZINC ZN'),(7809,'12141751','121417','ZIRCONIO ZR'),(7810,'12141752','121417','BOHRIO BH'),(7811,'12141753','121417','DUBNIO DB'),(7812,'12141754','121417','HASSIO HS'),(7813,'12141755','121417','RUTHERFORDIO RF'),(7814,'12141756','121417','SEABORGIO SG'),(7815,'12141757','121417','UNUNNILIUM UUM'),(7816,'12141758','121417','UNUNUNIUM UUU'),(7817,'12141759','121417','UNUNBIUM UUB'),(7818,'12141760','121417','POLONIO PO'),(7819,'12141801','121418','CESIO CS'),(7820,'12141802','121418','FRANCIO FM'),(7821,'12141803','121418','LITIO LI'),(7822,'12141804','121418','POTASIO K'),(7823,'12141805','121418','RUBIDIO RB'),(7824,'12141806','121418','SODIO NA'),(7825,'12141901','121419','CLORO CL'),(7826,'12141902','121419','HIDRÓGENO H'),(7827,'12141903','121419','NITRÓGENO N'),(7828,'12141904','121419','OXÍGENO O'),(7829,'12141905','121419','FLÚOR F'),(7830,'12141906','121419','ARSÉNICO AS'),(7831,'12141907','121419','BORO B'),(7832,'12141908','121419','CARBONO C'),(7833,'12141909','121419','FÓSFORO P'),(7834,'12141910','121419','SELENIO SE'),(7835,'12141911','121419','SILICONA SI'),(7836,'12141912','121419','AZUFRE S'),(7837,'12141913','121419','TELURIO TE'),(7838,'12141914','121419','ASTATO AT'),(7839,'12141915','121419','BROMO BR'),(7840,'12141916','121419','YODO I'),(7841,'12142001','121420','GAS XENÓN XE'),(7842,'12142002','121420','GAS RADÓN RN'),(7843,'12142003','121420','GAS CRIPTÓN KR'),(7844,'12142004','121420','GAS ARGÓN AR'),(7845,'12142005','121420','GAS HELIO HE'),(7846,'12142006','121420','GAS NEÓN NE'),(7847,'12142101','121421','GASES COMPUESTOS DE HIDRÓGENO'),(7848,'12142102','121421','GASES COMPUESTOS CLORADOS'),(7849,'12142103','121421','AMONIACO'),(7850,'12142104','121421','GAS DIÓXIDO DE CARBONO'),(7851,'12142105','121421','AIRE INDUSTRIAL'),(7852,'12142106','121421','MEZCLAS DE GAS INERTE'),(7853,'12142107','121421','SULFATO DE HIDRÓGENO'),(7854,'12142108','121421','MONÓXIDO DE CARBONO'),(7855,'12142109','121421','HIELO SECO'),(7856,'12142110','121421','AMONIACO LÍQUIDO'),(7857,'12142201','121422','DISOLVENTE DEUTERADO'),(7858,'12142202','121422','AGUA PESADA'),(7859,'12142203','121422','FUENTES ALFA'),(7860,'12142204','121422','FUENTES BETA'),(7861,'12142205','121422','FUENTES DE COBALTO'),(7862,'12142206','121422','FUENTES GAMMA'),(7863,'12142207','121422','FUENTES RADIO – ISÓTOPO'),(7864,'12142208','121422','FUENTES DE CALIBRACIÓN'),(7865,'12161501','121615','ETIQUETAS DE AFINIDAD'),(7866,'12161502','121615','AGENTES DE ENTRECRUZAMIENTO'),(7867,'12161503','121615','KITS DE REACTIVOS'),(7868,'12161504','121615','REACTIVOS SULFHIDRILO'),(7869,'12161505','121615','AGENTES DE INTERCALACIÓN'),(7870,'12161506','121615','AGENTES DE DESVÍO'),(7871,'12161507','121615','REACTIVO CUPFERRÓN'),(7872,'12161601','121616','CATALIZADORES ÁCIDOS'),(7873,'12161602','121616','CATALIZADORES DE COMBUSTIÓN'),(7874,'12161603','121616','CATALIZADORES A LA MEDIDA'),(7875,'12161604','121616','CATALIZADORES DE RUPTURA'),(7876,'12161605','121616','CATALIZADORES FE TRATAMIENTO'),(7877,'12161606','121616','CATALIZADORES REFORMADORES'),(7878,'12161701','121617','MEZCLAS DE ANFÓLITO'),(7879,'12161702','121617','SOLUCIONES REGULADORAS DE BICARBONATO'),(7880,'12161703','121617','OTRAS SOLUCIONES REGULADORAS '),(7881,'12161704','121617','SOLUCIONES REGULADORAS ÁCIDAS'),(7882,'12161705','121617','SOLUCIONES REGULADORAS BÁSICAS'),(7883,'12161706','121617','SOLUCIONES REGULADORAS NEUTRALES'),(7884,'12161801','121618','GELES'),(7885,'12161802','121618','SUSPENSIONES'),(7886,'12161803','121618','AEROSOLES'),(7887,'12161804','121618','EMULSIONES'),(7888,'12161805','121618','AGENTES GELIFICANTES NATURALES'),(7889,'12161806','121618','AGENTES GELIFICANTES SINTÉTICOS'),(7890,'12161807','121618','ESTABILIZADORES DE GEL'),(7891,'12161808','121618','AGENTES DE SUSPENSIÓN'),(7892,'12161809','121618','GEL DE SILICONA'),(7893,'12161901','121619','AGENTES ANTI – ESPUMA'),(7894,'12161902','121619','SURFACTANTES DETERGENTES'),(7895,'12161903','121619','AGENTES DE ESPUMA'),(7896,'12161904','121619','AGENTES DE DISPERSIÓN'),(7897,'12161905','121619','ENJUAGUES'),(7898,'12161906','121619','AGENTES DE HUMECTACIÓN'),(7899,'12161907','121619','ADITIVOS DE INUNDACIÓN DE AGUA'),(7900,'12161908','121619','ALKIL SULFATOS'),(7901,'12161909','121619','BETAÍNAS'),(7902,'12161910','121619','SULFATOS DE ÉTER'),(7903,'12161911','121619','CUATERNARIOS'),(7904,'12161912','121619','SULTAÍNA'),(7905,'12161913','121619','COADYUVANTE DE ROCIADO'),(7906,'12162002','121620','POLIMÉRICOS'),(7907,'12162003','121620','ACEITES AGRÍCOLAS'),(7908,'12162004','121620','SULFONAMIDAS'),(7909,'12162005','121620','GLUTARATOS'),(7910,'12162006','121620','PLASTIFICANTE ESTER AROMÁTICO'),(7911,'12162101','121621','RETARDANTES BROMINADOS'),(7912,'12162201','121622','ÁCIDO ASCÓRBICO'),(7913,'12162202','121622','BETA CAROTENO'),(7914,'12162203','121622','BUTILHIDROXIANISOL'),(7915,'12162204','121622','BUTILADO HIDROXITOLUENO'),(7916,'12162205','121622','CITRATO DE CALCIO'),(7917,'12162206','121622','CANTAXANTINA'),(7918,'12162207','121622','MELATONINA'),(7919,'12162208','121622','ÁCIDO NORDIHIDROGUAIARÉTICO'),(7920,'12162209','121622','GALATO DE PROPILO'),(7921,'12162210','121622','SILIBININA'),(7922,'12162211','121622','DIÓXIDO DE AZUFRE'),(7923,'12162212','121622','UBICQUINONA O COENZIMA Q10'),(7924,'12162301','121623','AGENTES DE CURADO TRANSMITIDOS POR EL AGUA'),(7925,'12162302','121623','ACELERADORES DE CEMENTO'),(7926,'12162303','121623','RETARDANTES DE CEMENTO'),(7927,'12162304','121623','ACELERADOR ADHESIVO'),(7928,'12162305','121623','ADITIVO DE CONCRETO'),(7929,'12162401','121624','ROMPEDORES DE POLÍMERO ÁCIDO'),(7930,'12162402','121624','ROMPEDORES DE POLÍMERO ORGÁNICO'),(7931,'12162501','121625','ROMPEDORES DE EMULSIÓN AGUA EN ACEITE'),(7932,'12162502','121625','ROMPEDORES DE EMULSIÓN ACEITE EN AGUA'),(7933,'12162503','121625','AYUDAS DE FLOTACIÓN'),(7934,'12162601','121626','ESTABILIZADORES DE ARCILLA INORGÁNICA'),(7935,'12162602','121626','ESTABILIZADORES DE ARCILLA ORGÁNICA'),(7936,'12162701','121627','ADITIVOS DE PÉRDIDA DE FLUIDO DE POLÍMEROS MODIFICADOS'),(7937,'12162702','121627','ADITIVOS DE PÉRDIDA DE FLUIDO DE POLÍMEROS NATURALES'),(7938,'12162801','121628','REDUCTORES DE FRICCIÓN ANIÓNICO'),(7939,'12162802','121628','REDUCTORES DE FRICCIÓN CATÓDICA'),(7940,'12162901','121629','AGENTES DE CONTROL DE ASFALTENOS DE PARAFINA TIPO SOLVENTE'),(7941,'12162902','121629','AGENTES DE CONTROL DE ASFALTENOS DE PARAFINA MODIFICADOS CRISTAL'),(7942,'12162903','121629','AGENTES DE CONTROL DE ASFALTENOS DE PARAFINA TIPO DISPERSANTE'),(7943,'12163001','121630','AGENTES DE LIMPIEZA DE LODO '),(7944,'12163101','121631','ADITIVOS ANTI – LODOS'),(7945,'12163102','121631','DESFLOCULANTE'),(7946,'12163201','121632','ADITIVOS DE MIGRACIÓN ANTI GAS'),(7947,'12163301','121633','AGENTES DE EXPANSIÓN DE CEMENTO'),(7948,'12163401','121634','EXTENSORES DE CEMENTO'),(7949,'12163501','121635','SELLANTES DE CEMENTO'),(7950,'12163601','121636','INHIBIDORES DE CORROSIÓN EN LA PRODUCCIÓN DE PETRÓLEO'),(7951,'12163602','121636','INHIBIDORES DE CORROSIÓN EN LA PRODUCCIÓN DE GAS'),(7952,'12163701','121637','CONTROLADORES DE HIDRATO DE GAS'),(7953,'12163801','121638','ELIMINADORES DE SULFURO DE HIDRÓGENO'),(7954,'12163802','121638','ELIMINADORES DE OXÍGENO'),(7955,'12163901','121639','INHIBIDORES DE INCRUSTACIONES'),(7956,'12163902','121639','REMOVEDORES O CONVERTIDORES DE INCRUSTACIONES'),(7957,'12164001','121640','MICROBICIDAS REGISTRADOS'),(7958,'12164101','121641','ADITIVOS IN SITU'),(7959,'12164102','121641','ADITIVOS ÁCIDOS'),(7960,'12164201','121642','INHIBIDORES ANTI – CORROSIÓN'),(7961,'12164301','121643','ADITIVOS DE CONTROL DE HIERRO'),(7962,'12164302','121643','ADITIVOS SECUESTRADORES DE HIERRO'),(7963,'12164303','121643','INHIBIDOR DE LA CORROSIÓN DE HIERRO'),(7964,'12164401','121644','ADITIVOS NO EMULSIFICANTES'),(7965,'12164501','121645','PRESERVATIVOS DE ALIMENTOS'),(7966,'12164502','121645',' SABORES O EXTRACTOS'),(7967,'12164503','121645','ADITIVOS DE FRAGANCIA'),(7968,'12164504','121645','ENDULZANTES'),(7969,'12164505','121645','EXCIPIENTE'),(7970,'12164506','121645','AGLUTINANTE DE TABLETAS'),(7971,'12164507','121645','RECUBRIMIENTO DE TABLETAS'),(7972,'12164508','121645','DESINTEGRANTE'),(7973,'12164509','121645','AGENTE ANTIAPELMAZANTE'),(7974,'12164601','121646','AGENTE DE DIMENSIONAMIENTO'),(7975,'12164602','121646','AGENTE DE ESPESAMIENTO'),(7976,'12164603','121646','ABRILLANTADOR ÓPTICO'),(7977,'12164604','121646','AGENTE ANTIESTÁTICA'),(7978,'12164605','121646','MICRO – FLOCULANTE'),(7979,'12164606','121646','ESTABILIZADOR DE LUZ Y ULTRAVIOLETA'),(7980,'12164701','121647','ADITIVO ANTISÉPTICO'),(7981,'12164801','121648','AGENTE REDUCTOR DE AGUA EN CEMENTO'),(7982,'12164802','121648','AGENTE DETENEDOR O HINCHADOR DE AGUA'),(7983,'12164803','121648','REPELENTE ESTRUCTURAL DE AGUA'),(7984,'12164901','121649','RECUBRIMIENTO IMPERMEABLE DE URETANO'),(7985,'12164902','121649','RECUBRIMIENTO IMPERMEABLE DE ASFALTO'),(7986,'12164903','121649','RECUBRIMIENTO IMPERMEABLE EPOXI'),(7987,'12164904','121649','RECUBRIMIENTO IMPERMEABLE INORGÁNICO'),(7988,'12164905','121649','AGENTE DE IMPERMEABILIZACIÓN'),(7989,'12165001','121650','CONCRETO ANTI – CONTRACCIÓN DEL CEMENTO'),(7990,'12165101','121651','GEL DE POLÍMERO'),(7991,'12165102','121651','SURFACTANTE DISPERSANTE'),(7992,'12165103','121651','SURFACTANTE POLÍMERO ÁLCALI ASP'),(7993,'12165104','121651','POLÍMERO SURFACTANTE SP'),(7994,'12171501','121715','COLORANTES FLUORESCENTES'),(7995,'12171502','121715','COLORANTES FTALEÍNICOS'),(7996,'12171503','121715','COLORANTES ROSANILINA'),(7997,'12171504','121715','COLORANTES FDC SEGUROS PARA ALIMENTOS O COSMÉTICOS '),(7998,'12171505','121715','LACADO '),(7999,'12171506','121715','COLORANTES NATURALES'),(8000,'12171507','121715','COLORANTES DE AZUFRE'),(8001,'12171508','121715','COLORANTES DE CUBA O TINA'),(8002,'12171509','121715','COLORANTES REACTIVOS'),(8003,'12171510','121715','COLORANTES SOLVENTES'),(8004,'12171511','121715','COLORANTES ÁCIDOS'),(8005,'12171602','121716','ÓXIDOS METÁLICOS INORGÁNICOS'),(8006,'12171603','121716','NEGRO CARBONO'),(8007,'12171604','121716','DIÓXIDO DE TITANIO'),(8008,'12171605','121716','PIGMENTOS ORGÁNICOS'),(8009,'12171606','121716','ZEAXANTINA'),(8010,'12171607','121716','VERDE PARÍS'),(8011,'12171608','121716','CAPUT MORTUUM (PÚRPURA DE CARDENAL)'),(8012,'12171609','121716','VERDE CADMIO'),(8013,'12171610','121716','ANARANJADO CADMIO'),(8014,'12171611','121716','AMARILLO CADMIO'),(8015,'12171612','121716','ROJO CADMIO'),(8016,'12171613','121716','ROJO OCRE'),(8017,'12171614','121716','AMARILLO OCRE'),(8018,'12171615','121716','SANGUINA'),(8019,'12171616','121716','AZUL DE PRUSIA'),(8020,'12171617','121716','ROJO VENECIANO'),(8021,'12171618','121716','VERDE CROMO '),(8022,'12171619','121716','AUEROLINA (AMARILLO DE COBALTO)'),(8023,'12171620','121716','AMARILLO CROMO'),(8024,'12171621','121716','PIGMENTO FLUORESCENTE'),(8025,'12171701','121717','CONCENTRADO DE COLOR DE POLÍMERO'),(8026,'12171702','121717','DISPERSIONES DE PIGMENTO'),(8027,'12171703','121717','TINTAS'),(8028,'12181501','121815','CERAS SINTÉTICAS'),(8029,'12181502','121815','CERAS NATURALES'),(8030,'12181503','121815','PARAFINAS'),(8031,'12181504','121815','PETROLATOS'),(8032,'12181601','121816','ACEITES SINTÉTICOS'),(8033,'12181602','121816','ACEITES NATURALES'),(8034,'12191501','121915','DISOLVENTES AROMÁTICOS'),(8035,'12191502','121915','DISOLVENTES ALIFÁTICOS'),(8036,'12191503','121915','FENOLES O SUS SUSTITUTOS Y DERIVADOS'),(8037,'12191504','121915','ALCANOS CÍCLICOS'),(8038,'12191601','121916','SOLVENTES DE ALCOHOL'),(8039,'12191602','121916','SOLVENTES ACTIVOS'),(8040,'12352001','123520','ALCANOS'),(8041,'12352002','123520','ALQUENOS'),(8042,'12352003','123520','ALQUINOS'),(8043,'12352005','123520','COMPUESTOS AROMÁTICOS O HETEROCÍCLICOS'),(8044,'12352101','123521','COMPUESTOS HALOGENADOS ORGÁNICOS'),(8045,'12352102','123521','COMPUESTOS ORGÁNICOS NITRO O NITROSO'),(8046,'12352103','123521','COMPUESTOS ÓRGANO – METÁLICOS'),(8047,'12352104','123521','ALCOHOLES O SUS SUSTITUTOS'),(8048,'12352105','123521','ALCOHOLES TIO (MERCAPTANOS)'),(8049,'12352106','123521','ÁCIDOS ORGÁNICOS O SUS SUSTITUTOS'),(8050,'12352107','123521','SALES ORGÁNICAS O SUS SUSTITUTOS'),(8051,'12352108','123521','ESTERES O SUS SUSTITUTOS'),(8052,'12352111','123521','AMIDAS O IMIDAS'),(8053,'12352112','123521','ESTERES O SUS SUSTITUTOS'),(8054,'12352113','123521','TIOÉTERES'),(8055,'12352114','123521','ALDEHÍDOS O SUS SUSTITUTOS'),(8056,'12352115','123521','CETONAS O QUINONAS O SUS SUSTITUTOS'),(8057,'12352116','123521','AMINES O IMINES O SUS SUSTITUTOS'),(8058,'12352117','123521','CIANUROS O ISOCIANUROS '),(8059,'12352118','123521','CIANATOS O ISOCIANATOS O TIOCIANATOS O ISOTIOCIANATOS'),(8060,'12352119','123521','ÓXIDOS ORGÁNICOS'),(8061,'12352120','123521','PERÓXIDOS ORGÁNICOS'),(8062,'12352121','123521','HIDRÓXIDOS ORGÁNICOS'),(8063,'12352123','123521','UREIDOS O PURINAS O SUS DERIVADOS'),(8064,'12352124','123521','AZO COMPUESTOS O SUS SUSTITUTOS'),(8065,'12352125','123521','AZIDAS O AZINAS'),(8066,'12352126','123521','OXIMAS'),(8067,'12352127','123521','HIDRACINAS O HIDRACIDAS O SUS SUSTITUTOS'),(8068,'12352128','123521','FOSFINAS'),(8069,'12352129','123521','AMIDINAS O IMIDINAS'),(8070,'12352130','123521','INTERMEDIOS DE ACRILATO O METACRILATO'),(8071,'12352131','123521','PIRROLIDONA'),(8072,'12352132','123521','TRICLOSÁN'),(8073,'12352133','123521','CONDICIONADOR DE CONGELACIÓN'),(8074,'12352135','123521','GLICOL PROPILENO'),(8075,'12352136','123521','GLICOL TRIETILENO'),(8076,'12352137','123521','GLICOL ETILENO'),(8077,'12352201','123522','CARBOHIDRATOS O SUS DERIVADOS'),(8078,'12352202','123522','PROTEÍNAS'),(8079,'12352203','123522','ANTICUERPOS'),(8080,'12352204','123522','ENZIMAS'),(8081,'12352205','123522','NUTRIENTES'),(8082,'12352206','123522','TEJIDOS'),(8083,'12352207','123522','CULTIVOS Y FLUIDOS'),(8084,'12352208','123522','ÁCIDO NUCLEICO'),(8085,'12352209','123522','AMINOÁCIDOS O SUS DERIVADOS'),(8086,'12352210','123522','ALCALOIDES'),(8087,'12352211','123522','GRASAS O LÍPIDOS'),(8088,'12352212','123522','TERPENOIDES'),(8089,'12352301','123523','ÁCIDOS INORGÁNICOS'),(8090,'12352302','123523','SALES METÁLICAS INORGÁNICAS'),(8091,'12352303','123523','ÓXIDOS INORGÁNICOS'),(8092,'12352304','123523','PERÓXIDOS INORGÁNICOS'),(8093,'12352305','123523','HIDRÓXIDOS INORGÁNICOS'),(8094,'12352306','123523','HÍDRIDOS INORGÁNICOS'),(8095,'12352307','123523','HALIDOS ÁCIDOS O SUS SUSTITUTOS'),(8096,'12352308','123523','SILICATOS'),(8097,'12352309','123523','SÍLICE'),(8098,'12352310','123523','SILICONAS'),(8099,'12352311','123523','ALÚMINA Y OTROS COMPUESTOS DE ALUMINIO'),(8100,'12352312','123523','PERMANGANATO DE POTASIO'),(8101,'12352313','123523','ÁCIDO TRIFLUOROACÉTICO TFA'),(8102,'12352314','123523','SULFATO DE AMONIO'),(8103,'12352315','123523','CAUCHO DE SILICONA LÍQUIDA'),(8104,'12352316','123523','HIDRÓXIDO DE SODIO'),(8105,'12352317','123523','FLUORURO DE ALUMINIO'),(8106,'12352318','123523','FLUORURO DE CALCIO'),(8107,'12352319','123523','HIDRÓXIDO DE CALCIO'),(8108,'12352320','123523','HIDRÓXIDO DE POTASIO'),(8109,'12352321','123523','GLICOL ACETILENO'),(8110,'12352401','123524','MEZCLAS QUÍMICAS ORGÁNICAS'),(8111,'12352402','123524','MEZCLAS QUÍMICAS INORGÁNICAS'),(8112,'12352501','123525','FORMALDEHIDOS'),(8113,'12352502','123525','GLUTARALES'),(8114,'12352503','123525','TANINOS'),(8115,'13101501','131015','CAUCHO LÁTEX'),(8116,'13101502','131015','CAUCHO CREPE'),(8117,'13101503','131015','CAUCHO HOJA AHUMADA'),(8118,'13101504','131015','CAUCHO ESPUMA NATURAL'),(8119,'13101505','131015','CAUCHO BLOQUE O BORONA'),(8120,'13101601','131016','CAUCHO VULCANIZADO'),(8121,'13101602','131016','CAUCHO CLORADO'),(8122,'13101603','131016','CAUCHO CLORHIDRATO'),(8123,'13101604','131016','CAUCHO CICLIZADO'),(8124,'13101605','131016','CAUCHO ISOMERIZADO'),(8125,'13101606','131016','CAUCHO TERMOPLÁSTICO'),(8126,'13101607','131016','COMPUESTO DE CAUCHO '),(8127,'13101608','131016','CAUCHO RECLAMADO'),(8128,'13101701','131017','BUTADIENO ACILONITRILO NBR'),(8129,'13101702','131017','NITRILO ALTAMENTE SATURADO NHBR'),(8130,'13101703','131017','FLUOROCARBONO FCM'),(8131,'13101704','131017','PROPILENO ETILENO EPE'),(8132,'13101705','131017','BUTADIENO ESTIRENO'),(8133,'13101706','131017','CLORPRENO CR'),(8134,'13101707','131017','ISOPRENO ISOBUTILENO IIR / XIIR'),(8135,'13101708','131017','SILICONA VMQ Y PMQ Y PVMQ'),(8136,'13101709','131017','FLUOROSILICONA FVMQ'),(8137,'13101710','131017','POLIACRILATO ACM'),(8138,'13101711','131017','ETILENO ACRÍLICO AEM'),(8139,'13101712','131017','POLIETILENO CLOROSULFONATADO CSM'),(8140,'13101713','131017','CLOROPOLIETILENO CM'),(8141,'13101714','131017','EPICLORIDRINA'),(8142,'13101715','131017','POLISOPRENO NATURAL NR'),(8143,'13101716','131017','POLISOPRENO SINTÉTICO IR'),(8144,'13101717','131017','POLIÉSTER URETANO AU'),(8145,'13101718','131017','POLIÉSTER URETANO EU'),(8146,'13101719','131017','POLIBUTADIENO BR'),(8147,'13101720','131017','POLI ÉTER BLOQUE AMIDA PEBA'),(8148,'13101721','131017','ESTIRENO BLOQUE COPOLÍMERO TES'),(8149,'13101722','131017','COPOLIESTER'),(8150,'13101723','131017','TERMOPLÁSTICO'),(8151,'13101724','131017','POLIOLEFÍNICO'),(8152,'13101725','131017','ETILENO PROPILENO DIENO EPDM'),(8153,'13101902','131019','FENÓLICO PF'),(8154,'13101903','131019','POLIÉSTER NO SATURADO UP'),(8155,'13101904','131019','UREA UF'),(8156,'13101905','131019','MELAMINA MF'),(8157,'13101906','131019','POLIURETANO TERMOESTABLE PUR'),(8158,'13102001','131020','ACRILONITRILO BUTADIENO ESTIRENO ABS'),(8159,'13102002','131020','ALEACIONES DE ACRILONITRILO BUTADIENO ESTIRENO ABS'),(8160,'13102003','131020','POLÍMERO ACETAL'),(8161,'13102005','131020','ACRILONITRILO ESTIRENO ACRÍLICO ASA'),(8162,'13102006','131020','ALEACIONES DE ACRILONITRILO ESTIRENO ACRÍLICO ASA'),(8163,'13102008','131020','FLUOROPOLÍMEROS PTFE'),(8164,'13102010','131020','POLÍMERO CRISTAL LÍQUIDO LCP'),(8165,'13102011','131020','NYLONS POLIAMIDA PA'),(8166,'13102012','131020','(NO HAY SUGERENCIAS) PBT'),(8167,'13102013','131020','POLICARBONATO PC'),(8168,'13102014','131020','POLIETERETERQUETONA PEEK'),(8169,'13102016','131020','POLIETERSULFONA PES'),(8170,'13102017','131020','POLIETILENO DE BAJA DENSIDAD HDPE'),(8171,'13102018','131020','POLIETILENO DE ALTA DENSIDAD LDPE'),(8172,'13102019','131020','POLIETILENO DE MEDIA DENSIDAD MDPE'),(8173,'13102020','131020','POLIETILENO TEREFTALATO PET'),(8174,'13102021','131020','POLIMIDA PI'),(8175,'13102022','131020','POLIPROPILENO PP'),(8176,'13102024','131020','ÓXIDO DE POLIFENILENO PPO'),(8177,'13102025','131020','SULFURO DE POLIFENILENO PPS'),(8178,'13102026','131020','POLIESTIRENO (ICOPOR) PS'),(8179,'13102027','131020','POLIESTIRENO DE ALTO IMPACTO HIPS'),(8180,'13102028','131020','POLISULFONA PSU'),(8181,'13102029','131020','POLIURETANO TERMOPLÁSTICO RÍGIDO RPTU'),(8182,'13102030','131020','CLORURO DE POLIVINILO PVC'),(8183,'13102031','131020','ÉTER DE POLIFENILENE PPE'),(8184,'13102032','131020','POLIOLEFINA TERMOPLÁSTICA TPO'),(8185,'13111001','131110','EPOXI'),(8186,'13111002','131110','RESINA FENÓLICA'),(8187,'13111003','131110','RESINA POLESTER NO SATURADA'),(8188,'13111004','131110','RESINA ESTIRENO BUTADIENO ACRILONITRILO'),(8189,'13111005','131110','RESINA ACRÍLICA ESTIRENO ACRILONITRILO'),(8190,'13111006','131110','RESINA ALEACIÓN ACRÍLICA ESTIRENO ACRILONITRILO'),(8191,'13111007','131110','RESINA FLIUOROPOLÍMERO'),(8192,'13111008','131110','RESINA ACETATO VINILO ETILENO'),(8193,'13111009','131110','RESINA POLÍMERO CRISTAL LÍQUIDO'),(8194,'13111010','131110','NYLON'),(8195,'13111011','131110','TETRALFTALATO POLIBUTILENO'),(8196,'13111012','131110','RESINA DE POLICARBONATO'),(8197,'13111013','131110','RESINA POLIETERETERQUETONA'),(8198,'13111014','131110','RESINA POLIETERIMIDA'),(8199,'13111015','131110','RESINA POLIETERSULFONA'),(8200,'13111016','131110','POLIETILENO'),(8201,'13111017','131110','RESINA TERFTALATO POLIETILENO'),(8202,'13111018','131110','RESINA POLIMIDA'),(8203,'13111019','131110','RESINA POLIPROPILENO'),(8204,'13111020','131110','RESINA POLIFTALAMIDA'),(8205,'13111021','131110','ÓXIDO DE POLIETILENO'),(8206,'13111022','131110','RESINA SULFURO DE POLIFENILENE'),(8207,'13111023','131110','RESINA DE POLIESTIRENO'),(8208,'13111024','131110','RESINA DE POLISULFONA'),(8209,'13111025','131110','RESINA DE CLORURO DE POLIVINILO'),(8210,'13111026','131110','RESINA DE ACRILONITRILO DE ESTIRENO'),(8211,'13111027','131110','FORMALDEHÍDO DE UREA'),(8212,'13111028','131110','ALQUIDO'),(8213,'13111029','131110','FORMALDEHÍDO DE MELAMINA'),(8214,'13111030','131110','POLIACETAL'),(8215,'13111031','131110','POLIAMIDA'),(8216,'13111032','131110','GRUPO ALILO'),(8217,'13111033','131110','ÁCIDO ACRÍLICO DE ETILENO'),(8218,'13111034','131110','COMPUESTO CLORURO DE POLIVINILO'),(8219,'13111035','131110','SOLUCIÓN DE VINILO'),(8220,'13111036','131110','FENOXI'),(8221,'13111037','131110','RESINA COMPUESTA'),(8222,'13111038','131110','PIROLIDINA POLIVINILO'),(8223,'13111039','131110','TEREFTALATO DE POLIETILENO O GLICOL MODIFICADO'),(8224,'13111040','131110','FIJADOR DE HIDROCARBURO'),(8225,'13111041','131110','MEZCLAS DE POLICARBONATO'),(8226,'13111042','131110','ALCOHOL POLIVINILO'),(8227,'13111043','131110','BUTIRAL POLIVINILO'),(8228,'13111044','131110','COMPUESTO DE MOLDEO DE POLIÉSTER'),(8229,'13111045','131110','ACETATO DE POLIVINILO'),(8230,'13111046','131110','ÉTER DE POLIVINILO'),(8231,'13111047','131110','POLIVINILO FORMAL'),(8232,'13111048','131110','ACRÍLICO DE ESTIRENO'),(8233,'13111049','131110','POLÍMEROS DE PROPILENO DE ETILENO'),(8234,'13111050','131110','ÓXIDO DE POLIPROPILENO'),(8235,'13111051','131110','ÉTER DE POLIPROPILENO'),(8236,'13111052','131110','SULFONA DE POLIPROPILENO'),(8237,'13111053','131110','POLIMETILACRILATO'),(8238,'13111054','131110','ANHÍDRIDO MALÉICO DE ESTIRENO'),(8239,'13111055','131110','POLIESTIRENO SINDIOTÁCTICO'),(8240,'13111056','131110','CLORURO DE POLIVINILO CLORADO'),(8241,'13111057','131110','POLIÉSTER TERMOPLÁSTICO'),(8242,'13111058','131110','RESINAS DE INDENO'),(8243,'13111059','131110','RESINAS PLÁSTICAS'),(8244,'13111060','131110','RESINAS DE PETRÓLEO'),(8245,'13111061','131110','RESINAS DE POLIURETANO'),(8246,'13111062','131110','RESINAS DE POLIETER'),(8247,'13111063','131110','RESINAS RECICLADAS'),(8248,'13111064','131110','RESINAS ACRÍLICAS'),(8249,'13111065','131110','RESINAS CELULOSAS'),(8250,'13111066','131110','RESINAS DE POLIPROPILENO'),(8251,'13111067','131110','ALCOHOL ETILENO VINILO'),(8252,'13111068','131110','POLIETILENO LINEAL DE BAJA DENSIDAD'),(8253,'13111069','131110','RESINA DE POLIACRILONITRILO'),(8254,'13111070','131110','RESINA DE POLIAMIDA – IMIDA'),(8255,'13111071','131110','RESINA DE POLIARILETERQUETONA'),(8256,'13111072','131110','RESINA DE POLIBENZIMIDASOLA'),(8257,'13111073','131110','RESINA DE POLIMETILPENTENO'),(8258,'13111074','131110','FLUORURO DE POLIVINILDENO'),(8259,'13111075','131110','ALEACIÓN ESTIRENO URADIENO ACRILONITRILO POLICARBONATO PC ABS'),(8260,'13111076','131110','POLIETILENO ENTRECRUZADO PEX'),(8261,'13111077','131110','POLIAMIDA 6 – 12 '),(8262,'13111078','131110','POLIAMIDA 6 – 6'),(8263,'13111079','131110','POLIAMIDA 4 – 6'),(8264,'13111080','131110','NYLON POLIAMIDA DE ALTA TEMPERATURA HTN'),(8265,'13111081','131110','POLIAMIDA 12'),(8266,'13111082','131110','POLIAMIDA 6'),(8267,'13111101','131111','ROSINA DE MADERA'),(8268,'13111102','131111','ROSINA DE GOMA'),(8269,'13111103','131111','ROSINA ACEITE DE PINO'),(8270,'13111201','131112','PELÍCULAS DE POLIETILENO'),(8271,'13111202','131112','PELÍCULAS DE POLIURETANO'),(8272,'13111203','131112','PELÍCULAS DE ACETATO'),(8273,'13111204','131112','PELÍCULAS DE ACRÍLICO'),(8274,'13111205','131112','PELÍCULAS COEXTRUÍDAS'),(8275,'13111206','131112','PELÍCULAS DE FLUOROPOLÍMERO'),(8276,'13111207','131112','PELÍCULAS METALIZADAS'),(8277,'13111208','131112','PELÍCULAS DE NYLON'),(8278,'13111209','131112','PELÍCULAS DE POLICARBONATO'),(8279,'13111210','131112','PELÍCULAS DE POLIÉSTER'),(8280,'13111211','131112','PELÍCULAS DE POLIPROPILENO'),(8281,'13111212','131112','POLIPROPILENO ORIENTADO AXIALMENTE'),(8282,'13111213','131112','PELÍCULAS DE POLIAMIDA'),(8283,'13111214','131112','PELÍCULAS DE POLIESTIRENO'),(8284,'13111215','131112','PELÍCULAS DE CLORURO DE POLIVINILO FLEXIBLE'),(8285,'13111216','131112','PELÍCULAS DE CLORURO DE POLIVINILO RÍGIDO'),(8286,'13111217','131112','PELÍCULAS DE ALCOHOL VINILO ETILENO'),(8287,'13111218','131112','PELÍCULAS DE CLORURO DE POLIVINILO'),(8288,'13111219','131112','PELÍCULAS DE ALCOHOL POLIVINILO'),(8289,'13111220','131112','PELÍCULAS DE RECUBIERTAS DE SILICONA'),(8290,'13111301','131113','ESPUMAS DE POLIOLEFINA'),(8291,'13111302','131113','ESPUMAS DE POLI ÉTER'),(8292,'13111303','131113','ESPUMAS DE SILICONA'),(8293,'13111304','131113','ESPUMAS DE TERPOLÍMERO PROPILENO ETILENO'),(8294,'13111305','131113','ESPUMAS DE NEOPRENO'),(8295,'13111306','131113','ESPUMAS DE CLORURO DE POLIVINILO'),(8296,'13111307','131113','ESPUMAS DE CAUCHO'),(8297,'13111308','131113','ESPUMAS DE POLIESTIRENO'),(8298,'14101501','141015','PULPA DE PAPEL '),(8299,'14111501','141115','PAPEL CEBOLLA'),(8300,'14111502','141115','PAPEL VITELA'),(8301,'14111503','141115','PAPEL PERGAMINO'),(8302,'14111504','141115','PAPEL EN FORMAS CONTINUAS'),(8303,'14111505','141115','PAPEL MIMEÓGRAFO'),(8304,'14111506','141115','PAPEL PARA IMPRESIÓN DE COMPUTADORES'),(8305,'14111507','141115','PAPEL PARA IMPRESORA O FOTOCOPIADORA'),(8306,'14111508','141115','PAPEL PARA FAX'),(8307,'14111509','141115','PAPEL MEMBRETEADO'),(8308,'14111510','141115','PAPEL PARA PLOTTER'),(8309,'14111511','141115','PAPEL DE ESCRITURA'),(8310,'14111512','141115','PAPEL PARA GRÁFICOS'),(8311,'14111513','141115','PAPEL DE LIBRO'),(8312,'14111514','141115','BLOCS O CUADERNOS DE PAPEL '),(8313,'14111515','141115','PAPEL PARA SUMADORA O MÁQUINA REGISTRADORA'),(8314,'14111516','141115','REPUESTOS DE PAPEL PARA CUADERNO'),(8315,'14111518','141115','TARJETAS DE ÍNDICE'),(8316,'14111519','141115','PAPELES CARTULINA'),(8317,'14111520','141115','PAPEL SECANTE'),(8318,'14111523','141115','PAPEL CALCANTE'),(8319,'14111524','141115','PAPEL FOLIO'),(8320,'14111525','141115','PAPEL MULTIPROPÓSITO'),(8321,'14111526','141115','PAPEL LIBRETAS O LIBROS DE MENSAJES TELEFÓNICOS'),(8322,'14111527','141115','PAPEL AUTOCOPIANTE'),(8323,'14111528','141115','PAPEL MAGNÉTICO'),(8324,'14111529','141115','ROLLOS DE TÉLEX '),(8325,'14111530','141115','PAPEL DE NOTAS AUTOADHESIVAS'),(8326,'14111531','141115','PAPEL LIBROS O CUADERNOS PARA BITÁCORAS'),(8327,'14111532','141115','PAPEL KITS DE PAPELES SURTIDOS'),(8328,'14111533','141115','PAPEL CUADERNILLOS O FORMULARIOS DE EXÁMENES'),(8329,'14111534','141115','PAPELES PARA NOTACIÓN MUSICAL O MANUSCRITOS'),(8330,'14111535','141115','PAPELES PARA TELÉGRAFO'),(8331,'14111536','141115','TARJETAS DE PRÉSTAMO DE BIBLIOTECAS '),(8332,'14111537','141115','ETIQUETAS DE PAPEL '),(8333,'14111538','141115','PAPEL DIGITAL'),(8334,'14111539','141115','PAPEL DE MONITOREO O CALCADO O REGISTRO MÉDICO'),(8335,'14111540','141115','PAPEL DE ESTAMPILLA'),(8336,'14111541','141115','PAPEL LECTOR DE MARCAS ÓPTICAS'),(8337,'14111542','141115','PAPEL COREANO PARA PAPELERÍA'),(8338,'14111543','141115','PIEDRA DE TINTA'),(8339,'14111601','141116','PAPEL O BOLSAS O CAJAS DE REGALO'),(8340,'14111604','141116','TARJETAS DE PRESENTACIÓN'),(8341,'14111605','141116','TARJETAS POSTALES, DE SALUDO O DE NOTAS'),(8342,'14111606','141116','PAPEL PARA ARTES O ARTESANÍAS'),(8343,'14111607','141116','TABLEROS PARA AFICHES'),(8344,'14111608','141116','CERTIFICADOS DE REGALO'),(8345,'14111609','141116','PAPEL DE CUBIERTA'),(8346,'14111610','141116','PAPEL DE CONSTRUCCIÓN'),(8347,'14111611','141116','TARJETAS DE INVITACIÓN O DE ANUNCIO'),(8348,'14111613','141116','PAPEL DE PANCARTAS'),(8349,'14111614','141116','PAPEL O TEJIDOS DE ÁLBUM'),(8350,'14111615','141116','PAPELES DE AFICHE'),(8351,'14111616','141116','PAPELES PARA FORRAR'),(8352,'14111617','141116','PAPEL LEATHACK (VERJURADO)'),(8353,'14111618','141116','PAPEL KENT'),(8354,'14111701','141117','PAÑUELOS FACIALES'),(8355,'14111702','141117','CUBIERTOS DE ASIENTOS DE SANITARIO'),(8356,'14111703','141117','TOALLAS DE PAPEL'),(8357,'14111704','141117','PAPEL HIGIÉNICO'),(8358,'14111705','141117','SERVILLETAS DE PAPEL'),(8359,'14111706','141117','MANTELES DE PAPEL'),(8360,'14111801','141118','BOLETAS O ROLLOS DE BOLETERÍA'),(8361,'14111802','141118','RECIBOS O LIBROS DE RECIBOS'),(8362,'14111803','141118','COMPROBANTES'),(8363,'14111804','141118','FACTURAS O LIBROS DE FACTURAS'),(8364,'14111805','141118','CHEQUES O CHEQUERAS'),(8365,'14111806','141118','FORMULARIOS O CUESTIONARIOS DE NEGOCIOS'),(8366,'14111807','141118','LIBROS COMERCIALES PARA MÚLTIPLES USOS'),(8367,'14111808','141118','FORMATOS CONTABLES O LIBROS DE CONTABILIDAD'),(8368,'14111809','141118','FORMAS O LIBROS DE CONOCIMIENTOS DE EMBARQUE'),(8369,'14111810','141118','FORMATOS O LIBROS DE PERSONAL'),(8370,'14111811','141118','FORMATOS O LIBROS DE VENTAS'),(8371,'14111812','141118','FORMATOS O LIBROS DE INVENTARIOS'),(8372,'14111813','141118','FORMATOS O LIBROS DE CORRESPONDENCIA'),(8373,'14111814','141118','FORMATOS O LIBROS DE IMPUESTOS'),(8374,'14111815','141118','TARJETAS DE IDENTIFICACIÓN'),(8375,'14111816','141118','TARJETAS DE HUELLAS DIGITALES DE SOLICITANTE'),(8376,'14111817','141118','FORMATO DE VERIFICACIÓN DE DEPÓSITO'),(8377,'14111818','141118','PAPEL TÉRMICO'),(8378,'14111819','141118','FORMULARIOS P LIBROS DE RESERVAS'),(8379,'14111820','141118','FORMAS O CUPONES DE JUEGOS DE AZAR'),(8380,'14111821','141118','FORMATOS O LIBROS DE ÓRDENES'),(8381,'14111822','141118','FORMATOS O LIBROS DE ENTREGAS'),(8382,'14111823','141118','FORMATOS O LIBROS DE CONTROL'),(8383,'14111824','141118','LIBRETA DE PRESCRIPCIONES FARMACÉUTICAS'),(8384,'14111825','141118','MENÚ'),(8385,'14111826','141118','CERTIFICADOS DE NACIMIENTO'),(8386,'14111827','141118','CERTIFICADOS DE DEFUNCIÓN'),(8387,'14111828','141118','PAPELERÍA COMERCIAL MEMBRETEADA'),(8388,'14121501','141215','CARTÓN BLANQUEADO'),(8389,'14121502','141215','CARTÓN NO BLANQUEADO'),(8390,'14121503','141215','CARTÓN'),(8391,'14121504','141215','PAPEL DE EMPAQUE'),(8392,'14121505','141215','MATERIAL DE FIBRA '),(8393,'14121506','141215','FIBRA CORRUGADA'),(8394,'14121507','141215','PAPEL INHIBIDOR DE LA CORROSIÓN VOLÁTIL O VCI'),(8395,'14121601','141216','PAPEL CREPÉ SIN BLANQUEAR'),(8396,'14121602','141216','PAPEL CREPÉ SEMI BLANQUEADO'),(8397,'14121603','141216','PAÑUELOS DE PAPEL RESISTENTES A LA HUMEDAD'),(8398,'14121604','141216','PAÑUELOS DE PAPEL LIBRES DE ÁCIDO'),(8399,'14121605','141216','PAÑUELOS DE PAPEL KRAFT'),(8400,'14121701','141217','PAPELES ADHERIDOS CON PELÍCULA'),(8401,'14121702','141217','PAPELES CILINDRO O PAPEL PESADO MULTI – CAPAS'),(8402,'14121703','141217','HOJAS DE PAPEL ALUMINIO LAMINADO'),(8403,'14121801','141218','PAPELES RECUBIERTOS DE ARCILLA'),(8404,'14121802','141218','PAPELES RECUBIERTOS DE POLIETILENO'),(8405,'14121803','141218','PAPELES RECUBIERTOS DE POLIÉSTER'),(8406,'14121804','141218','PAPELES RECUBIERTOS DE SILICONA'),(8407,'14121805','141218','PAPELES RECUBIERTOS TRATADOS CON LÁTEX'),(8408,'14121806','141218','PAPEL DE PARAFINADO'),(8409,'14121807','141218','PAPEL MANTEQUILLA'),(8410,'14121808','141218','PAPEL PARA CONGELADOR'),(8411,'14121809','141218','PAPEL DE ENMASCARAR'),(8412,'14121810','141218','PAPELES CARBÓN'),(8413,'14121811','141218','PAPELES DE COPIADO SENSIBILIZADOS'),(8414,'14121812','141218','PAPEL DE FOTOGRAFÍA'),(8415,'14121901','141219','PAPEL PERIÓDICO ESTÁNDAR'),(8416,'14121902','141219','PAPEL PERIÓDICO DE COLORES'),(8417,'14121903','141219','PAPEL PERIÓDICO DE ALTO BRILLO'),(8418,'14121904','141219','PAPEL OFFSET'),(8419,'14121905','141219','PAPELES TÍMPANO'),(8420,'14122101','141221','PAPEL KRAFT SÚPER CALANDRADO'),(8421,'14122102','141221','PAPEL KRAFT TERMINADO O SATINADO EN MÁQUINA'),(8422,'14122103','141221','PAPEL NO RECUBIERTO NO TRATADO'),(8423,'14122104','141221','PAPEL CREPÉ NO TRATADO'),(8424,'14122105','141221','PAPEL CREPÉ TRATADO CON LÁTEX'),(8425,'14122106','141221','PAPEL NO RECUBIERTO TRATADO CON LÁTEX'),(8426,'14122107','141221','PAPEL BASE CORRUGADO'),(8427,'14122201','141222','PAPEL PARA GERMINACIÓN DE SEMILLAS'),(8428,'14122202','141222','PAPEL PARA BOLSAS DE TE'),(8429,'15101502','151015','KEROSENE'),(8430,'15101503','151015','NAFTA'),(8431,'15101504','151015','COMBUSTIBLE DE AVIACIÓN'),(8432,'15101505','151015','COMBUSTIBLE DIESEL'),(8433,'15101506','151015','GASOLINA'),(8434,'15101507','151015','BENCENO'),(8435,'15101508','151015','PETRÓLEO CRUDO'),(8436,'15101509','151015','COMBUSTIBLE MARÍTIMO'),(8437,'15101510','151015','CONDENSADO'),(8438,'15101511','151015','ETANOL'),(8439,'15101512','151015','COQUE DE PETRÓLEO O PETCOKE'),(8440,'15101513','151015','COMBUSTIBLE DIESEL PARA USO FUERA DE CARRETERA'),(8441,'15101601','151016','CARBÓN SUB – BITUMINOSOS O DÉBIL'),(8442,'15101602','151016','LIGNITO'),(8443,'15101603','151016','TURBA'),(8444,'15101604','151016','COQUE'),(8445,'15101605','151016','CARBÓN DE LEÑA O VEGETAL'),(8446,'15101606','151016','COMBUSTIBLES DE ALCOHOL GELATINOSO'),(8447,'15101607','151016','HEXAMINAS'),(8448,'15101608','151016','TRIOXANOS'),(8449,'15101609','151016','BRIQUETA'),(8450,'15101610','151016','CARBÓN DE CASCARA DE COCO'),(8451,'15101611','151016','ANTRACITA O CARBÓN DURO'),(8452,'15101612','151016','CARBÓN METALÚRGICO'),(8453,'15101613','151016','CARBÓN SIN PROCESAR'),(8454,'15101614','151016','CARBÓN ENERGÉTICO'),(8455,'15101701','151017','FUEL OIL DE CALEFACCIÓN # 2'),(8456,'15101702','151017','FUEL OILS PESADOS RESIDUALES # 4 Ó # 6'),(8457,'15101801','151018','BIODIESEL'),(8458,'15111501','151115','PROPANO'),(8459,'15111502','151115','METANO'),(8460,'15111503','151115','PROPILENO'),(8461,'15111504','151115','ETILENO'),(8462,'15111505','151115','BUTANO'),(8463,'15111506','151115','ACETILENO'),(8464,'15111507','151115','GAS DE AGUA O GAS PRODUCTOR'),(8465,'15111508','151115','GAS DE CARBÓN'),(8466,'15111509','151115','GAS METILACETILENO PROPADIENO MAPP'),(8467,'15111510','151115','GAS LICUADO DE PETRÓLEO'),(8468,'15111511','151115','GAS NATURAL LICUADO GNL'),(8469,'15111701','151117','ESPESANTES DE COMBUSTIBLE'),(8470,'15111702','151117','INHIBIDORES DE HIELO PARA SISTEMAS DE COMBUSTIBLES'),(8471,'15121501','151215','ACEITE MOTOR'),(8472,'15121502','151215','ACEITE DE CORTE'),(8473,'15121503','151215','ACEITE DE ENGRANAJES'),(8474,'15121504','151215','ACEITE HIDRÁULICO'),(8475,'15121505','151215','ACEITE DE TRANSFORMADOR O AISLADOR'),(8476,'15121508','151215','ACEITE DE TRANSMISIÓN'),(8477,'15121509','151215','ACEITE DE FRENOS'),(8478,'15121510','151215','ANTI – EXCORIACIÓN'),(8479,'15121511','151215','PASTAS DE ENSAMBLE'),(8480,'15121512','151215','ANTI ADHESIVOS'),(8481,'15121513','151215','LUBRICANTES DE GRAFITO'),(8482,'15121514','151215','LUBRICANTES ESPRAY'),(8483,'15121515','151215','COMPUESTOS ANTI – ADHERENTES O ANTI – MANCHAS'),(8484,'15121516','151215','ELIMINADOR DE FUGAS'),(8485,'15121517','151215','JABONES LUBRICANTES'),(8486,'15121518','151215','FLUIDOS DE AMORTIGUACIÓN'),(8487,'15121519','151215','ACEITES DE LUBRICACIÓN DE RELOJES'),(8488,'15121520','151215','LUBRICANTES DE PROPÓSITO GENERAL'),(8489,'15121521','151215','ACEITES PARA LUBRICACIÓN DE BOMBAS'),(8490,'15121522','151215','ACEITES PARA LUBRICACIÓN DE ARMAS'),(8491,'15121523','151215','FLUIDOS PARA PREPARACIÓN DE LENTES'),(8492,'15121524','151215','ACEITES DE TEMPLADO'),(8493,'15121525','151215','ACEITE ATEMPERANTE'),(8494,'15121526','151215','LUBRICANTES PARA EQUIPO DE PROCESAMIENTO DE ALIMENTOS'),(8495,'15121527','151215','ACEITE DE TURBINA'),(8496,'15121528','151215','FLUIDO HIDRÁULICO RESISTENTE AL FUEGO'),(8497,'15121529','151215','ACEITE PARA MÁQUINAS DE REFRIGERACIÓN'),(8498,'15121530','151215','ACEITE O FLUIDO DE TRANSFERENCIA DE CALOR'),(8499,'15121801','151218','REPELENTE DE HUMEDAD'),(8500,'15121802','151218','LUBRICANTE ANTI – CORROSIÓN'),(8501,'15121803','151218','REMOVEDOR DE ÓXIDO'),(8502,'15121804','151218','PREPARACIÓN CONTRA ÓXIDO'),(8503,'15121805','151218','PASTAS ANTI – SOLDADO'),(8504,'15121806','151218','ACEITES PENETRANTES'),(8505,'15121807','151218','ANTICONGELANTE'),(8506,'15121901','151219','GRASA DE SILICONA'),(8507,'15121902','151219','GRASA'),(8508,'15121903','151219','GRASA FLUOROPOLÍMERO'),(8509,'15121904','151219','GRASA DE LANA'),(8510,'15121905','151219','GRASA TÉRMICA'),(8511,'15131502','151315','URANIO EMPOBRECIDO'),(8512,'15131503','151315','URANIO ENRIQUECIDO'),(8513,'15131504','151315','IRIDIO'),(8514,'15131505','151315','PLUTONIO ENRIQUECIDO'),(8515,'15131506','151315','PLUTONIO EMPOBRECIDO'),(8516,'15131601','151316','BARRA DE COMBUSTIBLE NUCLEAR'),(8517,'20101501','201015','EQUIPO DE MINERÍA CONTINUA'),(8518,'20101502','201015','CIZALLAS DE PARED ALTA'),(8519,'20101503','201015','CORTADORES DE CARBÓN'),(8520,'20101504','201015','CORTADORES DE ROCA'),(8521,'20101505','201015','CADENA DE CORTE PARA MINERÍA'),(8522,'20101506','201015','BARRA DE CORTE'),(8523,'20101601','201016','PANTALLAS'),(8524,'20101602','201016','ALIMENTADORES'),(8525,'20101603','201016','PANTALLA DE HOYO DE DESAGÜE'),(8526,'20101617','201016','MOTORREDUCTOR'),(8527,'20101618','201016','CANALETA ALIMENTADORA'),(8528,'20101619','201016','BANDA ALIMENTADORA PARA PESAR'),(8529,'20101620','201016','VIBRO – ALIMENTADOR ELECTROMAGNÉTICO'),(8530,'20101621','201016','VIBRO – ALIMENTADOR ELECTROMECÁNICO'),(8531,'20101701','201017','TRITURADORES DE ROCA'),(8532,'20101702','201017','TRITURADORES DE ROLLO'),(8533,'20101703','201017','TRITURADORES DE CONO'),(8534,'20101704','201017','TRITURADORES GIRATORIOS'),(8535,'20101705','201017','TRITURADORES DE IMPACTO'),(8536,'20101706','201017','TRITURADORES DE MANDÍBULA'),(8537,'20101707','201017','PLANTAS DE TRITURACIÓN'),(8538,'20101708','201017','MOLINO DE VARILLA'),(8539,'20101709','201017','MOLINO DE BOLA'),(8540,'20101710','201017','MAQUINARIA DE PULVERIZACIÓN'),(8541,'20101711','201017','ROMPEDORES DE ROCA'),(8542,'20101712','201017','MOLEDORES DE ROCA'),(8543,'20101713','201017','MOLEDORAS DE CICLÓN O VÓRTEX'),(8544,'20101714','201017','PLACAS DE MANDÍBULA'),(8545,'20101715','201017','BROCA TRITURADORA'),(8546,'20101716','201017','MARTILLO TRITURADOR'),(8547,'20101801','201018','APERNADOR DE CABLE'),(8548,'20101802','201018','APERNADOR DE TIJERA'),(8549,'20101803','201018','APERNADOR DE BOOM'),(8550,'20101804','201018','EQUIPO PARA APLICAR CONCRETO LANZADO O SHOTCRETE'),(8551,'20101805','201018','REPUESTOS O ACCESORIOS DE SISTEMA MECANIZADO DE SOPORTE EN TIERRA'),(8552,'20101810','201018','CONMUTADORES'),(8553,'20101901','201019','SISTEMA BLOCKHOLER O TALADRO Y CARGUE'),(8554,'20101902','201019','SISTEMAS DE IMPACTO REPETITIVO'),(8555,'20101903','201019','REPUESTOS O ACCESORIOS DE SISTEMA SECUNDARIO DE RUPTURA DE ROCA'),(8556,'20102001','201020','TALADROS DE BARRENO PROFUNDO EN EL HOYO ITH O ABAJO DEL HOYO DTH'),(8557,'20102002','201020','TALADROS DE BARREO PROFUNDO DE MARTILLO SUPERIOR'),(8558,'20102003','201020','JUMBOS NEUMÁTICOS PARA PERFORACIÓN DE POZOS '),(8559,'20102004','201020','JUMBOS HIDRÁULICOS PARA PERFORACIÓN DE POZOS '),(8560,'20102005','201020','JUMBOS NEUMÁTICOS DE DESARROLLO HORIZONTAL'),(8561,'20102006','201020','JUMBOS HIDRÁULICOS DE DESARROLLO HORIZONTAL'),(8562,'20102007','201020','TALADROS DE NÚCLEO'),(8563,'20102008','201020','REPUESTOS O ACCESORIOS DE SISTEMA DE EXPLORACIÓN O DESARROLLO'),(8564,'20102101','201021','TALADROS DE ROCA NEUMÁTICOS'),(8565,'20102102','201021','TALADROS DE ROCA HIDRÁULICOS'),(8566,'20102103','201021','TALADROS DE ROCA MANUALES'),(8567,'20102104','201021','REPUESTOS Y ACCESORIOS DE TALADROS DE ROCA'),(8568,'20102105','201021','BROCA O BARRENA DE ACERO'),(8569,'20102106','201021','BROCA O BARRENA DE VACÍO'),(8570,'20102201','201022','MAQUINARIA PARA CARGAR NITRATO DE AMONIO Y FUEL OIL - ANFO'),(8571,'20102202','201022','MAQUINARIA PARA CARGAR EMULSIÓN'),(8572,'20102203','201022','REPUESTOS Y ACCESORIOS PARA MAQUINARIA DE CARGUE DE EXPLOSIVOS'),(8573,'20102301','201023','TRANSPORTE DE PERSONAL'),(8574,'20102302','201023','VEHÍCULOS GRÚA'),(8575,'20102303','201023','CAMA BAJAS PARA EL TRANSPORTE DE MATERIAL'),(8576,'20102304','201023','TRANSPORTADORES DE CARGA A GRANEL'),(8577,'20102305','201023','VEHÍCULOS UTILITARIOS'),(8578,'20102306','201023','VEHÍCULOS DE PLATAFORMA ELEVABLE O ELEVADORES DE TIJERA'),(8579,'20102307','201023','REPUESTOS O ACCESORIOS DE VEHÍCULO DE SERVICIO MINERO SUBTERRÁNEO'),(8580,'20111504','201115','EQUIPOS PARA PERFORAR POZOS DE AGUA'),(8581,'20111505','201115','EQUIPO PARA LA EXPLORACIÓN DE URANIO'),(8582,'20111601','201116','MAQUINARIA DE SONDEO O DE PERFORACIÓN'),(8583,'20111602','201116','MAQUINARIA DE ENSAMBLE EN FONDO DE POZO'),(8584,'20111603','201116','MARTILLOS PERFORADORES'),(8585,'20111604','201116','TALADRO SOBRE ORUGAS'),(8586,'20111606','201116','VIBRADORES NEUMÁTICOS'),(8587,'20111607','201116','MAQUINARIA PARA HACER TÚNELES'),(8588,'20111608','201116','MARTILLOS DE PODER'),(8589,'20111609','201116','TALADRO DE PLATINA'),(8590,'20111610','201116','MAQUINARIA DE INSPECCIÓN DE ALCANTARILLAS'),(8591,'20111611','201116','TALADROS GIRATORIOS'),(8592,'20111612','201116','TALADROS DE PERFORACIÓN DE POZOS'),(8593,'20111613','201116','TALADROS DE BARRENO PROFUNDO'),(8594,'20111614','201116','BROCAS INDUSTRIALES'),(8595,'20111615','201116','PERFORADORA DE AVANCE'),(8596,'20111616','201116','TORRE DE PERFORACIÓN'),(8597,'20111617','201116','CARROS DE PERFORACIÓN'),(8598,'20111618','201116','CAÑA DE PECAR DE FONDO DE POZO'),(8599,'20111619','201116','CONO DE PERFORACIÓN DE POZOS'),(8600,'20111620','201116','AGARRE DE MARTILLO'),(8601,'20111621','201116','OSCILADOR DE REVESTIMIENTO'),(8602,'20111622','201116','TALADRO DE CIRCULACIÓN REVERSA'),(8603,'20111623','201116','ALMEJA DE DIAFRAGMA DE MURO'),(8604,'20111701','201117','INSTRUMENTOS AUDIOVISUALES PARA INSPECCIÓN DE POZOS'),(8605,'20111702','201117','TAPONES O ANCLAJES DE TUBOS'),(8606,'20111703','201117','RECUBRIMIENTOS DE PERFORACIÓN'),(8607,'20111704','201117','PANTALLAS DE PERFORACIÓN'),(8608,'20111705','201117','PUNTOS DE POZO'),(8609,'20111706','201117','CUÑAS DE PERFORACIÓN'),(8610,'20111707','201117','ADAPTADORES DE HERRAMIENTAS DE PERFORACIÓN'),(8611,'20111708','201117','COLUMNAS DE PERFORACIÓN'),(8612,'20111709','201117','HERRAMIENTAS O KITS DE ACCESORIOS PARA PERFORAR POZOS'),(8613,'20111710','201117','KIT DE REPARACIÓN DE TAPONES Y TUBERÍAS DE PERFORACIÓN'),(8614,'20111711','201117','PARTES Y ACCESORIOS DE TUBERÍAS DE PERFORACIÓN'),(8615,'20111712','201117','TUBO DE LAVADO'),(8616,'20111713','201117','MÁSTIL DE PERFORACIÓN'),(8617,'20111714','201117','CONECTOR DE TUBERÍA FLEXIBLE'),(8618,'20111715','201117','RECUBRIMIENTO DE TAJO DEL SITIO DEL POZO'),(8619,'20121001','201210','UNIDADES DE MEZCLA ACIDIFICANTE'),(8620,'20121002','201210','SENSORES DE DENSIDAD ACIDIFICANTE'),(8621,'20121003','201210','UNIDADES DE BOMBEO ACIDIFICANTE'),(8622,'20121004','201210','UNIDADES ACIDIFICANTES'),(8623,'20121005','201210','TUBERÍA DE AIRE ACIDIFICANTE'),(8624,'20121006','201210','INYECTORES DE BOLA ACIDIFICANTES'),(8625,'20121007','201210','EQUIPO DE ÁCIDO LÍQUIDO A GRANEL'),(8626,'20121008','201210','CAJAS DE GOTA ACIDIFICANTE'),(8627,'20121009','201210','MEDIDORES DE ACIDIFICACIÓN'),(8628,'20121010','201210','CAJAS DE UNIÓN DE ACIDIFICACIÓN'),(8629,'20121011','201210','SENSORES DE PRESIÓN DE ACIDIFICACIÓN'),(8630,'20121012','201210','TUBERÍA DE PROCESO ACIDIFICANTE'),(8631,'20121013','201210','UNIONES ESTRECHAS DE ACIDIFICACIÓN'),(8632,'20121014','201210','PIVOTES DE ACIDIFICACIÓN'),(8633,'20121015','201210','HIERROS DE TRATAMIENTO DE ACIDIFICACIÓN'),(8634,'20121016','201210','PROTECTORES DE ÁRBOLES DE ACIDIFICACIÓN'),(8635,'20121101','201211','UNIDADES DE MEZCLADO'),(8636,'20121102','201211','TAPONES DE PUENTE'),(8637,'20121103','201211','EQUIPO DE CEMENTO LÍQUIDO A GRANEL'),(8638,'20121104','201211','EQUIPO DE MATERIAL DE CEMENTO A GRANEL'),(8639,'20121105','201211','SENSORES DE DENSIDAD DEL CEMENTO'),(8640,'20121106','201211','UNIDADES DE FLOTACIÓN DE CEMENTO A GRANEL'),(8641,'20121107','201211','HERRAMIENTAS DE FLOTACIÓN DE CEMENTO'),(8642,'20121108','201211','TAPONES LIMPIADORES DE EQUIPO DE FLOTACIÓN DE CEMENTO'),(8643,'20121109','201211','UNIDADES DE BOMBEO DE CEMENTO'),(8644,'20121110','201211','RETENEDORES DE CEMENTO'),(8645,'20121111','201211','CENTRALIZADORES'),(8646,'20121112','201211','ACOPLES DE PESTILLO EXPRESO'),(8647,'20121113','201211','COLLARES DE FLOTACIÓN'),(8648,'20121114','201211','ZAPATAS DE FLOTACIÓN'),(8649,'20121115','201211','HERRAMIENTAS PARA CEMENTACIÓN DE CAMPOS PETROLEROS'),(8650,'20121116','201211','TAPONES RECUPERABLES DE CEMENTACIÓN'),(8651,'20121118','201211','CABEZALES DE CEMENTO BAJO EL MAR '),(8652,'20121119','201211','CABEZALES DE CEMENTO EN SUPERFICIE'),(8653,'20121120','201211','CENTRALIZADOR DE ARCO'),(8654,'20121121','201211','CENTRALIZADOR DE CUCHILLA'),(8655,'20121122','201211','CENTRALIZADOR SUB DE ARCO'),(8656,'20121123','201211','KIT DE HERRAMIENTAS DE CEMENTACIÓN'),(8657,'20121124','201211','KIT DE EQUIPO DE FLOTACIÓN DE CEMENTO'),(8658,'20121125','201211','KIT DE RETENCIÓN DE CEMENTO'),(8659,'20121126','201211','PARTES Y ACCESORIOS DEL CENTRALIZADOR'),(8660,'20121127','201211','ESTABILIZADOR'),(8661,'20121128','201211','HERRAMIENTA DE TORQUE Y ARRASTRE DE REDUCCIÓN'),(8662,'20121129','201211','PARTES Y ACCESORIOS DE LA HERRAMIENTA DE TORQUE Y ARRASTRE DE REDUCCIÓN'),(8663,'20121130','201211','PARTES Y ACCESORIOS DEL TAPÓN DE PUENTE'),(8664,'20121201','201212','EQUIPO DE FRACTURA LÍQUIDA A GRANEL'),(8665,'20121202','201212','EQUIPO DE FRACTURA A GRANEL USANDO UNIDADES DE SOPORTE'),(8666,'20121203','201212','UNIDADES DE CONTROL DE FRACTURACIÓN'),(8667,'20121204','201212','SENSORES DE DENSIDAD DE FRACTURACIÓN'),(8668,'20121205','201212','UNIDADES MÚLTIPLES DE FRACTURACIÓN'),(8669,'20121206','201212','EQUIPO DE TRANSPORTE DE FRACTURACIÓN USANDO UNIDADES DE SOPORTE'),(8670,'20121207','201212','UNIDADES DE BOMBEO DE FRACTURACIÓN'),(8671,'20121208','201212','UNIDADES DE MEZCLADO DE LECHADA FRACTURACIÓN'),(8672,'20121209','201212','UNIDADES DE MEZCLA DE GEL'),(8673,'20121210','201212','MISILES DE FRACTURACIÓN'),(8674,'20121211','201212','MONITORES DE INTEGRIDAD DE BOMBEO'),(8675,'20121212','201212','TAPONES DE SERVICIO DE FRACTURACIÓN'),(8676,'20121213','201212','UNIDADES DE ESTIMULACIÓN DE BOMBEO'),(8677,'20121301','201213','TAPONES OBTURADORES'),(8678,'20121302','201213','FLOTADORES'),(8679,'20121303','201213','SISTEMAS FRAC PACK'),(8680,'20121304','201213','SISTEMAS PAQUETE DE GRAVILLA'),(8681,'20121305','201213','ZAPATAS GUÍA'),(8682,'20121306','201213','BOQUILLAS DE ACOMETIDA'),(8683,'20121307','201213','ACOPLES DE CONFORMACIÓN'),(8684,'20121308','201213','REBOSAMIENTOS DE TUBERÍAS DE PRODUCCIÓN'),(8685,'20121309','201213','OBTURADORES DE CONTROL DE ARENA'),(8686,'20121310','201213','EQUIPO DE GRANEL LÍQUIDO PARA CONTROL DE ARENA'),(8687,'20121311','201213','EQUIPO QUE USA UNIDADES DE SOPORTE PARA CONTROL DE ARENA A GRANEL'),(8688,'20121312','201213','SENSORES DE DENSIDAD DE CONTROL DE ARENA'),(8689,'20121313','201213','UNIDADES MÚLTIPLES DE CONTROL DE ARENA'),(8690,'20121314','201213','EQUIPO DE TRANSPORTE DE ARENA USANDO UNIDADES DE SOPORTE'),(8691,'20121315','201213','UNIDADES CONTROL DE BOMBEO DE ARENA'),(8692,'20121316','201213','PANTALLAS DE CONTROL DE ARENA'),(8693,'20121317','201213','UNIDADES DE MEZCLADO DE LECHADA CONTROL DE ARENA'),(8694,'20121318','201213','DETECTORES DE ARENA'),(8695,'20121319','201213','LOCALIZADORES DE ENSAMBLE DE SELLO'),(8696,'20121320','201213','UNIONES DE CIZALLA'),(8697,'20121321','201213','HERRAMIENTAS DE LEVANTAMIENTO DE MANGA'),(8698,'20121322','201213','MANGAS DESLIZANTES '),(8699,'20121323','201213','CUERDAS DE VELOCIDAD'),(8700,'20121324','201213','ANILLO DE CONTROL DE ARENA'),(8701,'20121325','201213','PATRÓN DE TUBO MUESCADO'),(8702,'20121326','201213','PARTES Y ACCESORIOS DE PANTALLA DE CONTROL DE ARENA'),(8703,'20121401','201214','SUBS DE ATRAPADO DE BOLA'),(8704,'20121402','201214','UNIONES DE VOLADURA'),(8705,'20121403','201214','BOQUILLAS DE VOLADURA'),(8706,'20121404','201214','TAPÓN CALIBRADOR DE CIERRE'),(8707,'20121405','201214','DISPOSITIVOS DE CIRCULACIÓN DE PRODUCCIÓN'),(8708,'20121406','201214','EQUIPO DE PRUEBA DE CULMINACIÓN'),(8709,'20121407','201214','PROTECTORES DE LÍNEA DE CONTROL'),(8710,'20121408','201214','HERRAMIENTAS DE DEFLEXIÓN'),(8711,'20121409','201214','UNIONES DE EXPANSIÓN DE CULMINACIÓN'),(8712,'20121410','201214','ACOPLES DE FLUJO'),(8713,'20121411','201214','EQUIPO DE ELEVACIÓN DE GAS'),(8714,'20121412','201214','HERRAMIENTAS DE ESTABILIZACIÓN DE COLGADOR'),(8715,'20121413','201214','BOMBAS HIDRÁULICAS DE CULMINACIÓN'),(8716,'20121414','201214','HERRAMIENTAS HIDRÁULICAS DE CURADO'),(8717,'20121415','201214','SISTEMAS DE INYECCIÓN'),(8718,'20121416','201214','BOQUILLAS DE ESTABILIZACIÓN'),(8719,'20121417','201214','COLGADORES DE LÍNEA'),(8720,'20121418','201214','HERRAMIENTAS DE HALAR TAPONES'),(8721,'20121419','201214','HERRAMIENTAS DE CORRER TAPONES'),(8722,'20121420','201214','TAPONES DE PRODUCCIÓN'),(8723,'20121421','201214','EQUIPOS DE BOMBEO A TRAVÉS DE LA LÍNEA DE FLUJO'),(8724,'20121422','201214','UNIONES DE SEGURIDAD DE CULMINACIÓN'),(8725,'20121423','201214','ENSAMBLES DE SELLO DE CULMINACIÓN'),(8726,'20121424','201214','SELLO HOYO U HOYO PULIDO'),(8727,'20121425','201214','MANDRILES DE BOLSILLOS LATERALES'),(8728,'20121427','201214','VÁLVULAS DE SEGURIDAD SUB – SUPERFICIE'),(8729,'20121428','201214','UNIONES DE DESPLAZAMIENTO'),(8730,'20121429','201214','ANCLAJES DE TUBERÍA'),(8731,'20121430','201214','ENSAMBLAJES DE FLUJO PARALELO'),(8732,'20121431','201214','TAPÓN INFLABLE'),(8733,'20121432','201214','PARTES Y ACCESORIOS DE VÁLVULA DE CONTROL DE POZO'),(8734,'20121433','201214','KIT DE REPARACIÓN DE CULMINACIÓN DE HOYO REVESTIDO'),(8735,'20121434','201214','KIT DE REPARACIÓN DE MANGA DESLIZANTE'),(8736,'20121435','201214','KIT ADAPTADOR DE FRAGUADO'),(8737,'20121436','201214','PARTES Y ACCESORIOS PARA EL SISTEMA DE MUELLE DE PISTÓN'),(8738,'20121437','201214','PARTES Y ACCESORIOS PARA LAS VÁLVULAS DE SEGURIDAD DE SUB – SUPERFICIE'),(8739,'20121438','201214','PARTES Y ACCESORIOS PARA VÁLVULA DE MUELLE DE  GAS'),(8740,'20121439','201214','MANDRIL TAPÓN DE PRODUCCIÓN '),(8741,'20121440','201214','SUB TAPÓN DE REVESTIMIENTO DEL ANILLO'),(8742,'20121441','201214','HERRAMIENTA DE FRAGUADO DEL REVESTIMIENTO'),(8743,'20121442','201214','BLOQUE DE ARRASTRE'),(8744,'20121443','201214','KIT DE HERRAMIENTAS DE FRAGUADO DE TAPÓN DE REVESTIMIENTO'),(8745,'20121444','201214','KIT DE REPARACIÓN DEL SISTEMA DE REVESTIMIENTO'),(8746,'20121445','201214','ACCESORIOS Y PARTES '),(8747,'20121446','201214','TAPÓN SUPERIOR REVESTIMIENTO'),(8748,'20121447','201214','COLLAR FRAGUADO DEL REVESTIMIENTO'),(8749,'20121448','201214','JUNK BONNET'),(8750,'20121449','201214','EQUIPO DE MUELLE DE PISTÓN'),(8751,'20121450','201214','MANDRIL MUELLE DE GAS'),(8752,'20121451','201214','VÁLVULA MUELLE DE GAS'),(8753,'20121501','201215','PREVENTOR DE REVENTONES'),(8754,'20121502','201215','CONTROLES DEL PREVENTOR DE REVENTONES'),(8755,'20121503','201215','RASPADORES DE REVESTIMIENTO'),(8756,'20121504','201215','COLLAR DE PERFORACIÓN'),(8757,'20121505','201215','EQUIPO DE NÚCLEOS'),(8758,'20121506','201215','PROTECTORES DE ROSCA DE TUBERÍA DE PERFORACIÓN'),(8759,'20121507','201215','UNIONES DE HERRAMIENTAS DE TUBERÍA DE PERFORACIÓN'),(8760,'20121508','201215','TUBO DE PERFORACIÓN'),(8761,'20121509','201215','ANILLOS DE CALIBRE'),(8762,'20121510','201215','ABRIDORES DE HOYOS'),(8763,'20121511','201215','ESCARIADORES DE HOYOS'),(8764,'20121513','201215','AMORTIGUADORES DE FONDO DE POZO'),(8765,'20121514','201215','SUBS DE PERFORACIÓN'),(8766,'20121515','201215','ESTABILIZADORES DE FONDO DE POZO'),(8767,'20121516','201215','PROPULSORES'),(8768,'20121517','201215','PARTES Y ACCESORIOS DE ESCARIADORES DE HOYOS DE PERFORACIÓN'),(8769,'20121518','201215','CABEZA DE CONTROL GIRATORIO'),(8770,'20121519','201215','PARTES Y ACCESORIOS DE LA CABEZA DE CONTROL GIRATORIO'),(8771,'20121520','201215','PARTES Y ACCESORIOS DEL PREVENTOR DE REVENTONES'),(8772,'20121521','201215','PARTES Y ACCESORIOS DE LOS AMORTIGUADORES DE FONDO DE POZO'),(8773,'20121522','201215','PARTES Y ACCESORIOS DE LOS RASPADORES DE REVESTIMIENTO'),(8774,'20121523','201215','TARRO DE PERFORACIÓN'),(8775,'20121524','201215','PARTES Y ACCESORIOS DEL TARRO DE PERFORACIÓN'),(8776,'20121601','201216','BROCAS DE CORTADORA FIJA'),(8777,'20121602','201216','BROCAS DE DIAMANTE NATURAL'),(8778,'20121603','201216','BROCAS DE BOQUILLA'),(8779,'20121604','201216','BROCAS PDC'),(8780,'20121605','201216','BROCAS CÓNICAS DE RODILLO DE BOTÓN DE INSERCIÓN'),(8781,'20121606','201216','BROCAS DE RODILLO DE DIENTE DE ACERO'),(8782,'20121607','201216','BROCAS DE NÚCLEO'),(8783,'20121608','201216','BROCAS DE BLOQUE'),(8784,'20121609','201216','BROCAS DE MINERÍA CONTINUAS'),(8785,'20121610','201216','BROCAS DE ALIMENTADOR'),(8786,'20121611','201216','BROCA DE TAMAÑO GRANDE'),(8787,'20121612','201216','BROCA DE TECHO'),(8788,'20121613','201216','ACCESORIOS DE BROCA'),(8789,'20121701','201217','BUMPER SUBS'),(8790,'20121702','201217','PARCHES DE REVESTIMIENTO'),(8791,'20121703','201217','IMPULSORES DE TARRO'),(8792,'20121704','201217','SUBS DE CHATARRA'),(8793,'20121705','201217','MOLINOS O ZAPATAS DE QUEMADO'),(8794,'20121706','201217','REBOSAMIENTOS'),(8795,'20121707','201217','LANZAS DE PESCA EN CAMPO PETROLERO'),(8796,'20121708','201217','HERRAMIENTAS DE PESCA NO ESPECIFICADA'),(8797,'20121709','201217','TUBO Y EXTENSIÓN DE LAVADO DE PESCA'),(8798,'20121710','201217','EXTENSIÓN DE REBOSAMIENTO'),(8799,'20121711','201217','SUB DE PESCA'),(8800,'20121712','201217','PARTES Y ACCESORIOS DE PARCHE DE REVESTIMIENTO'),(8801,'20121713','201217','BUJE DE OPERACIÓN DE TUBO DE LAVADO'),(8802,'20121714','201217','BLOQUE DE IMPRESIÓN DE PESCA'),(8803,'20121715','201217','KIT DE PESCA DE SISTEMA DE CABLE DE ACERO'),(8804,'20121716','201217','PARTES Y ACCESORIOS DE LA CANASTA DE CHATARRA'),(8805,'20121717','201217','PESCANTE DE AGARRE'),(8806,'20121718','201217','CONTROL DE PESCANTE'),(8807,'20121719','201217','TAPÓN DE PESCANTE'),(8808,'20121720','201217','PARTES Y ACCESORIOS DE PESCANTE'),(8809,'20121721','201217','IMÁN DE PESCA'),(8810,'20121722','201217','GRIFO DE AJUSTE'),(8811,'20121723','201217','AGARRE DE LANZA DE PESCAR'),(8812,'20121724','201217','PARTES Y ACCESORIOS DE LANZA DE PESCAR'),(8813,'20121725','201217','CORTADOR DE REVESTIMIENTO'),(8814,'20121726','201217','GRIFO DE CAJA'),(8815,'20121727','201217','CANASTA DE DESPERDICIOS'),(8816,'20121728','201217','TARRO DE PESCA'),(8817,'20121801','201218','HERRAMIENTAS DE GEO - DIRECCIÓN '),(8818,'20121802','201218','MOTORES DE LODO'),(8819,'20121803','201218','HERRAMIENTAS DIRIGIBLES GIRATORIAS'),(8820,'20121804','201218','SISTEMAS DE CONTROL DE SUPERFICIE DE PERFORACIÓN DIRECCIONAL'),(8821,'20121805','201218','HERRAMIENTAS DE PERFORACIÓN DIRECCIONAL DE HOYO DERECHO'),(8822,'20121806','201218','REGISTRO MIENTRAS HERRAMIENTAS PERFORAN LWD'),(8823,'20121807','201218','PARTES Y ACCESORIOS DE REGISTRO MIENTRAS HERRAMIENTAS PERFORAN LWD'),(8824,'20121808','201218','ESTABILIZADOR DE PERFORACIÓN DIRECCIONAL'),(8825,'20121809','201218','PARTES Y ACCESORIOS DE HERRAMIENTAS DIRIGIBLES GIRATORIAS'),(8826,'20121810','201218','SUB DE TALADRO DIRECCIONAL'),(8827,'20121811','201218','HÉLICE DE PERFORACIÓN DIRECCIONAL'),(8828,'20121812','201218','COLLAR DE PERFORACIÓN DIRECCIONAL'),(8829,'20121813','201218','PARTES Y ACCESORIOS DE MOTORES DE LODO'),(8830,'20121901','201219','HERRAMIENTAS ACÚSTICAS'),(8831,'20121902','201219','INSTRUMENTOS DE CONTROL DE PERFORACIÓN O LODO'),(8832,'20121903','201219','HERRAMIENTAS DE MEDICIÓN DE DESEMPEÑO DE PERFORACIÓN'),(8833,'20121904','201219','EQUIPO DE MEDICIÓN DE FLUJO'),(8834,'20121905','201219','HERRAMIENTAS DE RESONANCIA MAGNÉTICA NUCLEAR'),(8835,'20121906','201219','HERRAMIENTAS NUCLEARES'),(8836,'20121907','201219','EQUIPOS DE REGISTRO DE PRODUCCIÓN'),(8837,'20121908','201219','HERRAMIENTAS DE RESISTIVIDAD'),(8838,'20121909','201219','SISTEMAS DE LEVANTAMIENTO'),(8839,'20121910','201219','SISTEMAS DE TELEMETRÍA'),(8840,'20121911','201219','HERRAMIENTAS ULTRASÓNICAS'),(8841,'20121912','201219','EQUIPO DE PRESIÓN DE REGISTRO DE FONDO DE POZO'),(8842,'20121913','201219','EQUIPO DE PRUEBA DE REGISTRO DE FONDO DE POZO'),(8843,'20121914','201219','UNIDADES DE REGISTRO DE POZO'),(8844,'20121915','201219','REGISTRO DE DENSIDAD DE GRANEL'),(8845,'20121916','201219','CABLE DE FONDO DE POZO DE SENSOR ÓPTICO'),(8846,'20121917','201219','MANDRIL Y ACCESORIOS DE SENSOR ÓPTICO'),(8847,'20121918','201219','CABLE DE SUPERFICIE DE SENSOR ÓPTICO'),(8848,'20121919','201219','HERRAMIENTAS Y ACCESORIOS DE INSPECCIÓN DE REVESTIMIENTO'),(8849,'20121920','201219','HERRAMIENTAS Y ACCESORIOS DE INDICADOR DE PUNTO LIBRE'),(8850,'20121921','201219','MEDIDOR DE RADIACIÓN'),(8851,'20121922','201219','PARTES Y ACCESORIOS DE HERRAMIENTA DE RAYOS GAMMA'),(8852,'20121923','201219','HERRAMIENTAS Y PARTES DE IMAGINERÍA DE POZO'),(8853,'20122001','201220','BARRA DE DESPLAZAMIENTO'),(8854,'20122002','201220','MANGAS DE DESPLAZAMIENTO'),(8855,'20122003','201220','CONEJO DE DESPLAZAMIENTO'),(8856,'20122004','201220','ACCESORIOS DE PRUEBA'),(8857,'20122005','201220','BOQUILLAS DE PRUEBA'),(8858,'20122006','201220','TAPONES DE PRUEBA'),(8859,'20122101','201221','PISTOLAS DE CÁPSULAS'),(8860,'20122102','201221','PISTOLAS DE REVESTIMIENTO'),(8861,'20122103','201221','CABEZAS DE DESPLIEGUE'),(8862,'20122104','201221','EXPLOSIVOS DE PERFORACIÓN'),(8863,'20122105','201221','CABEZAS DE DISPARO'),(8864,'20122106','201221','ADAPTADORES DE PISTOLA'),(8865,'20122107','201221','PISTOLA DE DISPARO DE ALTA DENSIDAD '),(8866,'20122108','201221','TAPONES BULL DE PERFORACIÓN'),(8867,'20122109','201221','HERRAMIENTAS DE PONER TAPONES'),(8868,'20122110','201221','EQUIPO DE POSICIONAMIENTO DE PERFORACIÓN'),(8869,'20122111','201221','PISTOLAS FESTONEADAS'),(8870,'20122112','201221','SUBS EN TÁNDEM'),(8871,'20122113','201221','ACCESORIOS DE PISTOLA DE PERFORACIÓN DE TUBOS COMPLETA'),(8872,'20122114','201221','PISTOLA DE PERFORACIÓN DE TUBOS COMPLETA'),(8873,'20122115','201221','SUBS VENTILACIÓN BAJO BALANCE'),(8874,'20122201','201222','BOOMS DE BENGALAS'),(8875,'20122202','201222','QUEMADORES DE BENGALAS'),(8876,'20122203','201222','HERRAMIENTAS DE PRUEBA DE HOYO'),(8877,'20122204','201222','COLECTOR DEL CHOKE'),(8878,'20122205','201222','COLECTOR DE DESVIACIÓN'),(8879,'20122206','201222','CANASTAS DE FLOWHEAD'),(8880,'20122207','201222','PIVOTE DE FLOWHEAD'),(8881,'20122208','201222','FLOWHEADS'),(8882,'20122209','201222','HERRAMIENTAS DE FORMACIÓN DE CIERRE'),(8883,'20122210','201222','BENGALAS DE GAS'),(8884,'20122211','201222','ANALIZADORES DE GAS DE LODOS'),(8885,'20122212','201222','MUESTREADORES DE PETRÓLEO'),(8886,'20122213','201222','SEPARADORES DE PRUEBAS DE POZO'),(8887,'20122214','201222','TUBERÍA DE SUPERFICIE DE PRUEBAS DE POZO'),(8888,'20122215','201222','TANQUES DE COMPENSACIÓN'),(8889,'20122216','201222','HERRAMIENTAS DE PRUEBA DE FONDO DE POZO'),(8890,'20122301','201223','CABEZAS DE ADAPTADOR DE CABLE DE RECUPERACIÓN'),(8891,'20122302','201223','RETARDO DE ENVÍO DEL CABLE DE RECUPERACIÓN'),(8892,'20122303','201223','GUÍAS DE CAMPANA DE CABLE DE RECUPERACIÓN'),(8893,'20122304','201223','CAJAS CIEGAS DE CABLE DE RECUPERACIÓN'),(8894,'20122305','201223','EQUIPO DE PRESIÓN DE FONDO DE HOYO DE CABLE DE RECUPERACIÓN'),(8895,'20122306','201223','HERRAMIENTAS DE CALIBRACIÓN DE CABLE DE RECUPERACIÓN'),(8896,'20122307','201223','VOLCADO DE CEMENTO DE RESCATE DE EQUIPOS CABLE DE RECUPERACIÓN'),(8897,'20122308','201223','CORTADORES QUÍMICOS DE CABLE DE RECUPERACIÓN'),(8898,'20122309','201223','CENTRALIZADORES DE CADENA DE HERRAMIENTAS DE ALMEJA DE CABLE DE RECUPERACIÓN'),(8899,'20122310','201223','CENTRALIZADORES DE CABLE DE ACERO DE ALMEJA DE CABLE DE RECUPERACIÓN'),(8900,'20122311','201223','LOCALIZADORES DE COLLAR DE CABLE DE RECUPERACIÓN'),(8901,'20122312','201223','COLECTORES DE CABLE DE RECUPERACIÓN'),(8902,'20122313','201223','HERRAMIENTAS DE COLISIÓN DE CABLE DE RECUPERACIÓN'),(8903,'20122314','201223','CRUCES DE CABLE DE RECUPERACIÓN'),(8904,'20122315','201223','EQUIPO DE MEDICIÓN DE PROFUNDIDAD DE CABLE DE RECUPERACIÓN'),(8905,'20122316','201223','FRASCO DEWAR DE CABLE DE RECUPERACIÓN'),(8906,'20122317','201223','HERRAMIENTAS DEL DIPMETER DE CABLE DE RECUPERACIÓN'),(8907,'20122318','201223','HERRAMIENTAS DIRECCIONALES DE CABLE DE RECUPERACIÓN'),(8908,'20122319','201223','HERRAMIENTAS DE VAYA CON EL DIABLO DE CABLE DE RECUPERACIÓN'),(8909,'20122320','201223','ABRIDORES DE HOYOS DE CABLE DE RECUPERACIÓN'),(8910,'20122321','201223','CORTADORES JET DE CABLE DE RECUPERACIÓN'),(8911,'20122322','201223','DISPAROS DE DESPERDICIOS DE CABLE DE RECUPERACIÓN'),(8912,'20122323','201223','HERRAMIENTAS DE KICKOVER DE CABLE DE RECUPERACIÓN'),(8913,'20122324','201223','UNIONES DE NUDILLOS DE CABLE DE RECUPERACIÓN'),(8914,'20122325','201223','BLOQUES DE IMPRESIÓN DE CABLE DE RECUPERACIÓN'),(8915,'20122326','201223','MANDRILES DE UBICACIÓN DE CABLE DE RECUPERACIÓN'),(8916,'20122327','201223','MANDRILES DE BLOQUEO DE CABLE DE RECUPERACIÓN'),(8917,'20122328','201223','LUBRICADORES DE CABLE DE RECUPERACIÓN'),(8918,'20122329','201223','ACHICADORES MECÁNICOS DE CABLE DE RECUPERACIÓN'),(8919,'20122330','201223','PLUGBACK MECÁNICO DE CABLE DE RECUPERACIÓN'),(8920,'20122331','201223','OTRAS HERRAMIENTAS DE CABLE DE RECUPERACIÓN'),(8921,'20122332','201223','RASPADORES DE PARAFINA DE CABLE DE RECUPERACIÓN'),(8922,'20122333','201223','ENCHUFE DE LÍNEA DE CABLE DE RECUPERACIÓN'),(8923,'20122334','201223','TENAZAS PARA HALAR O CORRER EL CABLE DE RECUPERACIÓN'),(8924,'20122335','201223','HERRAMIENTAS PARA CORTAR EL CABLE DE RECUPERACIÓN'),(8925,'20122336','201223','ROLDANAS O BLOQUES DE PISO DE LA CABLE DE RECUPERACIÓN'),(8926,'20122338','201223','ACCESORIOS DE HERRAMIENTAS PARA HALAR EL CABLE DE RECUPERACIÓN'),(8927,'20122339','201223','HERRAMIENTAS PARA HALAR EL CABLE DE RECUPERACIÓN'),(8928,'20122340','201223','HERRAMIENTAS PARA CORRER EL CABLE DE RECUPERACIÓN'),(8929,'20122341','201223','UNIDADES DE CABLE DE RECUPERACIÓN'),(8930,'20122342','201223','ALAMBRE DEL CABLE DE RECUPERACIÓN'),(8931,'20122343','201223','HERRAMIENTAS SÓNICAS DEL CABLE DE RECUPERACIÓN'),(8932,'20122344','201223','BARRAS ESPACIADORAS DEL CABLE DE RECUPERACIÓN'),(8933,'20122345','201223','TERMINALES DE PRENSADO DEL CABLE DE RECUPERACIÓN'),(8934,'20122346','201223','DISPOSITIVOS DE TENSIÓN DEL CABLE DE RECUPERACIÓN'),(8935,'20122347','201223','TAPONES DE TUBOS DE CABLE DE RECUPERACIÓN'),(8936,'20122348','201223','HERRAMIENTAS ULTRASÓNICAS CABLE DE RECUPERACIÓN'),(8937,'20122349','201223','AGARRES DEL CABLE DE RECUPERACIÓN'),(8938,'20122350','201223','TARROS DEL CABLE DE RECUPERACIÓN'),(8939,'20122351','201223','RASPADORES DEL CABLE DE RECUPERACIÓN'),(8940,'20122352','201223','LANZA DEL CABLE DE RECUPERACIÓN'),(8941,'20122353','201223','TALLOS DEL CABLE DE RECUPERACIÓN'),(8942,'20122354','201223','VÁLVULAS DEL CABLE DE RECUPERACIÓN'),(8943,'20122356','201223','PREVENTORES DEL CABLE DE RECUPERACIÓN'),(8944,'20122357','201223','ACELERADORES DE TARRO DEL CABLE DE RECUPERACIÓN'),(8945,'20122358','201223','DARDO DE PRUEBA'),(8946,'20122359','201223','ACCESORIOS Y PARTES DE HERRAMIENTAS DE CORRIDA DEL CABLE DE RECUPERACIÓN'),(8947,'20122360','201223','PUNZÓN DE LA LÍNEA DE CABLE'),(8948,'20122361','201223','VÁLVULA DE PIE'),(8949,'20122362','201223','GUÍA DE CAMPANA DE LA LÍNEA DE CABLE'),(8950,'20122363','201223','HALLADOR DE CABLE'),(8951,'20122364','201223','CADENA DE HERRAMIENTAS DE LÍNEA DE CABLE'),(8952,'20122365','201223','PARTES Y ACCESORIOS DEL CENTRALIZADOR DE CABLE DE RECUPERACIÓN'),(8953,'20122366','201223','DESCENTRALIZADOR MAGNÉTICO'),(8954,'20122367','201223','HERRAMIENTA DE ALADO DE LA LÍNEA DE CABLE'),(8955,'20122368','201223','MANDRIL DE LA LÍNEA DE CABLE'),(8956,'20122369','201223','HERRAMIENTA DE ESTABLECER LÍNEA DE CABLE'),(8957,'20122370','201223','CRUCE DE LÍNEA DE CABLE'),(8958,'20122371','201223','CENTRALIZADOR DE CABLE DE RECUPERACIÓN'),(8959,'20122372','201223','ACOPLE DE PIVOTE DE LÍNEA DE CABLE'),(8960,'20122373','201223','PARTES Y ACCESORIOS DE HERRAMIENTA DE KICKOVER DEL CABLE DE RECUPERACIÓN'),(8961,'20122401','201224','DISPOSITIVO GOLPEADOR DE CABLE'),(8962,'20122402','201224','EVAPORADORES DE PRODUCCIÓN DE CAMPO DE PETRÓLEO'),(8963,'20122403','201224','PROBADORES HIPOT'),(8964,'20122404','201224','MAQUINAS DE VUELTAS DE CAMPO DE PETRÓLEO'),(8965,'20122405','201224','ELEVADORES FINALES DE MOTOR'),(8966,'20122406','201224','PROBADORES DIELÉCTRICOS DE ACEITE'),(8967,'20122407','201224','UNIDADES DE LLENADO AL VACÍO DE ACEITE'),(8968,'20122408','201224','ENDEREZADORES DE EJE DE PRODUCCIÓN DE CAMPO PETROLERO'),(8969,'20122409','201224','BOBINA DE PRODUCCIÓN DE CAMPO DE PETRÓLEO'),(8970,'20122410','201224','ANALIZADORES DE VIBRACIÓN'),(8971,'20122501','201225','HERRAMIENTAS DE ARENADORA'),(8972,'20122502','201225','UNIDADES DE CAMIÓN GRÚA DE TUBERÍA FLEXIBLE'),(8973,'20122503','201225','UNIDADES DE TUBERÍA FLEXIBLE'),(8974,'20122504','201225','PAQUETES DE MANGUERA DE TUBERÍA FLEXIBLE'),(8975,'20122505','201225','SISTEMAS INFLABLES DE TUBERÍA FLEXIBLE'),(8976,'20122506','201225','CABEZALES DE INYECTOR DE TUBERÍA FLEXIBLE'),(8977,'20122507','201225','EQUIPO DE ELEVACIÓN DE TUBERÍA FLEXIBLE'),(8978,'20122508','201225','CASAS DE OPERADORES'),(8979,'20122509','201225','FUENTES DE PODER DE TUBERÍA FLEXIBLE'),(8980,'20122510','201225','ROLLOS DE TUBERÍA FLEXIBLE'),(8981,'20122511','201225','CARRETES DE EMBOBINAR TUBERÍA FLEXIBLE'),(8982,'20122512','201225','GUÍAS DE TUBERÍA'),(8983,'20122513','201225','ENGANCHES DE BOCA DE POZO'),(8984,'20122514','201225','ESTRUCTURAS DE SOPORTE DE BOCA DE POZO'),(8985,'20122515','201225','TUBERÍA FLEXIBLE DE CAMPO PETROLERO'),(8986,'20122516','201225','CADENA DE HERRAMIENTAS DE TUBERÍA FLEXIBLE'),(8987,'20122518','201225','CENTRALIZADOR DE TUBERÍA FLEXIBLE'),(8988,'20122601','201226','SENSORES ANÁLOGOS SÍSMICOS'),(8989,'20122602','201226','ARREGLOS SÍSMICOS'),(8990,'20122603','201226','AVES DE CABLE DE SERPENTINA SÍSMICA'),(8991,'20122604','201226','TANQUEROS DE TALADRO SÍSMICO'),(8992,'20122605','201226','GEÓFONOS SÍSMICOS'),(8993,'20122606','201226','SISTEMAS DE GRAVEDAD SÍSMICOS'),(8994,'20122607','201226','SISTEMAS DE MALACATE DE CAÑÓN SÍSMICO'),(8995,'20122608','201226','HIDROFONOS SÍSMICOS'),(8996,'20122609','201226','FUENTES DE IMPULSO SÍSMICOS'),(8997,'20122610','201226','CABLES SERPENTINAS MARINOS SÍSMICOS'),(8998,'20122611','201226','CABLES DEL FONDO DEL OCÉANO SÍSMICO'),(8999,'20122612','201226','SISTEMAS MAGNÉTICOS SÍSMICOS'),(9000,'20122613','201226','EQUIPO DE POSICIONAR SÍSMICO'),(9001,'20122614','201226','ARIETES SÍSMICOS'),(9002,'20122615','201226','RECEPTORES SÍSMICOS'),(9003,'20122616','201226','SISTEMAS DE REFRACCIÓN SÍSMICOS'),(9004,'20122617','201226','CONTROLADORES DE FUENTE SÍSMICOS'),(9005,'20122618','201226','DISPOSITIVOS DE BOBINAR SÍSMICOS'),(9006,'20122619','201226','BLOQUES DE REMOLQUE SÍSMICOS'),(9007,'20122620','201226','PUNTOS DE REMOLQUE SÍSMICOS'),(9008,'20122621','201226','VIBRADORES SÍSMICOS'),(9009,'20122622','201226','SISTEMAS DE GRABAR SÍSMICOS'),(9010,'20122623','201226','SISTEMAS DE PROCESAMIENTO DE DATOS SÍSMICOS'),(9011,'20122701','201227','REVESTIMIENTO PARA CAMPO PETROLERO'),(9012,'20122702','201227','ACOPLES PARA CAMPO PETROLERO'),(9013,'20122703','201227','TUBERÍA CORTA PARA CAMPO PETROLERO'),(9014,'20122704','201227','TUBERÍA PARA CAMPO PETROLERO'),(9015,'20122705','201227','RECUBRIMIENTO DE TUBERÍA PARA CAMPO PETROLERO'),(9016,'20122706','201227','REVESTIMIENTO DE CONDUCTOR'),(9017,'20122707','201227','EQUIPO PARA OPERAR EL REVESTIMIENTO PARA CONDUCTOR'),(9018,'20122708','201227','CRUCES DE LA TUBERÍA DE PERFORACIÓN'),(9019,'20122709','201227','PROTECTORES DE ROSCA PARA CAMPO PETROLERO'),(9020,'20122710','201227','DISPOSITIVO PARA PARAR EL REVESTIMIENTO'),(9021,'20122801','201228','AGITADORES DE LODOS'),(9022,'20122802','201228','DEPÓSITOS DE LODOS'),(9023,'20122803','201228','EQUIPO DE AIRE PARA PERFORACIONES'),(9024,'20122804','201228','TALADROS EN BARCAZAS'),(9025,'20122806','201228','DESVIADORES DE FLUIDO'),(9026,'20122807','201228','APAREJOS DE MANIOBRAS'),(9027,'20122808','201228','EQUIPO PARA LECHO DE PERFORACIÓN'),(9028,'20122809','201228','PIVOTES DE PERFORACIÓN'),(9029,'20122810','201228','BARCO – TALADRO DE PERFORACIÓN'),(9030,'20122811','201228','ELEVADORES DE TALADRO DE PERFORACIÓN'),(9031,'20122812','201228','ESTRIBOS DEL TALADRO DE PERFORACIÓN'),(9032,'20122813','201228','UNIDADES DE REACONDICIONAMIENTO HIDRÁULICO'),(9033,'20122814','201228','SISTEMAS DE GATOS PARA MOVER EL TALADRO DE PERFORACIÓN'),(9034,'20122815','201228','TALADRO DE PERFORACIÓN MARINA MOVIDO CON GATOS'),(9035,'20122816','201228','BUJES KELLY'),(9036,'20122817','201228','VÁLVULAS KELLY'),(9037,'20122818','201228','ESCOBILLAS KELLY'),(9038,'20122819','201228','KELLYS'),(9039,'20122820','201228','TALADRO DE PERFORACIÓN EN TIERRA'),(9040,'20122821','201228','EQUIPO DE LIMPIEZA DE LODO'),(9041,'20122822','201228','MÚLTIPLES PARA LODO'),(9042,'20122823','201228','MEZCLADORAS DE LODO'),(9043,'20122824','201228','EQUIPO PARA MANEJO DE TUBERÍA'),(9044,'20122825','201228','PLATAFORMA DE TALADRO DE PERFORACIÓN'),(9045,'20122826','201228','PIVOTE DE ENERGÍA O TRANSMISIÓN SUPERIOR'),(9046,'20122827','201228','PATINES PARA TALADRO'),(9047,'20122828','201228','ELEVADORES DEL TALADRO DE PERFORACIÓN'),(9048,'20122829','201228','MESAS GIRATORIAS DE TALADRO DE PERFORACIÓN'),(9049,'20122830','201228','PLATAFORMAS AUTO – ELEVADORAS PARA EL REACONDICIONAMIENTO'),(9050,'20122831','201228','TALADROS DE PERFORACIÓN SEMI – SUMERGIBLES'),(9051,'20122832','201228','DESLIZADORES DEL LECHO DE PERFORACIÓN'),(9052,'20122833','201228','TENAZAS DE REPOSICIÓN'),(9053,'20122834','201228','LLAVE DOBLE AUTOMÁTICA'),(9054,'20122835','201228','EQUIPO VIAJERO'),(9055,'20122836','201228','BARCOS DE REACONDICIONAMIENTO'),(9056,'20122837','201228','TALADROS DE REACONDICIONAMIENTO'),(9057,'20122838','201228','SEPARADORES DE LODO (LUTITA) '),(9058,'20122839','201228','DESGASIFICADORES DE LODO'),(9059,'20122840','201228','BLOQUES DE CORONA'),(9060,'20122841','201228','BLOQUES MÓVILES'),(9061,'20122842','201228','DESARENADORES DE LODO'),(9062,'20122843','201228','SEPARADORES DE GRANOS FINOS DE LODO'),(9063,'20122844','201228','TENAZAS DE ENERGÍA'),(9064,'20122845','201228','PARTES Y ACCESORIOS PARA EL MANEJO DE TUBERÍA'),(9065,'20122846','201228','TRAMPOLÍN'),(9066,'20122847','201228','SUB Y ENCHUFE DE ELEVADOR'),(9067,'20122848','201228','DISPOSITIVO DE ARREGLO HORIZONTAL O UNIDAD DE TREPIDACIÓN'),(9068,'20122849','201228','ARAÑA DE REVESTIMIENTO DE POZO'),(9069,'20122851','201228','UNIDAD DE POTENCIA HIDRÁULICA'),(9070,'20122901','201229','CONDUCTOS DE REGISTRAR DATOS DE SUPERFICIE'),(9071,'20122902','201229','SENSORES DE REGISTRAR DATOS DE SUPERFICIE'),(9072,'20122903','201229','UNIDADES DE REGISTRAR DATOS DE SUPERFICIE'),(9073,'20123001','201230','REVESTIMIENTO MULTILATERAL'),(9074,'20123002','201230','UNIONES MULTILATERALES'),(9075,'20123003','201230','TAPONES MULTILATERALES'),(9076,'20123004','201230','PARTES Y ACCESORIOS DE TAPONES MULTILATERALES'),(9077,'20123101','201231','HERRAMIENTA DE AJUSTE DE SALIDA DE REVESTIMIENTOS'),(9078,'20123102','201231','WHIPSTOCK DE SALIDA DE REVESTIMIENTOS'),(9079,'20123201','201232','HERRAMIENTA RANURADA DE AJUSTE EXPANDIBLE'),(9080,'20123202','201232','KIT DE REPARACIÓN EXPANDIBLE'),(9081,'20123203','201232','REVESTIMIENTO EXPANDIBLE'),(9082,'20123301','201233','ZAPATA DE TALADRO'),(9083,'20123302','201233','PARTES Y ACCESORIOS DE ZAPATA DE TALADRO'),(9084,'20123303','201233','LANZA DE TALADRO'),(9085,'20123304','201233','PARTES Y ACCESORIOS DE LANZA DE TALADRO'),(9086,'20131001','201310','AGENTES DE CONTROL DE FILTRACIÓN'),(9087,'20131002','201310','ESPACIADORES DE FLUIDO'),(9088,'20131003','201310','AGENTES DE CIRCULACIÓN PERDIDA'),(9089,'20131004','201310','LODOS CON BASE DE PETRÓLEO'),(9090,'20131005','201310','AUMENTADORES DE LA RATA DE PENETRACIÓN'),(9091,'20131006','201310','FLUIDOS CENTRADORES'),(9092,'20131007','201310','LODOS CON BASE SINTÉTICA'),(9093,'20131008','201310','AGENTES PARA ADELGAZAR EL LODO'),(9094,'20131009','201310','LODOS CON BASE EN AGUA'),(9095,'20131010','201310','AGENTES PARA ENGRUESAR EL LODO'),(9096,'20131101','201311','APUNTALADORES CERÁMICOS'),(9097,'20131102','201311','ARENAS DE FRACTURACIÓN'),(9098,'20131103','201311','APUNTALADORES CERÁMICOS CUBIERTOS DE RESINA'),(9099,'20131104','201311','ARENAS DE FRACTURACIÓN CUBIERTAS DE RESINA'),(9100,'20131105','201311','BAUXITAS SINTERIZADAS CUBIERTA DE RESINA'),(9101,'20131106','201311','BAUXITAS SINTERIZADAS'),(9102,'20131201','201312','SALMUERAS DIVALENTES'),(9103,'20131202','201312','SALMUERAS MONOVALENTES'),(9104,'20131301','201313','CEMENTO A GRANEL DE POZO PETROLERO'),(9105,'20131302','201313','POZO PETROLERO CEMENTO TIPO I CLASE A'),(9106,'20131303','201313','POZO PETROLERO CEMENTO TIPO II CLASE B'),(9107,'20131304','201313','POZO PETROLERO CEMENTO CLASE C'),(9108,'20131305','201313','POZO PETROLERO CEMENTO CLASE G'),(9109,'20131306','201313','POZO PETROLERO CEMENTO CLASE H'),(9110,'20131307','201313','CEMENTO LIVIANO DE POZO PETROLERO'),(9111,'20131308','201313','POZO PETROLERO CEMENTO ESTÁNDAR FINO TIPO III'),(9112,'20141001','201410','ACTUADORES DE BOCA DE POZO'),(9113,'20141002','201410','BOMBAS DE BALANCÍN DE BOCA DE POZO'),(9114,'20141003','201410','LÍNEAS DE FLUJO DE BOCA DE POZO'),(9115,'20141004','201410','VÁLVULAS DE COMPUERTA DE BOCA DE POZO'),(9116,'20141005','201410','REGULADORES DE PRODUCCIÓN DE BOCA DE POZO'),(9117,'20141006','201410','ACCESORIOS DE BOCA DE POZO O FLUJO DEBAJO DE LA SUPERFICIE DE BOCA DE POZO'),(9118,'20141007','201410','ACCESORIOS DE BOCA DE POZO O FLUJO DE SUPERFICIE DE BOCA DE POZO'),(9119,'20141008','201410','VÁLVULAS DE SEGURIDAD DE LA SUPERFICIE DE BOCA DE POZO'),(9120,'20141011','201410','ADAPTADOR DE CABEZA DE TUBERÍA'),(9121,'20141012','201410','REVESTIMIENTO DEL CABEZAL DE LA CARCASA'),(9122,'20141013','201410','CARRETE DEL CABEZAL DE LA TUBERÍA'),(9123,'20141014','201410','CARRETE DEL CABEZAL DEL REVESTIMIENTO'),(9124,'20141015','201410','CONEXIONES EN T O EN CRUZ DE LA BOCA DE POZO'),(9125,'20141016','201410','BASE DE LLEGADA DE LA BOCA DE POZO'),(9126,'20141017','201410','CUERPO DE TRANSPORTE BOCA DE POZO'),(9127,'20141018','201410','COLGADOR DE BOCA DE POZO'),(9128,'20141101','201411','SISTEMAS DE INYECCIÓN DE PARAFINA'),(9129,'20141201','201412','EQUIPO DE DESARENAR PRODUCCIÓN'),(9130,'20141301','201413','BOMBAS DE CHORRO DE FONDO DE POZO'),(9131,'20141302','201413','PARTES Y ACCESORIOS DE BOMBAS DE CHORRO DE FONDO DE POZO'),(9132,'20141303','201413','TUBERÍA DE PERFORACIÓN'),(9133,'20141401','201414','TOPES DE TUBERÍA'),(9134,'20141501','201415','BOMBAS ELÉCTRICAS DE FONDO DE POZO'),(9135,'20141502','201415','BOMBA DE FONDO DE POZO DE CAVIDAD PROGRESIVA'),(9136,'20141601','201416','BOMBAS NEUMÁTICAS DE EXPORTACIÓN'),(9137,'20141701','201417','PLATAFORMAS FIJAS DE PRODUCCIÓN COSTA AFUERA'),(9138,'20141702','201417','PLATAFORMAS FLOTANTES DE PRODUCCIÓN COSTA AFUERA'),(9139,'20141703','201417','PLATAFORMAS FLOTANTES DE ALMACENAMIENTO COSTA AFUERA'),(9140,'20141704','201417','PLATAFORMAS FLOTANTES DE BRAZO DE TENSIÓN DE PRODUCCIÓN COSTA AFUERA'),(9141,'20141705','201417','PLATAFORMAS FLOTANTES DE BRAZO DE TENSIÓN DE ALMACENAMIENTO COSTA AFUERA'),(9142,'20141801','201418','CONTADORES DE LA TURBINA DE GAS DE PRODUCCIÓN DEL POZO'),(9143,'20141901','201419','EQUIPO DE TRATAMIENTO DE GAS PARA PRODUCCIÓN DEL POZO'),(9144,'20142001','201420','REGENERADORES DE GLICOL DE POZO PETROLERO'),(9145,'20142101','201421','TRATADORES DE CALENTADORES DE ACEITE PARA POZO'),(9146,'20142201','201422','CALENTADORES DE LÍNEA ELÉCTRICA'),(9147,'20142301','201423','PATINES DE INYECCIÓN NEUMÁTICA DE METANOL'),(9148,'20142401','201424','EQUIPO PARA PRODUCCIÓN SUBMARINA DE BOCA DE POZO'),(9149,'20142402','201424','TUBERÍAS SUBMARINAS UMBILICALES O FLEXIBLES '),(9150,'20142403','201424','SISTEMA MÚLTIPLE DE DISTRIBUCIÓN DE PRODUCCIÓN SUBMARINA'),(9151,'20142404','201424','SISTEMA DE BOMBEO Y SEPARACIÓN ANULAR VERTICAL'),(9152,'20142405','201424','CRUZ DE PRODUCCIÓN Y COMPONENTE SUBMARINO'),(9153,'20142406','201424','SISTEMA DE CONTROL SUBMARINO'),(9154,'20142407','201424','ENSAMBLE DE TERMINACIÓN UMBILICAL SUBMARINA'),(9155,'20142501','201425','CENTRÍFUGAS DE PETRÓLEO DEL AGUA DEL CAMPO PETROLÍFERO'),(9156,'20142601','201426','SISTEMAS INALÁMBRICOS DE CONTROL DE PRODUCCIÓN'),(9157,'20142701','201427','GATOS DE LA VARILLA DE BOMBEO'),(9158,'20142702','201427','BOMBAS DE BARRA'),(9159,'20142703','201427','BOMBAS DE BARRA MECÁNICA'),(9160,'20142704','201427','ENSAMBLE DE MARCO DE BOMBEO Y EXTENSIÓN'),(9161,'20142705','201427','ENSAMBLE DE BIELA'),(9162,'20142706','201427','ENSAMBLE DE ECUALIZADOR PITMAN'),(9163,'20142707','201427','ENSAMBLE DE CABEZOTE '),(9164,'20142708','201427','ENSAMBLE DE PUESTO SAMSON'),(9165,'20142709','201427','ENSAMBLE DE VIGA DE CAMINAR'),(9166,'20142710','201427','ENSAMBLE DE BARRA DE COLGADOR'),(9167,'20142801','201428','SEPARADORES DE AGUA PETRÓLEO'),(9168,'20142901','201429','TANQUES ALMACENADORES DE PETRÓLEO'),(9169,'20142902','201429','TANQUE DE FIBRA DE VIDRIO'),(9170,'20142903','201429','TANQUE DE ACERO'),(9171,'20142904','201429','TANQUE PLÁSTICO'),(9172,'20142905','201429','TANQUE RECEPTOR DE AIRE'),(9173,'20143001','201430','VÁSTAGOS DE SUCCIÓN DE ALEACIÓN DE ACERO'),(9174,'20143002','201430','VARILLAS CORTAS'),(9175,'20143003','201430','VÁSTAGO CONTINUO DE SUCCIÓN'),(9176,'20143004','201430','PIN DE TERMINACIÓN ROSCADA DE VÁSTAGO CONTINUO DE SUCCIÓN'),(9177,'20143005','201430','ACOPLE DESLIZANTE DE VÁSTAGO CONTINUO DE SUCCIÓN'),(9178,'20143301','201433','DISPOSITIVO LIMPIADOR DE OLEODUCTOS'),(9179,'20143302','201433','EQUIPO PARA INSPECCIONAR EL INTERIOR DEL OLEODUCTO'),(9180,'20143303','201433','CORTADOR ROBÓTICO DEL INTERIOR DEL OLEODUCTO'),(9181,'21101501','211015','ARADOS'),(9182,'21101502','211015','PULVERIZADORES'),(9183,'21101503','211015','CULTIVADORAS'),(9184,'21101504','211015','DESMALEZADORAS'),(9185,'21101505','211015','MÁQUINAS DESYERBADORAS'),(9186,'21101506','211015','MÁQUINAS APLANADORAS O NIVELADORAS'),(9187,'21101507','211015','RODILLOS AGRÍCOLAS'),(9188,'21101508','211015','RODILLOS PARA PRADOS O TERRENOS DEPORTIVOS'),(9189,'21101509','211015','MÁQUINA PARA DRENAJE DE ZANJAS'),(9190,'21101511','211015','CHORROS DE RIEGO'),(9191,'21101512','211015','GASTOS GENERALES DE RIEGO'),(9192,'21101513','211015','DISCOS'),(9193,'21101514','211015','ARADOS DE SUBSUELO'),(9194,'21101516','211015','SEMBRADORAS'),(9195,'21101517','211015','MOTOCULTIVADOR GIRATORIO O DE POTENCIA'),(9196,'21101518','211015','ESTERILIZADOR DE SUELO'),(9197,'21101519','211015','INYECTOR DE SUELO'),(9198,'21101520','211015','LANZALLAMAS'),(9199,'21101521','211015','MEZCLADOR DE FERTILIZANTE'),(9200,'21101522','211015','ARADO DE BORDES O ARADO'),(9201,'21101523','211015','SISTEMA AUTOMATIZADO DE MANEJO DE MAQUINARIA AGRÍCOLA'),(9202,'21101601','211016','PLANTADORAS'),(9203,'21101602','211016','TRANSPLANTADORAS'),(9204,'21101603','211016','SEMBRADORAS DE GRANO'),(9205,'21101604','211016','SEMBRADORAS DE SEMILLAS'),(9206,'21101605','211016','EQUIPO PARA TRATAMIENTO DE SEMILLAS'),(9207,'21101606','211016','EXCAVADORAS DE AGUJEROS'),(9208,'21101607','211016','REMOLQUE DE SEMBRADORA'),(9209,'21101608','211016','GABINETE O CÁMARA PARA CRECIMIENTO DE PLANTAS'),(9210,'21101609','211016','CAMA DE SEMILLAS (SEMILLERO)'),(9211,'21101610','211016','MÁQUINA DE CUBRIMIENTO DEL SUELO'),(9212,'21101611','211016','CONTROLADOR DE TASA DE FLUJO DE FERTILIZANTE'),(9213,'21101612','211016','GERMINADOR DE SEMILLAS'),(9214,'21101701','211017','CORTADORAS DE PASTO'),(9215,'21101702','211017','MÁQUINA SEGADORA DE HENO'),(9216,'21101703','211017','COSECHADORAS'),(9217,'21101704','211017','COSECHADORAS “TRILLADORAS” O MIXTAS'),(9218,'21101705','211017','TRILLADORAS'),(9219,'21101706','211017','SEPARADORES DE CULTIVOS'),(9220,'21101707','211017','PIEZAS DE COSECHADORA O ACCESORIOS'),(9221,'21101708','211017','PIEZAS DE SEGADORA O ACCESORIOS'),(9222,'21101709','211017','EMBALADORA'),(9223,'21101710','211017','SECADORA DE COSECHA'),(9224,'21101711','211017','DESGRANADORA'),(9225,'21101712','211017','MÁQUINA AUTOMÁTICA CORTADORA Y EMPAQUETADORA DE FLORES'),(9226,'21101801','211018','ROCIADORES'),(9227,'21101802','211018','GUARDA POLVOS'),(9228,'21101803','211018','ASPERSORES DE AGUA'),(9229,'21101804','211018','DISPERSORES O DISTRIBUIDORES DE FERTILIZANTE'),(9230,'21101805','211018','GENERADORES DE NIEBLA O NEBLINA'),(9231,'21101806','211018','COMPOSTADORES'),(9232,'21101807','211018','EQUIPO Y SUMINISTROS PARA POLINIZACIÓN'),(9233,'21101808','211018','EQUIPO PARA PROTECCIÓN CONTRA LAS HELADAS'),(9234,'21101809','211018','SISTEMA PARA LA FUMIGACIÓN DEL GRANO'),(9235,'21101901','211019','ORDEÑADORAS'),(9236,'21101902','211019','EQUIPO PARA CRÍA DE GANADO'),(9237,'21101903','211019','INCUBADORAS O POLLERAS PARA AVES DE CORRAL'),(9238,'21101904','211019','MEZCLADORAS DE FORRAJE'),(9239,'21101905','211019','EQUIPO PARA IDENTIFICACIÓN DE GANADO'),(9240,'21101906','211019','EQUIPO DE INSPECCIÓN O RECOLECCIÓN DE HUEVOS'),(9241,'21101907','211019','MÁQUINAS PARA ABREVAR ANIMALES'),(9242,'21101908','211019','TANQUES REFRIGERADORES DE LECHE'),(9243,'21101909','211019','EQUIPO PARA EL ESQUILAR O PELUQUEAR DE ANIMALES'),(9244,'21101910','211019','PEINE DE LANA'),(9245,'21101911','211019','COMPOSTADOR PARA GALLINAZA'),(9246,'21101912','211019','ESPACIO PARA INMOVILIZAR GANADO'),(9247,'21101913','211019','CORTADOR DE PICOS'),(9248,'21101914','211019','CERCA ELÉCTRICA PARA GANADO'),(9249,'21101915','211019','MEDIDOR DE GRASA EN LA ESPALDA DE LOS CERDOS'),(9250,'21102001','211020','MÁQUINAS LIMPIADORAS DE SEMILLAS, GRANO O LEGUMBRES SECAS'),(9251,'21102002','211020','MÁQUINAS SELECCIONADORAS DE SEMILLAS, GRANO O LEGUMBRES SECAS'),(9252,'21102003','211020','CLASIFICADORAS DE SEMILLAS, GRANO O LEGUMBRES SECAS'),(9253,'21102004','211020','EQUIPO PARA LIMPIEZA Y DESCASCARILLADO DE ARROZ'),(9254,'21102005','211020','MOLINO PARA TRITURACIÓN'),(9255,'21102006','211020','MOLINOS DE MARTILLO'),(9256,'21102007','211020','CLASIFICADORA DE FRUTAS'),(9257,'21102008','211020','EQUIPO PARA LIMPIAR O DESCASCARAR CEBADA'),(9258,'21102101','211021','MÁQUINAS AGRÍCOLAS DE BRIQUETA'),(9259,'21102102','211021','EXPULSOR DE ACEITE DE SEMILLA'),(9260,'21102201','211022','DESCORTEZADORAS'),(9261,'21102202','211022','EQUIPO DE EXPLOTACIÓN FORESTAL'),(9262,'21102203','211022','EQUIPO DE REFORESTACIÓN'),(9263,'21102204','211022','SIERRAS PARA SILVICULTURA'),(9264,'21102205','211022','DESLIZADORES FORESTALES'),(9265,'21102206','211022','BARRENOS PARA AUMENTO FORESTAL'),(9266,'21102207','211022','HIPSÓMETRO PARA SILVICULTURA'),(9267,'21102301','211023','EQUIPO DE RIEGO PARA INVERNADERO'),(9268,'21102302','211023','MATERAS PARA INVERNADERO'),(9269,'21102303','211023','EQUIPO DE VENTILACIÓN PARA INVERNADERO'),(9270,'21102304','211023','EQUIPO AISLANTE PARA INVERNADERO'),(9271,'21102305','211023','MATERIAL PARA SOMBRAS PARA AGRICULTURA'),(9272,'21102306','211023','INYECTOR DE FERTILIZANTE HIDROPÓNICO'),(9273,'21102401','211024','EQUIPO PARA APICULTURA'),(9274,'21102402','211024','EQUIPO PARA GUSANOS DE SEDA'),(9275,'21102403','211024','EQUIPO PARA LA CRÍA DE MARIPOSAS'),(9276,'21102404','211024','EQUIPO PARA LA CRÍA DE ESCARABAJOS'),(9277,'21111501','211115','ANZUELOS PARA PESCA COMERCIAL'),(9278,'21111502','211115','CARRETES PARA PESCA COMERCIAL'),(9279,'21111503','211115','APAREJOS PARA PESCA COMERCIAL'),(9280,'21111504','211115','REDES PARA PESCA COMERCIAL'),(9281,'21111506','211115','FLOTADORES PARA PESCA COMERCIAL'),(9282,'21111507','211115','PLOMOS O PESOS COMERCIALES'),(9283,'21111508','211115','TRANSPORTADORES DE REDES DE PESCA'),(9284,'21111601','211116','EQUIPO PARA PISCICULTURA MARINA'),(9285,'21111602','211116','SUMINISTROS PARA PISCICULTURA'),(9286,'22101501','221015','CARGADORES FRONTALES'),(9287,'22101502','221015','NIVELADORAS'),(9288,'22101504','221015','PILOTEADORAS'),(9289,'22101505','221015','APLANADORAS'),(9290,'22101507','221015','BATEADORAS'),(9291,'22101508','221015','MÁQUINAS PARA ABRIR ZANJAS'),(9292,'22101509','221015','RETROEXCAVADORAS'),(9293,'22101511','221015','COMPACTADORES'),(9294,'22101513','221015','DRAGALÍNEAS'),(9295,'22101514','221015','DRAGAS'),(9296,'22101516','221015','EXCAVADORAS DE FOSOS'),(9297,'22101518','221015','RASPADORES ELEVADORES'),(9298,'22101519','221015','MÁQUINA GIRATORIA CON CAZOLETA DE RASTRILLOS ABIERTAS'),(9299,'22101520','221015','MÁQUINA GIRATORIA CON RASTRILLOS ELEVADORES'),(9300,'22101521','221015','RASTRILLADORA ARRASTRADA'),(9301,'22101522','221015','BULDÓCERES DE ORUGAS'),(9302,'22101523','221015','BULDÓCERES DE RUEDAS'),(9303,'22101524','221015','EXCAVADORAS MÓVILES'),(9304,'22101525','221015','EXCAVADORAS DE RUEDAS'),(9305,'22101526','221015','EXCAVADORAS DE ORUGAS'),(9306,'22101527','221015','TRANSPORTES INTEGRADOS DE CARGA'),(9307,'22101528','221015','CARGADORES DE RUEDAS'),(9308,'22101529','221015','CARGADORES SOBRE PATINES CON DIRECCIÓN'),(9309,'22101530','221015','RASPADORES ABIERTOS'),(9310,'22101531','221015','CAÑONES PARA QUITAR NIEVE'),(9311,'22101532','221015','CARGADORES DE ORUGAS'),(9312,'22101533','221015','ARRANCADORAS DE TRONCOS'),(9313,'22101534','221015','EXCAVADORAS DE CAMPAÑA'),(9314,'22101535','221015','EXTRACTOR DE PILOTES'),(9315,'22101536','221015','LAVADOR DE LLANTAS '),(9316,'22101537','221015','CORTADORA DE PILOTES DE CONCRETO'),(9317,'22101538','221015','QUITANIEVES'),(9318,'22101602','221016','EQUIPO DE APISONAMIENTO'),(9319,'22101603','221016','ENSANCHADORES DE CARRETERAS'),(9320,'22101604','221016','PLACAS VIBRADORAS'),(9321,'22101605','221016','ACABADORAS DE ASFALTO'),(9322,'22101606','221016','ESPARCIDORAS DE GRAVILLA'),(9323,'22101607','221016','PAVIMENTADORAS'),(9324,'22101608','221016','APLANADORAS EN FRÍO'),(9325,'22101609','221016','MEZCLADORAS DE MATERIAL DE PAVIMENTACIÓN'),(9326,'22101610','221016','DISTRIBUIDORAS DE AGREGADOS'),(9327,'22101611','221016','DISTRIBUIDORAS DE MATERIAL BITUMINOSO'),(9328,'22101612','221016','ESCARIFICADORAS DE CARRETERAS'),(9329,'22101613','221016','APLANADORAS CALENTADORAS DE LA SUPERFICIE DE LA CARRETERA'),(9330,'22101614','221016','REVESTIMIENTOS DE PAVIMENTO DE CONCRETO'),(9331,'22101615','221016','TRITURADORAS DE PAVIMENTO'),(9332,'22101616','221016','MÁQUINAS PARA HACER ANDENES'),(9333,'22101617','221016','MÁQUINAS DE RELLENO'),(9334,'22101618','221016','EQUIPOS DE PREPARACIÓN DE SUPERFICIES DE RODAMIENTO O MECANISMOS PARA SU COLOCACIÓN'),(9335,'22101619','221016','MÁQUINAS PULIDORAS'),(9336,'22101620','221016','MÁQUINAS DE LIMPIEZA O ACABADO DE JUNTAS'),(9337,'22101621','221016','DISTRIBUIDORA DE ASFALTO'),(9338,'22101622','221016','RECICLADORA DE ASFALTO'),(9339,'22101623','221016','MÁQUINA PAVIMENTADORA Y DE TERMINADOS'),(9340,'22101624','221016','MÁQUINA PARA MARCAR CALLES'),(9341,'22101625','221016','MÁQUINA PULIDORA DE CONCRETO'),(9342,'22101626','221016','PLANTA MEZCLADORA DE ASFALTO'),(9343,'22101627','221016','FUSOR DE ASFALTO'),(9344,'22101628','221016','LAVADORA DE AGREGADOS'),(9345,'22101629','221016','SECADORA DE AGREGADOS'),(9346,'22101630','221016','REMOVEDOR DE MARCAS DE CALLES'),(9347,'22101631','221016','GUÍA DE PILOTEADORA'),(9348,'22101701','221017','PALAS EXCAVADORAS'),(9349,'22101702','221017','PALAS MECÁNICAS PARA EL DE MOVIMIENTO DE TIERRA O SUS PIEZAS O ACCESORIOS'),(9350,'22101703','221017','CUCHILLAS O DIENTES U OTROS FILOS CORTANTES'),(9351,'22101704','221017','ESCARIFICADORES'),(9352,'22101705','221017','ORUGAS: ESLABONES O ZAPATAS O SUS PIEZAS'),(9353,'22101706','221017','CUCHARAS DE PALA'),(9354,'22101707','221017','CABLES DE RETENCIÓN'),(9355,'22101708','221017','EXTRACTORES'),(9356,'22101709','221017','CUCHARONES BIVALVOS'),(9357,'22101710','221017','REMOLQUES QUITANIEVES'),(9358,'22101711','221017','HERRAMIENTAS DE TRITURACIÓN DE PAVIMENTO O ACCESORIOS'),(9359,'22101712','221017','HERRAMIENTAS DE PILOTEADORAS O SUS PIEZAS O ACCESORIOS'),(9360,'22101713','221017','BRAZO DE RETROEXCAVADORA O SECCIONES DEL BRAZO'),(9361,'22101714','221017','KITS DE REPARACIÓN O PIEZAS DE APISONADORA'),(9362,'22101715','221017','PLANTAS O ALIMENTADORAS DE DOSIFICACIÓN'),(9363,'22101716','221017','KITS DE CONVERSIÓN DE MAQUINARIA DE CONSTRUCCIÓN'),(9364,'22101717','221017','VERTEDERAS DE MOVIMIENTO DE TIERRA'),(9365,'22101718','221017','SISTEMAS DE CONTROL DE APLANADORA'),(9366,'22101719','221017','PORTAHERRAMIENTAS DE CORREDERA TRANSVERSAL DE APLANADORA'),(9367,'22101720','221017','ZAPATAS PERFILADORAS DE ZANJADORA'),(9368,'22101721','221017','BROCAS Y ACCESORIOS DE LA HINCADORA DE ESTACAS'),(9369,'22101722','221017','CUCHARA DENTADA'),(9370,'22101723','221017','CORTADOR LATERAL DE CUCHARA'),(9371,'22101724','221017','CINCEL CORTADOR HIDRÁULICO'),(9372,'22101801','221018','MANLIFT O ELEVADOR DE PERSONAL'),(9373,'22101802','221018','ELEVADOR DE PLATAFORMA'),(9374,'22101803','221018','ELEVADOR DE BOOM ARTICULADO'),(9375,'22101804','221018','ELEVADOR DE BOOM TELESCÓPICO'),(9376,'22101901','221019','MEZCLADORAS O PLANTAS DE CONCRETO'),(9377,'22101902','221019','MEZCLADORAS DE ARGAMASA, PAÑETE O MORTERO'),(9378,'22101903','221019','MEZCLADORAS DE GRADA GIRATORIA'),(9379,'22101904','221019','MÁQUINAS DE CURADO'),(9380,'22101905','221019','DISTRIBUIDORAS DE CONCRETO'),(9381,'22101906','221019','EQUIPO DE APUNTALAMIENTO'),(9382,'22101907','221019','PUNTALES DE ZANJA'),(9383,'22101908','221019','DRENAJE DE CARTÓN O DRENAJE DE PABILO'),(9384,'22102001','221020','KITS DE EQUIPO DE DEMOLICIÓN'),(9385,'22102002','221020','BOLA PARA DEMOLICIÓN'),(9386,'23101501','231015','CALADORAS'),(9387,'23101502','231015','TALADROS'),(9388,'23101503','231015','BROCHADORAS'),(9389,'23101504','231015','MÁQUINAS DOBLADORAS'),(9390,'23101505','231015','MAQUINAS ABRE HUECOS'),(9391,'23101506','231015','ESMERILADORAS'),(9392,'23101507','231015','TROQUELADORAS'),(9393,'23101508','231015','CORTADORAS'),(9394,'23101509','231015','LIJADORAS'),(9395,'23101510','231015','PULIDORAS'),(9396,'23101511','231015','MÁQUINAS PARA TORNEAR'),(9397,'23101512','231015','SIERRAS MECÁNICAS'),(9398,'23101513','231015','FRESADORAS'),(9399,'23101514','231015','CEPILLADORAS'),(9400,'23101515','231015','MÁQUINAS PARA GRABAR'),(9401,'23101516','231015','MÁQUINA DE MARTILLAR CON LA PEÑA DE CUENTAS DE VIDRIO'),(9402,'23101517','231015','MÁQUINAS DE SANBLASTEADO'),(9403,'23101518','231015','MÁQUINA DE PICAR CON CHORRO DE PERDIGONES'),(9404,'23101519','231015','ROBOTS'),(9405,'23101520','231015','MÁQUINAS RAM DE ELECTRO DESCARGA'),(9406,'23101521','231015','MÁQUINA DE DESCARGA DE ELECTRODO DE CÁTODO DE ALAMBRE'),(9407,'23101522','231015','ROMPEVIRUTAS'),(9408,'23101525','231015','LIJADORA DE HUSO OSCILANTE'),(9409,'23101528','231015','LIJADORA DE TAMBOR'),(9410,'23101529','231015','RODILLO ESPARCIDOR DE GOMA'),(9411,'23101530','231015','MÁQUINA COLA DE MILANO'),(9412,'23101531','231015','MÁQUINA COMBINADA DE CARPINTERÍA'),(9413,'23101532','231015','MÁQUINA ESPIGADORA'),(9414,'23101533','231015','PRENSA FRÍA'),(9415,'23101534','231015','APLICADOR DE BANDA DE ORILLOS'),(9416,'23101535','231015','MÁQUINA PARA UNIR ESPESORES DISTINTOS'),(9417,'23101536','231015','MÁQUINA DE CLAVIJAS'),(9418,'23101537','231015','LIJADORA DE BANDA Y DISCO'),(9419,'23101538','231015','DESBASTADORA PARA CARPINTERÍA'),(9420,'23111501','231115','EQUIPO DE HIDROPROCESAMIENTO DE DESTILADO'),(9421,'23111502','231115','MÁQUINA PARA DESTILACIÓN DE CRUDO'),(9422,'23111503','231115','EQUIPO DE RUPTURA CATALÍTICA'),(9423,'23111504','231115','EQUIPO DE HIDRO - RUPTURA'),(9424,'23111505','231115','MAQUINARIA DE ISOMERIZACIÓN'),(9425,'23111506','231115','MÁQUINA COQUIZADORA'),(9426,'23111507','231115','MAQUINARIA PARA RECUPERACIÓN DE GAS'),(9427,'23111601','231116','HIDROTRATADOR DE NAFTA'),(9428,'23111602','231116','HIDROTRATADOR DE DESTILADO'),(9429,'23111603','231116','HIDROTRATADOR DE ALIMENTACIÓN CATALÍTICA'),(9430,'23111604','231116','HIDROTRATADOR DE LUBRICANTES'),(9431,'23111605','231116','HIDROTRATADOR DE GASOLINA'),(9432,'23111606','231116','HIDROTRATADOR DE ACEITE RESIDUAL'),(9433,'23121501','231215','MAQUINARIA PARA BORDADOS'),(9434,'23121502','231215','MAQUINARIA PARA AFELPADO'),(9435,'23121503','231215','DEVANADORAS O ENCARRETADORAS'),(9436,'23121504','231215','MÁQUINAS DE TORCIÓN'),(9437,'23121505','231215','MÁQUINA PARA PEGAR PUNTADAS'),(9438,'23121506','231215','TEJEDORAS'),(9439,'23121507','231215','URDIDORAS'),(9440,'23121508','231215','MÁQUINAS DE ACABADOS'),(9441,'23121509','231215','HUSOS'),(9442,'23121510','231215','MÁQUINAS PARA HACER ENCAJE'),(9443,'23121511','231215','MÁQUINAS PARA LAVAR TEXTILES'),(9444,'23121512','231215','MÁQUINAS CARDADORAS'),(9445,'23121513','231215','ENROLLADORAS DE ENSAMBLE DE HILAZA'),(9446,'23121514','231215','CORTADORA DE HILAZA'),(9447,'23121515','231215','MÁQUINA LEVANTADORA'),(9448,'23121516','231215','MÁQUINA QUEMADORA'),(9449,'23121517','231215','MÁQUINA ENROLLADORA FINA'),(9450,'23121518','231215','MÁQUINA PARA DESENROLLAR HEBRAS'),(9451,'23121519','231215','SISTEMA DE HILADO DE LABORATORIO'),(9452,'23121520','231215','MÁQUINA COMBADORA'),(9453,'23121601','231216','MÁQUINAS PARA FORRAR BOTONES'),(9454,'23121602','231216','MÁQUINAS PARA COSER BOTONES'),(9455,'23121603','231216','MÁQUINAS DE HACER OJALES'),(9456,'23121604','231216','MÁQUINAS CORTADORAS DE TELA'),(9457,'23121605','231216','MÁQUINAS PARA RELLENAR COJINES'),(9458,'23121606','231216','MÁQUINAS PLEGADORAS O REBOBINADORAS'),(9459,'23121607','231216','MÁQUINAS BLANQUEADORAS'),(9460,'23121608','231216','MÁQUINAS PARA DOBLAR TELAS O PAÑOS'),(9461,'23121609','231216','MÁQUINAS BOBINADORAS O DESENROLLADORAS'),(9462,'23121610','231216','MÁQUINAS PARA TEÑIR'),(9463,'23121611','231216','MÁQUINAS CORTADORAS O FESTONEADORAS'),(9464,'23121612','231216','AGUJAS PARA MÁQUINA DE COSE'),(9465,'23121613','231216','MÁQUINAS PARA PROCESAR SEDA'),(9466,'23121614','231216','MÁQUINAS DE COSER'),(9467,'23121615','231216','MESAS PARA CORTAR TELAS'),(9468,'23121616','231216','PROBADORAS DE TINTURAS'),(9469,'23131501','231315','COMPUESTOS ABRASIVOS'),(9470,'23131502','231315','RUEDAS DE FIELTRO'),(9471,'23131503','231315','RUEDAS DE ESMERILADO'),(9472,'23131504','231315','COMPUESTOS PARA BRILLADO'),(9473,'23131505','231315','CABEZAS DE PULIR'),(9474,'23131506','231315','RUEDAS PARA PULIR'),(9475,'23131507','231315','TELA PARA LIJAR'),(9476,'23131508','231315','TAMBORES PARA LIJAR'),(9477,'23131509','231315','CILINDROS O BRILLADORAS'),(9478,'23131510','231315','SUMINISTROS O MEDIOS DE CILINDRO'),(9479,'23131511','231315','PIVOTES DE AGUA'),(9480,'23131512','231315','BANDEJAS DE AGUA'),(9481,'23131513','231315','BLOQUES PARA LIJAR'),(9482,'23131514','231315','PIEDRAS MONTADAS'),(9483,'23131515','231315','RECTIFICADORA DE PIEDRA DE MOLER'),(9484,'23131601','231316','ACCESORIOS PARA HACER FACETAS O PULIR CARAS'),(9485,'23131602','231316','MÁQUINAS PARA HACER FACETAS O PULIR CARAS'),(9486,'23131603','231316','PULIDORAS PARA HACER FACETAS O PULIR CARAS'),(9487,'23131604','231316','SIERRAS PARA HACER FACETAS O PULIR CARAS'),(9488,'23131701','231317','ACCESORIOS PARA HACER CABUCHONES'),(9489,'23131702','231317','CINTURONES PARA HACER CABUCHONES'),(9490,'23131703','231317','DISCOS PARA HACER CABUCHONES'),(9491,'23131704','231317','MÁQUINAS PARA HACER CABUCHONES'),(9492,'23141601','231416','MÁQUINAS PARA DESCARNAR CUERO'),(9493,'23141602','231416','MÁQUINAS PARA CURTIR CUERO'),(9494,'23141603','231416','MÁQUINAS PARA TEÑIR CUERO'),(9495,'23141604','231416','MÁQUINAS PARA DESENGRASAR CUERO'),(9496,'23141605','231416','PRENSADORAS DE CUERO'),(9497,'23141606','231416','MÁQUINA ESCURRIDORA'),(9498,'23141607','231416','IMPERMEABLE'),(9499,'23141608','231416','MÁQUINA PARA QUITAR EL PELO'),(9500,'23141701','231417','MÁQUINAS CORTADORAS DE CUERO'),(9501,'23141702','231417','MÁQUINAS RIBETEADORAS DE CUERO'),(9502,'23141703','231417','MÁQUINAS CLAVADORAS DE CUERO'),(9503,'23141704','231417','EQUIPO PARA TALABARTERÍA'),(9504,'23151501','231515','MÁQUINAS DE MOLDEO POR SOPLADO'),(9505,'23151502','231515','MÁQUINAS REVESTIDORAS'),(9506,'23151503','231515','EXTRUSORAS'),(9507,'23151504','231515','MÁQUINAS DE MOLDEO POR INYECCIÓN'),(9508,'23151506','231515','PRENSAS DE CAUCHO O PLÁSTICO'),(9509,'23151507','231515','MÁQUINAS TERMO MODELADORAS'),(9510,'23151508','231515','MÁQUINAS PARA MOLDEAR AL VACÍO'),(9511,'23151509','231515','VULCANIZADORAS'),(9512,'23151510','231515','MAQUINARIA PARA CORTAR PLÁSTICO'),(9513,'23151511','231515','MAQUINARIA PARA TRITURAR PLÁSTICO'),(9514,'23151512','231515','MOLINOS DE CAUCHO O PLÁSTICO'),(9515,'23151513','231515','MOLDES DE EXTRUSIÓN DE CAUCHO O PLÁSTICO'),(9516,'23151514','231515','MOLDES DE INYECCIÓN PARA PLÁSTICO'),(9517,'23151515','231515','MOLDES DE TERMOFORMAR'),(9518,'23151516','231515','PASADORES DEL EYECTOR'),(9519,'23151517','231515','CILINDRO IMD PARA DECORACIÓN EN MOLDE'),(9520,'23151518','231515','EQUIPO DE MOLDEO POR INMERSIÓN'),(9521,'23151519','231515','EQUIPO DE MOLDEADO Y PROCESAMIENTO DE URETANO'),(9522,'23151520','231515','EQUIPO DE MOLDEADO GIRATORIO'),(9523,'23151601','231516','SOPLADORES O SECADORES'),(9524,'23151602','231516','TRITURADORAS'),(9525,'23151603','231516','MÁQUINAS DE SOLDADURA POR FUSIÓN O DE ESTIRADO DE VIDRIO'),(9526,'23151604','231516','ESMERILADORAS P PULIDORAS'),(9527,'23151606','231516','MÁQUINAS MOLDEADORAS DE CEMENTO O CERÁMICA O VIDRIO O SIMILAR'),(9528,'23151607','231516','PRENSAS'),(9529,'23151608','231516','TAMICES'),(9530,'23151609','231516','INSTRUMENTO PARA SOPLAR VIDRIO'),(9531,'23151610','231516','EXTRACTOR MICROPIPETA'),(9532,'23151701','231517','MÁQUINAS PARA PULIR LENTES'),(9533,'23151702','231517','EQUIPO DE MEDICIÓN DE LENTES'),(9534,'23151703','231517','EQUIPO DE ESMERILADO DE LENTES'),(9535,'23151704','231517','EQUIPOS DE ENSAYO DE LENTES'),(9536,'23151705','231517','EQUIPO PARA RECUBRIR EL VACÍO ÓPTICO'),(9537,'23151801','231518','EQUIPO PARA LLENADO DE AMPOLLETAS'),(9538,'23151802','231518','COLOCADORES DE TAPAS, INSERTADORES DE ALGODÓN O APLICADORES DE SELLOS DE SEGURIDAD'),(9539,'23151803','231518','MÁQUINAS ENCAPSULADORAS'),(9540,'23151804','231518','REACTORES, FERMENTADORES O DIGESTORES'),(9541,'23151805','231518','MÁQUINAS DOSIFICADORAS DE BARRENA PARA LLENADO O CERRADO HERMÉTICO'),(9542,'23151806','231518','FILTROS O ULTRAFILTROS FARMACÉUTICOS'),(9543,'23151807','231518','SECADORES POR CONGELACIÓN O LIOFILIZADORES'),(9544,'23151808','231518','GRANULADORES'),(9545,'23151809','231518','MÁQUINAS FARMACÉUTICAS DE TAMIZADO'),(9546,'23151810','231518','MÁQUINAS DE PROCESADO O LLENADO ESTÉRIL O ASÉPTICO'),(9547,'23151811','231518','MÁQUINAS PARA HACER ENSAYOS DE TABLETAS O CÁPSULAS'),(9548,'23151812','231518','CONTADORES DE TABLETAS'),(9549,'23151813','231518','MÁQUINAS DE HACER TABLETAS'),(9550,'23151814','231518','EQUIPO DE PRODUCCIÓN DE VACUNAS'),(9551,'23151816','231518','COLUMNAS DE CROMATOGRAFÍA'),(9552,'23151817','231518','MEDIOS DE CROMATOGRAFÍA'),(9553,'23151818','231518','DISPOSITIVOS DE PRUEBA DE ESTERILIDAD'),(9554,'23151819','231518','COMPROBADORES DE INTEGRIDAD DE LOS FILTROS'),(9555,'23151821','231518','ADAPTADOR DE CARTUCHO FILTRO'),(9556,'23151822','231518','ADAPTADORES O CONECTORES O ACCESORIOS PARA SOPORTES DE FILTROS FARMACÉUTICOS'),(9557,'23151823','231518','RADIOFÁRMACO DE DIAGNÓSTICO'),(9558,'23151824','231518','EQUIPOS O ACCESORIOS PARA HACER COMPUESTOS FARMACOLÓGICOS'),(9559,'23151825','231518','UNIDAD DE TANQUE PARA FILTRAR Y MEZCLAR'),(9560,'23151901','231519','CORTADORES'),(9561,'23151902','231519','RAJADORES'),(9562,'23151903','231519','MÁQUINAS DE LAVADO O PARA SACAR EL AGUA'),(9563,'23151904','231519','REBOBINADORAS'),(9564,'23151905','231519','MÁQUINAS PARA HACER PULPA DE MADERA'),(9565,'23151906','231519','CALANDRIAS PARA HACER PAPEL O CARTÓN'),(9566,'23151907','231519','CEDAZO O TAMBOR DE PANTALLA'),(9567,'23151908','231519','REFINADOR MECÁNICO DE PULPA'),(9568,'23151909','231519','MÁQUINA PARA HACER PULPA'),(9569,'23151910','231519','FLOTADOR'),(9570,'23151911','231519','MÁQUINA DE PAPEL'),(9571,'23152001','231520','TRATADORES DE CORONA'),(9572,'23152002','231520','TRATADORES POR LLAMA'),(9573,'23152101','231521','PANTALLAS O PIEZAS O EQUIPO VIBRATORIOS DE SEPARACIÓN'),(9574,'23152102','231521','PANTALLAS O PIEZAS O EQUIPO ESTACIONARIO DE SEPARACIÓN'),(9575,'23152103','231521','PANTALLAS O PIEZAS O EQUIPO DE CLASIFICACIÓN NEUMÁTICA'),(9576,'23152104','231521','EQUIPO O PIEZAS Y PANTALLAS DE SEPARACIÓN CENTRÍFUGA'),(9577,'23152105','231521','VIBRADOR ELECTROMECÁNICO'),(9578,'23152106','231521','PANTALLA VIBRATORIA DE SEPARACIÓN DE PERFIL URETANO'),(9579,'23152107','231521','PANTALLA VIBRATORIA DE SEPARACIÓN DE ALAMBRE DE PERFIL'),(9580,'23152108','231521','PANTALLA VIBRATORIA DE SEPARACIÓN DE LA ESTAMPADORA'),(9581,'23152109','231521','PANTALLA VIBRATORIA DE SEPARACIÓN DE LA ESTAMPADORA RECUBIERTA DE URETANO'),(9582,'23152110','231521','PANTALLA VIBRATORIA DE SEPARACIÓN DE ALAMBRE DE URETANO O CAUCHO'),(9583,'23152111','231521','PANTALLA VIBRATORIA DE SEPARACIÓN DE ALAMBRE TEJIDO'),(9584,'23152112','231521','PANTALLA VIBRATORIA DE SEPARACIÓN DE ALAMBRE TEJIDO RECUBIERTO DE URETANO'),(9585,'23152113','231521','TAMIZ VIBRATORIO'),(9586,'23152201','231522','MESAS ROTATORIAS'),(9587,'23152202','231522','BANCOS DE APILADO'),(9588,'23152203','231522','BANCOS DE PRUEBAS DE COMPONENTES O MOTORES'),(9589,'23152204','231522','RESGUARDO DE LA MÁQUINA'),(9590,'23152205','231522','MESAS DE SIERRA DE BANDA'),(9591,'23152206','231522','PROTECCIÓN DE BARRERA'),(9592,'23152901','231529','MAQUINARIA DE ENVOLVER'),(9593,'23152902','231529','MAQUINARIA DE FORMAR, RELLENAR O SELLAR'),(9594,'23152903','231529','EMPACADORA AL VACÍO'),(9595,'23152904','231529','TOLVAS PARA EMPACAR'),(9596,'23152905','231529','MÁQUINAS PARA EL FORMADO DE CARTÓN'),(9597,'23152906','231529','MAQUINAS PARA ENCINTAR'),(9598,'23152907','231529','SUMINISTROS PARA MAQUINARIA DE EMPAQUE'),(9599,'23152908','231529','MÁQUINA PARA LAVAR BOTELLAS'),(9600,'23152909','231529','MÁQUINA PARA ORGANIZAR MATERIAS PRIMAS'),(9601,'23152910','231529','MÁQUINA PARA HACER BOLSAS AUTOMÁTICAS'),(9602,'23153001','231530','PLANTILLA DE MEDICIÓN'),(9603,'23153002','231530','PLANTILLA DE GUÍA'),(9604,'23153003','231530','PLANTILLA MAESTRO'),(9605,'23153004','231530','PLANTILLA DE AGUJA'),(9606,'23153005','231530','PLANTILLA DE EJE'),(9607,'23153006','231530','PLANTILLA DE CHEQUEO'),(9608,'23153007','231530','PLANTILLA DE INSTALACIÓN'),(9609,'23153008','231530','PLANTILLA DE CÁMARA'),(9610,'23153009','231530','PLANTILLA DE CAPTACIÓN'),(9611,'23153010','231530','PLANTILLA DE ELIMINACIÓN'),(9612,'23153011','231530','PLANTILLA DE BOQUILLA'),(9613,'23153012','231530','PLANTILLA DE DESLIZAMIENTO'),(9614,'23153013','231530','PLANTILLA DE CENTRADO'),(9615,'23153014','231530','PLANTILLA DE INSPECCIÓN'),(9616,'23153015','231530','PLANTILLA DE ALIMENTADOR'),(9617,'23153016','231530','PLANTILLA DE EMBRAGUE'),(9618,'23153017','231530','PLANTILLA DE ALINEACIÓN'),(9619,'23153018','231530','PLANTILLA DE POSICIONAMIENTO'),(9620,'23153019','231530','PLACA ELEVADORA'),(9621,'23153020','231530','GUÍA DE CINTA'),(9622,'23153021','231530','MORDAZA DE ALIMENTACIÓN DE CINTA'),(9623,'23153022','231530','ALIMENTADOR MECÁNICO'),(9624,'23153023','231530','ARNÉS DEL ALIMENTADOR'),(9625,'23153024','231530','MORDAZA DE ALIMENTACIÓN'),(9626,'23153025','231530','AGARRADOR MECÁNICO'),(9627,'23153026','231530','MORDAZA DE SOPORTE'),(9628,'23153027','231530','CONJUNTO DE MORDAZA'),(9629,'23153028','231530','MORDAZA ESTACIONARIA'),(9630,'23153029','231530','BLOQUE DE PLANTILLA'),(9631,'23153030','231530','GUÍAS DE DESPLAZAMIENTO LINEAL'),(9632,'23153031','231530','PLANTILLAS DE MEDICIÓN'),(9633,'23153032','231530','PLANTILLA DE ANILLO'),(9634,'23153033','231530','PLACA DE GARGANTA'),(9635,'23153034','231530','RIELES DE MÁQUINA'),(9636,'23153035','231530','PLACA'),(9637,'23153036','231530','PLACAS DE CERROJO'),(9638,'23153037','231530','CONJUNTO DE RODILLOS DE ALIMENTACIÓN'),(9639,'23153038','231530','CABALLETE'),(9640,'23153039','231530','CARRO DE RIEL DE MAQUINADO'),(9641,'23153101','231531','TOPE DE PASO'),(9642,'23153102','231531','LIMITADOR DE PAPEL'),(9643,'23153103','231531','ALMOHADILLA DE TOPA'),(9644,'23153129','231531','LIMPIADOR DE LA VÍA DE MÁQUINA'),(9645,'23153130','231531','SOPORTES DE MÁQUINA O AISLADORES DE VIBRACIÓN'),(9646,'23153131','231531','PLACAS O BARRAS O CINTAS DE DESGASTE'),(9647,'23153132','231531','DEFLECTORES DE POLVO'),(9648,'23153133','231531','DIENTE DE RUEDA DE CADENA'),(9649,'23153134','231531','RODILLOS DE AVANCE O DE ARRASTRE'),(9650,'23153135','231531','CUBIERTAS DE RODILLOS DE AVANCE'),(9651,'23153136','231531','CONDUCTORES DE ASERRÍN'),(9652,'23153137','231531','CUBIERTAS GUARDAPOLVOS DE MÁQUINA'),(9653,'23153138','231531','CABEZALES DE CORTE O DESBASTADO'),(9654,'23153139','231531','CAMAS GUÍA'),(9655,'23153140','231531','BRAZOS ARTICULADOS'),(9656,'23153141','231531','ALAMBRE DE MÁQUINA DE ELECTRO DESCARGA EDM'),(9657,'23153142','231531','FUELLES DE ACORDEÓN'),(9658,'23153143','231531','BOQUILLAS DE ROCIADO'),(9659,'23153144','231531','BLOQUE DE ROCIADO'),(9660,'23153145','231531','PISTOLA DE ROCIADO'),(9661,'23153201','231532','ROBOTS DE PINTURA'),(9662,'23153202','231532','ROBOTS PARA LEVANTAR O PONER'),(9663,'23153203','231532','ROBOTS DE SELLADO ADHESIVO'),(9664,'23153204','231532','ROBOTS DE SOLDADURA'),(9665,'23153205','231532','ROBOT PARA ATENDER MAQUINARIA'),(9666,'23153206','231532','ROBOT PARA REMOVER MATERIAL'),(9667,'23153207','231532','ROBOT DE LIMPIEZA'),(9668,'23153401','231534','SISTEMAS DE APLICACIÓN DE PEGANTE O ADHESIVO'),(9669,'23153402','231534','ACCESORIOS DE ENSAMBLAJE'),(9670,'23153403','231534','ENSAMBLAJE ESPECIALIZADO'),(9671,'23153404','231534','SISTEMAS DE ENSAMBLAJE PARA VEHÍCULOS DE CHASIS (VO)'),(9672,'23153405','231534','ENSAMBLAJE DE COMPONENTES ILIMITADOS'),(9673,'23153406','231534','LÍNEAS COMPLETAS DE TREN MOTOR'),(9674,'23153407','231534','DISPOSITIVO DE MONTAJE DE SUPERFICIES'),(9675,'23153408','231534','PRUEBA DE LLENADO'),(9676,'23153409','231534','MULTIHUSILLO FIJO DE CORREDERA ROSCADA'),(9677,'23153410','231534','PATINES DE CARROCERÍA'),(9678,'23153411','231534','INFLADO DE MONTAJE DE LLANTAS'),(9679,'23153412','231534','CIZALLA DE GUILLOTINA'),(9680,'23153413','231534','APLICACIÓN DE RECEPCIÓN (PU) DE INSERCIÓN DE VIDRIO'),(9681,'23153414','231534','BRAZOS ARTICULADOS DE MOVIMIENTO GIRATORIO'),(9682,'23153415','231534','ACOPLAMIENTO AUTOMÁTICO DEL CHASIS'),(9683,'23153416','231534','COMPONENTES FLEXIBLES'),(9684,'23153417','231534','MAQUINAS DIVERSAS PARA ENSAMBLE'),(9685,'23153418','231534','ACCESORIOS O HERRAMIENTAS PAR ENSAMBLE A LA MEDIDA'),(9686,'23153419','231534','MÁQUINA DE ESTACIÓN SENCILLA A LA MEDIDA'),(9687,'23153420','231534','MÁQUINA PARA EL ENSAMBLE DE CABLES Y ALAMBRES'),(9688,'23153421','231534','MÁQUINA TORCEDORA O HEBRADORA'),(9689,'23153501','231535','SISTEMAS DE APLICACIÓN DE PINTURA'),(9690,'23153502','231535','CASETA PARA REPARACIÓN DE PINTURA'),(9691,'23153503','231535','HORNOS DE SISTEMAS DE PINTURA'),(9692,'23153504','231535','INGENIERÍA O DISPOSICIÓN DE LA PLANTA DE PINTURA'),(9693,'23153505','231535','SISTEMA DE PINTURA LLAVE EN MANO '),(9694,'23153506','231535','SISTEMA DE PINTURA DE FOSFATO O “E COAT”'),(9695,'23153507','231535','TALLER DE PINTURA VARIADO'),(9696,'23153508','231535','SISTEMAS DIVERSOS DE PINTURA'),(9697,'23153601','231536','MÁQUINAS PARA EL ARCADO AL ÁCIDO'),(9698,'23153602','231536','MAQUINAS PARA EL MARCADO LÁSER'),(9699,'23153603','231536','MÁQUINAS PARA EL MARCADO PINSTAMP'),(9700,'23153604','231536','HERRAMIENTA PARA EL MARCADO LÁSER'),(9701,'23153605','231536','MÁQUINA PARA EL MARCADO CON PUNTOS'),(9702,'23153606','231536','MÁQUINA PARA EL MARCADO POR ELECTRO – GRABADO'),(9703,'23153607','231536','MÁQUINA PARA EL MARCADO POR CHORRO DE TINTA'),(9704,'23153608','231536','MÁQUINA PARA EL MARCADO DE TUBOS ELECTRÓNICOS'),(9705,'23153701','231537','TORQUÍMETRO DE IMPACTO'),(9706,'23153702','231537','TORQUÍMETRO'),(9707,'23153801','231538','FLUXER ELECTROSTÁTICO'),(9708,'23153802','231538','MÁQUINA PARA REBOBINAR BOBINAS ELÉCTRICAS'),(9709,'23161501','231615','FUELLES DE FUNDICIÓN'),(9710,'23161502','231615','QUEMADORES DE FUNDICIÓN'),(9711,'23161503','231615','HORNO DE SECADO DEL NÚCLEO'),(9712,'23161506','231615','CRISOLES DE FUNDICIÓN'),(9713,'23161507','231615','CONVERTIDORES PARA FUNDICIÓN'),(9714,'23161510','231615','MÁQUINAS FUNDIDORAS '),(9715,'23161514','231615','PRENSAS DE DIMENSIONAMIENTO O GRABADO EN RELIEVE'),(9716,'23161516','231615','MÁQUINA DE TROQUELES DE FUNDICIÓN'),(9717,'23161517','231615','MAQUINA MOLDEADORA FUNDIDORA'),(9718,'23161601','231616','FUELLES DE FUNDICIÓN'),(9719,'23161602','231616','ARCILLAS DE FUNDICIÓN'),(9720,'23161603','231616','FRASCOS DE FUNDICIÓN'),(9721,'23161605','231616','CUCHARAS DE FUNDICIÓN'),(9722,'23161606','231616','TROQUELES DE FUNDICIÓN'),(9723,'23161607','231616','ARENA DE FUNDICIÓN'),(9724,'23161608','231616','PALAS DE FUNDICIÓN'),(9725,'23161701','231617','CAJA PARA LA FORMACIÓN DE NÚCLEOS DE ARENA'),(9726,'23161702','231617','PATRÓN DE FORMACIÓN DE TROQUELES DE ARENA'),(9727,'23181501','231815','MAQUINARIA DE LLENADO'),(9728,'23181502','231815','MAQUINARIA DE MOLIDO'),(9729,'23181504','231815','MAQUINARIA DE TAMIZADO'),(9730,'23181505','231815','MAQUINARIA PARA DESHIDRATACIÓN'),(9731,'23181506','231815','MAQUINARIA DE LAVADO'),(9732,'23181507','231815','MAQUINARIA DE TRITURADO'),(9733,'23181508','231815','MÁQUINAS BLANQUEADORAS'),(9734,'23181509','231815','MAQUINARIA DE CLASIFICACIÓN'),(9735,'23181510','231815','ATADORAS DE CARNE'),(9736,'23181511','231815','CONFORMADORA'),(9737,'23181512','231815','ENFRIADORA'),(9738,'23181513','231815','PREESPOLVOREADORA'),(9739,'23181514','231815','MÁQUINA PARA ELABORACIÓN DE QUESO'),(9740,'23181515','231815','MÁQUINA PARA ELABORAR TOFU (QUESO DE SOYA)'),(9741,'23181516','231815','MÁQUINA PARA ELABORAR FIDEOS'),(9742,'23181517','231815','MÁQUINA PARA ELABORAR FRIJOL DE SOYA FERMENTADO'),(9743,'23181518','231815','DISPOSITIVO PARA FERMENTAR ALIMENTOS'),(9744,'23181601','231816','MAQUINARIA PARA CORTAR EN CUBOS'),(9745,'23181602','231816','MÁQUINA TAJADORA'),(9746,'23181603','231816','MÁQUINA PICADORA'),(9747,'23181604','231816','MÁQUINA CORTADORA'),(9748,'23181605','231816','MÁQUINA RALLADORA'),(9749,'23181606','231816','MÁQUINA PELADORA'),(9750,'23181701','231817','MÁQUINA PARA AHUMAR'),(9751,'23181702','231817','MAQUINARIA PARA ASAR'),(9752,'23181703','231817','MAQUINARIA PARA COCINAR'),(9753,'23181704','231817','MÁQUINA PARA COCINAR AL VAPOR'),(9754,'23181705','231817','MÁQUINA PARA ESTERILIZAR ALIMENTOS'),(9755,'23181801','231818','EQUIPO Y SUMINISTROS PARA ELABORACIÓN DE CAFÉ'),(9756,'23181802','231818','MAQUINARIA PARA ELABORACIÓN DE ZUMOS'),(9757,'23181803','231818','MÁQUINAS PARA HACER HIELO'),(9758,'23181804','231818','MÁQUINAS PARA HACER HELADOS'),(9759,'23181805','231818','PARTES Y ACCESORIOS DE MÁQUINAS PARA HACER HIELO'),(9760,'23181806','231818','ESTERILIZADOR DE BEBIDAS'),(9761,'23191001','231910','MEZCLADORA CAMBIADORA '),(9762,'23191002','231910','MEZCLADORA DE CUCHILLA HELICOIDAL'),(9763,'23191003','231910','MEZCLADORA CON DOBLE BRAZO AMASADOR'),(9764,'23191004','231910','MEZCLADORAS INTENSIVAS'),(9765,'23191005','231910','MEZCLADORAS DE RODILLO'),(9766,'23191006','231910','MEZCLADORA DE ARENA'),(9767,'23191101','231911','MEZCLADORA DE TORNILLO SENCILLO'),(9768,'23191102','231911','MEZCLADORA DE TORNILLO DOBLE'),(9769,'23191201','231912','RASTRILLOS DE MEZCLADORA'),(9770,'23191202','231912','CUCHILLAS DE MEZCLADORA'),(9771,'23201001','232010','COLUMNAS DE PLACA'),(9772,'23201002','232010','COLUMNAS CARGADAS'),(9773,'23201003','232010','CONTACTO DE LÍQUIDO DISPERSO'),(9774,'23201004','232010','COLUMNA DE PARED MOJADA'),(9775,'23201005','232010','COLUMNAS DE BURBUJA'),(9776,'23201006','232010','COLUMNA DE DESTILACIÓN'),(9777,'23201007','232010','COLUMNA CARGADA DE DESTILACIÓN'),(9778,'23201008','232010','BANDEJA DE DESTILACIÓN'),(9779,'23201101','232011','RECIPIENTE ABSORBENTE'),(9780,'23201102','232011','RECIPIENTE ABSORBENTE A PRESIÓN AMBIENTAL'),(9781,'23201201','232012','SECADORES ATOMIZADORES'),(9782,'23201202','232012','SECADORES DE AIRE'),(9783,'23201203','232012','SECADORES DE LECHO FLUIDO'),(9784,'23201204','232012','EQUIPO PARA EL SECADO DE COMIDA'),(9785,'23211001','232110','COLOCADORES DE CHIPS'),(9786,'23211002','232110','MAQUINARIA SUMINISTRADORA DE PEGAMENTO'),(9787,'23211003','232110','MAQUINA DE INSERCIÓN DE TERMINALES'),(9788,'23211101','232111','SISTEMAS DE PROCESAMIENTO DE SEMICONDUCTORES'),(9789,'23211102','232111','MÁQUINA PARA HACER TARJETAS DE CIRCUITOS IMPRESOS'),(9790,'23211103','232111','PEGADOR DE ALAMBRE AL WAFER'),(9791,'23211104','232111','MONITOR DE INSPECCIÓN DE CHIP SEMICONDUCTOR'),(9792,'23211105','232111','DISPOSITIVO PARA SELLAR POROSIDAD O IMPREGNACIÓN DE VACÍO'),(9793,'23211106','232111','IMPLANTADOR DE IONES'),(9794,'23221001','232210','SISTEMA DE DESCARGA DE JAULAS'),(9795,'23221002','232210','LAVADOR DE JAULAS'),(9796,'23221101','232211','ATURDIDOR'),(9797,'23221102','232211','MÁQUINA DESPLUMADORA DE POLLOS'),(9798,'23221201','232212','CORTADOR DE AVES'),(9799,'23231001','232310','PORTAHERRAMIENTAS'),(9800,'23231002','232310','HERRAMIENTA DE CARBURO'),(9801,'23231101','232311','RUEDA DE SIERRA DE CINTA'),(9802,'23231102','232311','GUÍA DE SIERRA'),(9803,'23231201','232312','ESPACIADOR DE SIERRA'),(9804,'23231202','232312','EJE DE SIERRA'),(9805,'23231301','232313','RODILLO ALIMENTADOR'),(9806,'23231302','232313','RODILLO DE SUJECIÓN'),(9807,'23231401','232314','GUÍA DE ALINEACIÓN DE LA MADERA'),(9808,'23231402','232314','SIERRA CERO'),(9809,'23231501','232315','BARRAS PORTASIERRA'),(9810,'23231502','232315','ESLINGA DE CONTENEDOR'),(9811,'23231601','232316','SOPORTE DE REBORDE'),(9812,'23231602','232316','RODILLO DE TERMINACIÓN'),(9813,'23231701','232317','DEFLECTOR'),(9814,'23231801','232318','FIJADOR DE CUCHILLA'),(9815,'23231901','232319','LECHO BASE'),(9816,'23231902','232319','PLACA TRASERA'),(9817,'23231903','232319','GUÍA REFRIGERADA POR AGUA'),(9818,'23232001','232320','PORTA CUCHILLAS'),(9819,'23232101','232321','SOPORTE GUÍA AJUSTABLE'),(9820,'23232201','232322','BOQUILLA DE PEGAMENTO'),(9821,'23241401','232414','RECTIFICADOR DE BANCO'),(9822,'23241402','232414','MÁQUINA DE RECTIFICAR SUPERFICIES'),(9823,'23241403','232414','MAQUINA DE RECTIFICACIÓN INTERNA'),(9824,'23241404','232414','MAQUINA DE RECTIFICACIÓN EXTERNA'),(9825,'23241405','232414','MAQUINA DE RECTIFICACIÓN SIN CENTRO'),(9826,'23241406','232414','MAQUINA ULTRASÓNICA'),(9827,'23241407','232414','MÁQUINA DE RECTIFICACIÓN CILÍNDRICA'),(9828,'23241408','232414','MÁQUINA DE RECTIFICACIÓN DE CUCHILLO'),(9829,'23241409','232414','MÁQUINA DE RECTIFICACIÓN DE PERFIL ÓPTICO'),(9830,'23241410','232414','MÁQUINA DE RECTIFICACIÓN DE TORNILLO SINFÍN'),(9831,'23241411','232414','MÁQUINA PULIDORA'),(9832,'23241501','232415','EQUIPO DE MAQUINADO ABRASIVO A CHORRO'),(9833,'23241502','232415','MÁQUINA ELECTROMECÁNICA ECM'),(9834,'23241503','232415','MÁQUINA DE CORTADO CON LLAMA'),(9835,'23241504','232415','HERRAMIENTA DE CORTE DE ENGRANAJES'),(9836,'23241505','232415','MÁQUINA LÁSER PARA CORTAR'),(9837,'23241506','232415','MÁQUINA DE CORTE PLASMA'),(9838,'23241507','232415','MÁQUINA DE ASERRADO Y CORTE'),(9839,'23241508','232415','MÁQUINA DE CORTE CON CHORRO DE AGUA'),(9840,'23241509','232415','MÁQUINA DE SIERRA DE BANDA PARA METAL'),(9841,'23241510','232415','MÁQUINA CIZALLADORA DE METAL'),(9842,'23241511','232415','MÁQUINA PARA HACER ROSCAS'),(9843,'23241601','232416','HERRAMIENTA PERFORADOR'),(9844,'23241602','232416','PUNZÓN'),(9845,'23241603','232416','MÁQUINA PARA AVELLANADO'),(9846,'23241605','232416','CARBURO DE PERFORACIÓN'),(9847,'23241606','232416','TALADROS DE ACERO DE ALTA VELOCIDAD'),(9848,'23241608','232416','CORTADOR DE QUEMADOR '),(9849,'23241609','232416','CUCHILLOS Y BISELES'),(9850,'23241610','232416','CORTADOR DE TUBOS'),(9851,'23241611','232416','ESCARIADOR'),(9852,'23241612','232416','CORTADOR DE FORMAS'),(9853,'23241613','232416','CORTADOR DE CEPILLADO'),(9854,'23241614','232416','FRESADORA SÓLIDA'),(9855,'23241615','232416','GRIFOS'),(9856,'23241616','232416','CORTADOR DE CABLE O ALAMBRE'),(9857,'23241617','232416','ESCARIADOR DE HOYOS PARA PINES'),(9858,'23241618','232416','ESCARIADOR ALINEADOR DE HOYOS'),(9859,'23241619','232416','ESCARIADOR DE TUBOS'),(9860,'23241620','232416','ESCARIADOR DE CONCHA'),(9861,'23241621','232416','CUCHILLA DE SIERRA DE VARILLA'),(9862,'23241622','232416','CORTADOR DE ÁNGULO SENCILLO'),(9863,'23241623','232416','FRESADORA LATERAL'),(9864,'23241624','232416','FRESADORA CILÍNDRICA PLANA'),(9865,'23241625','232416','FRESADORA DE CONCHA PARA EXTREMOS'),(9866,'23241626','232416','CORTADOR CONVEXO'),(9867,'23241627','232416','CORTADOR CÓNCAVO'),(9868,'23241628','232416','CORTADOR REDONDEADOR DE ESQUINAS'),(9869,'23241629','232416','SIERRA PARA HACER RANURAS EN METAL'),(9870,'23241630','232416','CORTADOR DE RANURAS EN T'),(9871,'23241631','232416','CORTADOR DE ASIENTO WOODRUFF'),(9872,'23241632','232416','CORTADOR DE COLA DE MILANO'),(9873,'23241633','232416','CORTADOR CONFORMADOR DE ENGRANAJES'),(9874,'23241634','232416','TALADRO LARGO'),(9875,'23241635','232416','TALADRO DE PRECISIÓN'),(9876,'23241636','232416','TALADROS DE HERRERO'),(9877,'23241637','232416','TALADRO DE HOYO PROFUNDO'),(9878,'23241638','232416','CORTADOR DE HOYOS CON PUNTA DE CARBURO'),(9879,'23241639','232416','TALADRO DE HUSO'),(9880,'23241640','232416','TALADRO MULTI – PASOS'),(9881,'23241641','232416','TALADRO MULTI PASO HEX'),(9882,'23241642','232416','ROSCADORA DE VELOCIDAD'),(9883,'23241643','232416','ESCARIADOR LARGO'),(9884,'23241644','232416','LÁSER DE DIÓXIDO DE CARBONO'),(9885,'23241645','232416','ESCARIADOR LIMADOR DE PRECISIÓN DE AGUJEROS'),(9886,'23241646','232416','ESCARIADOR AJUSTABLE'),(9887,'23241647','232416','ESCARIADOR CÓNICO DE AGUJERO DE PRECISIÓN'),(9888,'23241701','232417','MAQUINA DE GRANALLADO'),(9889,'23241702','232417','MÁQUINA REBABADORA DE ENERGÍA TÉRMICA '),(9890,'23241703','232417','MÁQUINA DE TERMINADO VIBRADORA O DE BARRIL'),(9891,'23241801','232418','TALADRO RADIAL O PRENSA DE TALADRO '),(9892,'23241802','232418','TALADRO DE SEGMENTOS'),(9893,'23241803','232418','TALADRO DE CAÑÓN'),(9894,'23241804','232418','TALADRO CONTROLADO NUMÉRICAMENTE'),(9895,'23241805','232418','MÁQUINA DE TALADRO DE MESA ROTATIVA'),(9896,'23241806','232418','MÁQUINA DE TALADRO DE MÚLTIPLES CABEZAS DE HUSO'),(9897,'23241807','232418','MÁQUINA DE TALADRO DE BRAZO RADIAL'),(9898,'23241808','232418','MÁQUINA DE TALADRO DE HOYO PROFUNDO'),(9899,'23241809','232418','MÁQUINA DE TALADRO DE BANCO'),(9900,'23241901','232419','MÁQUINA PERFORADORA ORIGINAL'),(9901,'23241902','232419','MÁQUINA PERFORADORA CON PLANTILLA'),(9902,'23241903','232419','MÁQUINAS PARA DAR FORMAS AL METAL'),(9903,'23241904','232419','MÁQUINAS PARA DAR FORMAS INTERNAS AL METAL'),(9904,'23241905','232419','MÁQUINAS PARA DAR FORMAS AL METAL EN LA SUPERFICIE'),(9905,'23241906','232419','MÁQUINA PERFORADORA VERTICAL'),(9906,'23242101','232421','CORTADORA DE BARRAS O VARILLAS'),(9907,'23242102','232421','SOPORTE DE ELECTRODOS'),(9908,'23242103','232421','RELIEVE DE FORMA'),(9909,'23242104','232421','HERRAMIENTAS O BROCAS DE FORMADO'),(9910,'23242105','232421','INSERTO INDEXABLE'),(9911,'23242106','232421','CUERPOS O SOPORTES DE HERRAMIENTAS INDEXABLES'),(9912,'23242107','232421','INSERTO DE CARBURO'),(9913,'23242108','232421','INSERTO DE CERÁMICA'),(9914,'23242109','232421','INSERTO DE DIAMANTE'),(9915,'23242110','232421','INSERTO DE ACERO'),(9916,'23242111','232421','TORRETA DE TORNO'),(9917,'23242112','232421','CUCHILLA DE SIERRA DE BANDA PARA CORTAR METAL'),(9918,'23242113','232421','CUCHILLA DE SIERRA CIRCULAR PARA CORTAR METAL'),(9919,'23242114','232421','SOPORTES FIRMES'),(9920,'23242115','232421','TAILSTOCK'),(9921,'23242116','232421','ANEXO DE MÁQUINA DE ENROSCADO'),(9922,'23242117','232421','ANEXO DE MÁQUINA DE HACER ROSCAS'),(9923,'23242118','232421','HERRAMIENTA DE MOLETEADO'),(9924,'23242119','232421','BROCA DE TORNO'),(9925,'23242120','232421','BASE DE TABLA DE MÁQUINA'),(9926,'23242201','232422','GENERADOR DE ENGRANAJES BISELADOS'),(9927,'23242202','232422','MÁQUINA TALLADORA DE ENGRANAJES'),(9928,'23242203','232422','MÁQUINA PARA EL PERFECCIONAMIENTO DE ENGRANAJES'),(9929,'23242204','232422','MÁQUINAS DE VOLTEADO DE ENGRANAJES'),(9930,'23242205','232422','MÁQUINA PARA DAR FORMA A ENGRANAJES'),(9931,'23242206','232422','MÁQUINA DE CEPILLADO'),(9932,'23242207','232422','MÁQUINA PULIDORA DE ENGRANAJES'),(9933,'23242208','232422','MÁQUINA PARA BISELAR LOS DIENTES DE ENGRANAJES'),(9934,'23242301','232423','MÁQUINA  AUTOMÁTICA DE BARRA'),(9935,'23242302','232423','TORNO O MÁQUINA SUJETADORA AUTOMÁTICA'),(9936,'23242303','232423','CENTRO GIRATORIO HORIZONTAL'),(9937,'23242304','232423','TORNO PARA DUPLICAR CONTORNOS O TRAZADORA'),(9938,'23242305','232423','TORNO DE TORRETA'),(9939,'23242306','232423','CENTRO GIRATORIO VERTICAL'),(9940,'23242307','232423','TORNILLO DE AVANCE'),(9941,'23242308','232423','MÁQUINA CENTRADORA'),(9942,'23242401','232424','CENTRO MAQUINADO HORIZONTAL'),(9943,'23242402','232424','CENTRO MAQUINADO UNIVERSAL O MULTI - TAREA'),(9944,'23242403','232424','CENTRO MAQUINADO VERTICAL'),(9945,'23242501','232425','MÁQUINA FRESADORA DE LECHO'),(9946,'23242502','232425','MÁQUINA FRESADORA DE PUENTE'),(9947,'23242503','232425','MÁQUINA FRESADORA DE COLUMNA Y RODILLA'),(9948,'23242504','232425','MÁQUINA FRESADORA DE PÓRTICO'),(9949,'23242505','232425','MÁQUINA FRESADORA DE PERFILADO Y DUPLICACIÓN'),(9950,'23242506','232425','MÁQUINA FRESADORA DE COLUMNA DESPLAZADA'),(9951,'23242507','232425','MÁQUINA FRESADORA UNIVERSAL'),(9952,'23242508','232425','MÁQUINA FRESADORA DE COPIA'),(9953,'23242509','232425','MÁQUINA FRESADORA DE TORRETA'),(9954,'23242510','232425','MÁQUINA FRESADORA DE ESTILO PLANEADOR'),(9955,'23242511','232425','MÁQUINA FRESADORA DE EXTREMO'),(9956,'23242601','232426','MÁQUINA BISELADORA'),(9957,'23242602','232426','MÁQUINA DE BRUÑIDO'),(9958,'23242603','232426','MÁQUINA PARA HACER CHAFLANES'),(9959,'23242604','232426','MÁQUINA PARA LAPEADO'),(9960,'23242605','232426','MÁQUINA PULIDORA DE METAL'),(9961,'23242606','232426','MÁQUINA DE PROCESAMIENTO EN CAPAS DELGADAS'),(9962,'23242607','232426','MÁQUINA DE SÚPER  - TERMINADO'),(9963,'23242608','232426','PRESETEADOR DE HERRAMIENTAS'),(9964,'23242609','232426','MÁQUINA PARA PERFECCIONADO'),(9965,'23242610','232426','MAQUINA DE DIMENSIONAMIENTO DE HOYOS DE DIAMANTE'),(9966,'23242611','232426','MÁQUINA PARA HACER BORDES'),(9967,'23242612','232426','MÁQUINA PARA GRABADO DE METALES'),(9968,'23242613','232426','MÁQUINA PARA HACER TORNILLOS HEMBRA'),(9969,'23242614','232426','MÁQUINA PARA HACER LLAVERÍA'),(9970,'23242615','232426','MÁQUINA PARA HACER SURCOS EN METAL'),(9971,'23242701','232427','MÁQUINA PARA HACER COMPONENTES TUBULARES DOBLADOS'),(9972,'23242702','232427','MÁQUINA PARA HACER COMPONENTES TUBULARES SOLDADOS'),(9973,'23251501','232515','FRENO DE PRENSA HIDRÁULICA'),(9974,'23251502','232515','FRENO DE PRENSA MANUAL'),(9975,'23251503','232515','MÁQUINA PARA EL DOBLADO DE METAL'),(9976,'23251504','232515','DOBLADOR DE TANGENTES'),(9977,'23251505','232515','MÁQUINA DOBLADORA DE TUBOS'),(9978,'23251506','232515','TERMINADOR DE PUNTAS DE TUBOS'),(9979,'23251507','232515','DOBLADOR DE ALAS'),(9980,'23251508','232515','MÁQUINA DOBLADORA DE BARRAS DE ACERO'),(9981,'23251509','232515','MÁQUINA PARA REDUCIR DIÁMETRO DE ALAMBRES'),(9982,'23251601','232516','MÁQUINA ENROLLADORA DE HEBRAS'),(9983,'23251602','232516','MÁQUINA PARA EL FORMADO DE LÁMINAS METÁLICAS'),(9984,'23251603','232516','PRENSA DE RODILLOS'),(9985,'23251701','232517','PRENSA DE FORJA DE CIZALLA'),(9986,'23251702','232517','PRENSA DE FORJA DE IMPRESIÓN Y TROQUEL CERRADO'),(9987,'23251703','232517','PRENSA DE FORJA DE TROQUEL ABIERTO'),(9988,'23251704','232517','MÁQUINAS DE FORJADO RADIAL'),(9989,'23251705','232517','MÁQUINA DE FORJADO ROLLO'),(9990,'23251706','232517','REBABAS GIRATORIAS'),(9991,'23251707','232517','PRENSA DE RECORTADO'),(9992,'23251708','232517','MÁQUINA DE FORJADO DE ALTA VELOCIDAD'),(9993,'23251709','232517','MÁQUINA DE FORJADO DE MARTILLO DE AIRE'),(9994,'23251710','232517','MÁQUINA DE FORJADO DE MARTILLO DE RESORTE'),(9995,'23251711','232517','MÁQUINA DE FORJADO DE MARTILLO A VAPOR'),(9996,'23251712','232517','MÁQUINA DE FORJADO DE MARTILLO DE CAÍDA'),(9997,'23251713','232517','MÁQUINA DE FORJADO DE TERMINACIONES PRENSADAS'),(9998,'23251714','232517','FORJA DE COMPRESIÓN O PRENSA DE MANIVELA'),(9999,'23251801','232518','TROQUEL DE DOBLADO'),(10000,'23251802','232518','TROQUEL DE CORTE'),(10001,'23251803','232518','TROQUEL DE FUNDICIÓN A PRESIÓN'),(10002,'23251804','232518','TROQUEL DE TERMINADO DE BORDES'),(10003,'23251805','232518','TROQUEL DE FORJA'),(10004,'23251806','232518','TROQUEL DE EXTRUSIÓN DE METAL'),(10005,'23251807','232518','SELLO DE METAL'),(10006,'23251808','232518','MANDRIL PARA EL DOBLADO DE TUBOS'),(10007,'23251809','232518','TROQUEL GIRATORIO'),(10008,'23251810','232518','TROQUEL DE ESTAMPADO'),(10009,'23251811','232518','TROQUEL DE REGLA DE ACERO'),(10010,'23251812','232518','TROQUEL DE ROSCADO'),(10011,'23251813','232518','TROQUEL DE CABLEADO'),(10012,'23251814','232518','TROQUEL DE DIBUJO'),(10013,'23251901','232519','ALIMENTADOR DE LÁMINAS DE METAL'),(10014,'23261501','232615','MÁQUINA DE MODELADO  POR DEPOSICIÓN CON FUSIBLE FDM'),(10015,'23261502','232615','MÁQUINA DE MÉTODO DE CHORRO DE TINTA'),(10016,'23261503','232615','MÁQUINA PARA LA MANUFACTURA DE OBJETO LAMINADO'),(10017,'23261504','232615','MÁQUINA LÁSER PARA LA FORMACIÓN DE POLVO'),(10018,'23261505','232615','MÁQUINA LÁSER SELECTIVA DE SINTERIZACIÓN'),(10019,'23261506','232615','MÁQUINA DE ESTERO – LITOGRAFÍA'),(10020,'23261507','232615','MÁQUINA IMPRESORA TRIDIMENSIONAL'),(10021,'23271401','232714','MÁQUINA PARA SOLDADURA ARCO SUMERGIDA'),(10022,'23271402','232714','MÁQUINA DE SOLDADURA ULTRASÓNICA'),(10023,'23271403','232714','MÁQUINA DE SOLDADURA DE PROYECCIÓN'),(10024,'23271404','232714','MÁQUINA DE SOLDADURA ARCO PLASMA'),(10025,'23271405','232714','MÁQUINA DE SOLDADURA LÁSER'),(10026,'23271406','232714','MÁQUINA DE SOLDADURA AISLADA'),(10027,'23271407','232714','MÁQUINA DE SOLDADURA DE GAS INERTE DE TUNGSTENO'),(10028,'23271408','232714','MÁQUINA DE SOLDADURA DE GAS INERTE DE METAL'),(10029,'23271409','232714','MÁQUINA DE SOLDADURA DE BARRA O SOLDADURA ARCO METÁLICO PROTEGIDA'),(10030,'23271410','232714','RECTIFICADOR DE SOLDADURA'),(10031,'23271411','232714','SOLDADURA PLÁSTICA'),(10032,'23271412','232714','SOLDADURA TERMITA'),(10033,'23271413','232714','MÁQUINA DE SOLDADURA DE RAYO ELECTRÓN EBW'),(10034,'23271414','232714','MÁQUINA DE SOLDADURA ELECTRO ESCORIA ESW'),(10035,'23271415','232714','MÁQUINA DE SOLDADURA DE CONTACTO O PRESIÓN FRÍA'),(10036,'23271416','232714','MÁQUINA DE SOLDADURA DE FRICCIÓN FW'),(10037,'23271417','232714','MÁQUINA DE SOLDADURA CON ESTAÑO'),(10038,'23271418','232714','MÁQUINA DE SOLDADURA POR JUNTA ELÉCTRICA'),(10039,'23271419','232714','SOLDADURA CON RECALADO'),(10040,'23271420','232714','SOLDADURA DE CORDÓN'),(10041,'23271421','232714','SOLDADURA DE CUCHILLA DE SIERRA DE BANDA'),(10042,'23271422','232714','SOLDADURA DE MONTANTES O SOLDADURA ARCO DE MONTANTES'),(10043,'23271423','232714','SOLDADURA DE ARCO DE CORRIENTE ALTERNA AC'),(10044,'23271424','232714','SOLDADURA DE ARCO DE CORRIENTE DIRECTA DC'),(10045,'23271501','232715','MÁQUINA DE SOLDADURA FUERTE PARA HORNOS'),(10046,'23271502','232715','MÁQUINA DE SOLDADURA FUERTE POR INDUCCIÓN'),(10047,'23271601','232716','MÁQUINA DE SOLDADURA DÉBIL PARA HORNOS'),(10048,'23271602','232716','MÁQUINA DE SOLDADURA POR INDUCCIÓN'),(10049,'23271603','232716','HIERRO DE SOLDADURA DÉBIL'),(10050,'23271604','232716','MÁQUINA DE SOLDADURA DE ONDA'),(10051,'23271605','232716','HORNO DE REFLUJO'),(10052,'23271606','232716','MÁQUINA DE SOLDADURA DÉBIL SELECTIVA'),(10053,'23271607','232716','MÁQUINA AUTOMÁTICA DE SOLDADURA DÉBIL'),(10054,'23271701','232717','SOPLETE'),(10055,'23271702','232717','SOPLETE GRANDE'),(10056,'23271703','232717','ANILLO DE SOLDADURA'),(10057,'23271704','232717','PISTOLA PARA DES – SOLDAR'),(10058,'23271705','232717','BOMBA PARA DES – SOLDAR'),(10059,'23271706','232717','PUNTA PARA DES – SOLDAR'),(10060,'23271707','232717','APARATO PARA SOLDAR O SOLDAR FUERTE O CORTAR  GAS'),(10061,'23271708','232717','BARRA INDICADORA DE TEMPERATURA'),(10062,'23271709','232717','GENERADOR DE SOLDADURA'),(10063,'23271710','232717','LIMA LIMPIADORA DE SOLDADURA O SOLDADURA FUERTE'),(10064,'23271711','232717','PUNTA DE SOLDADURA O CORTE'),(10065,'23271712','232717','KIT DE SOLDADURA  O SOLDADURA DÉBIL'),(10066,'23271713','232717','MANIPULADOR Y POSICIONADOR DE SOLDADURA'),(10067,'23271714','232717','PANTALLA DE SOLDADURA'),(10068,'23271715','232717','CUCHILLA PERFILADORA DE PUNTA DE SOLDADURA'),(10069,'23271716','232717','ACCESORIOS DE PERFILACIÓN DE PUNTA DE SOLDADURA'),(10070,'23271717','232717','SUPRESOR DE RETORNO'),(10071,'23271718','232717','PROTECTOR PARA SOLDADURA'),(10072,'23271801','232718','ESPRAY ANTI – SALPICADURAS'),(10073,'23271802','232718','FUNDENTE DE SOLDADURA FUERTE'),(10074,'23271803','232718','DESOLDADOR DE TRENZA'),(10075,'23271804','232718','VARILLA DE SOLDADURA FUERTE O SOLDADURA DE GAS'),(10076,'23271805','232718','POLVO DE HIERRO'),(10077,'23271806','232718','CAUTÍN'),(10078,'23271807','232718','FLUIDO DE SOLDADURA'),(10079,'23271808','232718','FUNDENTE DE SOLDADURA DÉBIL'),(10080,'23271809','232718','PINTA DE SOLDADURA'),(10081,'23271810','232718','ELECTRODO DE SOLDADURA'),(10082,'23271811','232718','FUNDENTE DE SOLDADURA'),(10083,'23271812','232718','BARRA DE SOLDADURA'),(10084,'23271813','232718','ALAMBRE DE SOLDADURA'),(10085,'23271814','232718','ELECTRODO DE CORTE'),(10086,'23271815','232718','BARRA DE CAUTÍN'),(10087,'23271816','232718','PASTA DE CAUTÍN'),(10088,'23271817','232718','POLVO DE CAUTÍN'),(10089,'23271818','232718','ALAMBRE DE CAUTÍN'),(10090,'23271819','232718','FUNDENTE DE UNIÓN DE METAL'),(10091,'23271820','232718','ESTABILIZADOR DE HUMEDAD DE ELECTRODO DE SOLDADURA'),(10092,'23271821','232718','SOPLETE DE SOLDADURA'),(10093,'23281501','232815','MÁQUINA ANODIZDORA'),(10094,'23281502','232815','MÁQUINA DE BAÑO ELECTROLÍTICO'),(10095,'23281503','232815','MÁQUINA DE ROCIADO TÉRMICO'),(10096,'23281504','232815','MÁQUINA DE PLATEADO DE BARRIL'),(10097,'23281601','232816','MÁQUINA DE INDUCCIÓN DE CALENTAMIENTO'),(10098,'23281602','232816','MÁQUINA DE ENFRIAMIENTO RÁPIDO'),(10099,'23281603','232816','HORNO PARA ENDURECIMIENTO DURANTE TRATAMIENTO DE CALOR'),(10100,'23281701','232817','MÁQUINA DE REVESTIMIENTO'),(10101,'23281702','232817','MÁQUINA DE PERDIGONADO'),(10102,'23281703','232817','MÁQUINA DE ARENA (SAND BLAST)'),(10103,'23281704','232817','MÁQUINA DE ELECTRO DESCARGA PARA ENDURECIMIENTO DE SUPERFICIES'),(10104,'23281801','232818','PARRILLA DE GALVANOPLASTIA'),(10105,'23281802','232818','PARRILLA DE DEPOSICIÓN DE CALOR FÍSICO'),(10106,'23281901','232819','LIMPIADOR ELECTROQUÍMICO DE METAL'),(10107,'23281902','232819','LIMPIADOR QUÍMICO DE METAL'),(10108,'23281903','232819','LIMPIADOR DE METAL MECÁNICO O ULTRASÓNICO'),(10109,'23281904','232819','EQUIPO DE LAVADO Y LIMPIADO ACUOSO'),(10110,'23281905','232819','EQUIPO DE DESENGRASE TÉRMICO'),(10111,'23291501','232915','TALADRO SOLDADO'),(10112,'23291502','232915','TALADRO DE PARTE SUPERIOR O FRONTAL INTERCAMBIABLE'),(10113,'23291503','232915','TALADRO DE INSERTO INDEXABLE'),(10114,'23291504','232915','MOLINO DE PARTE SUPERIOR O FRONTAL INTERCAMBIABLE'),(10115,'23291601','232916','INSERTO DE MOLIENDA'),(10116,'23291701','232917','CUCHILLA DE ESCARIADOR'),(10117,'23291702','232917','ESCARIADOR SOLDADO'),(10118,'23291703','232917','ESCARIADOR SÓLIDO'),(10119,'23291704','232917','ESCARIADOR INDEXABLE'),(10120,'23291801','232918','SOPORTE DE ROSCADO AXIAL'),(10121,'23291802','232918','SOPORTE DE ROSCADO EXTERNO'),(10122,'23291803','232918','SOPORTE DE ROSCADO INTERNO'),(10123,'23291804','232918','INSERTO DE ROSCADO'),(10124,'23291901','232919','CABEZA DE PERFORACIÓN'),(10125,'23291902','232919','HERRAMIENTA DE PERFORACIÓN BURDA'),(10126,'23301501','233015','EQUIPO PARA CORTADO DE CABLE Y ALAMBRE Y ENSAMBLE DE TERMINALES'),(10127,'24101501','241015','CARRETAS'),(10128,'24101502','241015','VEHÍCULOS DE TRANSPORTE A GRANE'),(10129,'24101503','241015','VEHÍCULO DOLLY'),(10130,'24101504','241015','CARRETONES DE MANO O ACCESORIOS'),(10131,'24101505','241015','CAMIONES DE PALLETS'),(10132,'24101506','241015','CARRETAS DE EMPUJAR'),(10133,'24101507','241015','CARRETILLAS'),(10134,'24101508','241015','PLATAFORMAS RODANTES'),(10135,'24101509','241015','VAGONES'),(10136,'24101510','241015','CONTENEDOR DE BASURA PLÁSTICO'),(10137,'24101511','241015','TROLLEYS DE ESTANTE'),(10138,'24101512','241015','BUGIES ELÉCTRICOS'),(10139,'24101513','241015','REMOLCADOR'),(10140,'24101514','241015','CAMIÓN PLATAFORMA'),(10141,'24101515','241015','CAMIÓN PÓRTICO'),(10142,'24101516','241015','PLATAFORMA AUTO PROPULSADA'),(10143,'24101517','241015','TRACTOR DE REMOLQUE ELÉCTRICO'),(10144,'24101601','241016','ASCENSORES'),(10145,'24101602','241016','MONTACARGAS'),(10146,'24101603','241016','ELEVADORES FORKLIFT'),(10147,'24101604','241016','ELEVADORES'),(10148,'24101605','241016','EQUIPO DE CARGA'),(10149,'24101606','241016','APILADORAS'),(10150,'24101608','241016','MALACATES O GÜINCHES'),(10151,'24101609','241016','INCLINADORES'),(10152,'24101610','241016','MANIPULADORES'),(10153,'24101611','241016','ESLINGAS'),(10154,'24101612','241016','GATOS'),(10155,'24101613','241016','BLOQUES O POLEAS'),(10156,'24101614','241016','SACOS DE AIRE PARA CARGAR'),(10157,'24101615','241016','RAMPAS DE CARGA'),(10158,'24101616','241016','DISPOSITIVO DEBAJO DE GANCHO'),(10159,'24101617','241016','ELEVADOR DE TIJERA'),(10160,'24101618','241016','INSTALADOR DE TUBERÍAS'),(10161,'24101619','241016','PUENTES GRÚAS'),(10162,'24101620','241016','CAMIÓN GRÚAS'),(10163,'24101621','241016','GRÚAS TODO TERRENO'),(10164,'24101622','241016','GRÚAS PARA TERRENOS DIFÍCILES'),(10165,'24101623','241016','TORRE GRÚAS'),(10166,'24101624','241016','GRÚAS HIDRÁULICAS SOBRE CAMIÓN'),(10167,'24101625','241016','CAMIÓN GRÚAS CONVENCIONALES'),(10168,'24101626','241016','ESCALERAS MECÁNICAS O CINTAS RODANTES'),(10169,'24101627','241016','TROLEYS DE VIGA'),(10170,'24101628','241016','HORQUILLAS AJUSTABLES'),(10171,'24101629','241016','ACCESORIOS O SUMINISTROS DE ELEVADOR FORKLIFT O TRANSPORTADOR VERTICAL'),(10172,'24101630','241016','GRÚAS DE TALLER'),(10173,'24101631','241016','TAZAS DE SUCCIÓN'),(10174,'24101632','241016','IZAJES LATERALES'),(10175,'24101633','241016','TAMBORES DE ELEVACIÓN'),(10176,'24101634','241016','SACOS DE CADENA'),(10177,'24101635','241016','GATOS DE TORNILLO'),(10178,'24101636','241016','BOLSAS DE CONTRAPESO Y CONTRAPESOS'),(10179,'24101637','241016','ESLINGA DE MATERIAL DE NYLON'),(10180,'24101638','241016','ESLINGA DE CUERDA'),(10181,'24101639','241016','MOLINETE'),(10182,'24101640','241016','UNIDAD DE ENGRANAJE TRANSVERSAL'),(10183,'24101641','241016','GRILLETE'),(10184,'24101642','241016','GRÚA FLOTANTE'),(10185,'24101643','241016','TROLLY DE LAVADO Y SECADO'),(10186,'24101644','241016','ASCENSOR DE COCINA'),(10187,'24101645','241016','GRÚA SOBRE ORUGAS'),(10188,'24101646','241016','GRÚA FERROVIARIA'),(10189,'24101647','241016','ALMEJA PARA IZAJE DE MATERIAL'),(10190,'24101648','241016','ALMEJA PARA IZAJE DE PLACAS'),(10191,'24101649','241016','GRÚA GÜINCHE'),(10192,'24101650','241016','GUY DERRICK'),(10193,'24101651','241016','CABRESTANTE'),(10194,'24101652','241016','GRÚA DE MÁSTIL'),(10195,'24101653','241016','PUENTEGRÚA'),(10196,'24101654','241016','GRÚA GANTRY O DE PÓRTICO'),(10197,'24101655','241016','SISTEMA DE PARQUEADERO VERTICAL'),(10198,'24101656','241016','GRÚA HALADA POR TRACTOR'),(10199,'24101657','241016','GRÚA MONTADA SOBRE TRACTOR'),(10200,'24101658','241016','IMÁN DE IZAJE'),(10201,'24101659','241016','GATO O DOLLY MÓVIL VERTICAL'),(10202,'24101660','241016','ELEVADOR DE BATERÍAS'),(10203,'24101661','241016','ELEVADOR DE VEHÍCULO'),(10204,'24101662','241016','CUBIERTA DE GÜINCHE'),(10205,'24101701','241017','RODILLO TRANSPORTADOR'),(10206,'24101702','241017','TRANSBORDADORES A BOLAS'),(10207,'24101703','241017','ACUMULADORAS DE ROCAS'),(10208,'24101704','241017','ALIMENTADORES PARA BANDA TRANSPORTADORA'),(10209,'24101705','241017','TORNILLO DE BANDA TRANSPORTADORA'),(10210,'24101706','241017','TROLES O VAGONETAS Y ACCESORIOS'),(10211,'24101707','241017','BANDA TRANSPORTADORA SOBRE RIELES'),(10212,'24101708','241017','BANDA TRANSPORTADORA EXTENSIBLE'),(10213,'24101709','241017','TRANSPORTADOR DE RODILLOS'),(10214,'24101710','241017','PARADAS DE PAQUETES'),(10215,'24101711','241017','TORNAMESAS'),(10216,'24101712','241017','BANDAS TRANSPORTADORAS'),(10217,'24101713','241017','APARATO DE CANGILONES'),(10218,'24101714','241017','BANDAS TRANSPORTADORAS AÉREAS'),(10219,'24101715','241017','SISTEMA DE BANDAS TRANSPORTADORAS'),(10220,'24101716','241017','POLEAS DE BANDA TRANSPORTADORA'),(10221,'24101717','241017','RODILLOS DE BANDA TRANSPORTADORA'),(10222,'24101718','241017','SUJECIONES DE LA BANDA TRANSPORTADORA'),(10223,'24101719','241017','CEPILLOS DE LA BANDA TRANSPORTADORA'),(10224,'24101721','241017','CUBIERTA DE TROLLEY'),(10225,'24101722','241017','BANDA TRANSPORTADORA DE CADENA'),(10226,'24101723','241017','RODILLOS O TAMBORES MOTORIZADOS'),(10227,'24101724','241017','BASTIDORES DE BANDA TRANSPORTADORA'),(10228,'24101725','241017','ARTICULACIONES O ESLABONES DE BANDA TRANSPORTADORA'),(10229,'24101726','241017','REVESTIMIENTO DE LA BANDA TRANSPORTADORA'),(10230,'24101727','241017','BANDA TRANSPORTADORA VIBRATORIA'),(10231,'24101728','241017','SOPORTES DE LA BANDA TRANSPORTADORA'),(10232,'24101729','241017','BALDE DE ELEVADOR DE CANGILONES'),(10233,'24101730','241017','BANDA TRANSPORTADORA DE TORNILLO'),(10234,'24101731','241017','FALDÓN DE LA BANDA TRANSPORTADORA'),(10235,'24101732','241017','SOPORTE DEL RODILLO DE LA BANDA TRANSPORTADORA'),(10236,'24101733','241017','SOPORTE DEL RODILLO DE RETORNO DE LA BANDA TRANSPORTADORA'),(10237,'24101734','241017','RASPADOR EN V'),(10238,'24101735','241017','DESLIZADOR DE AIRE'),(10239,'24101736','241017','SISTEMA DE TRANSPORTE DE FASE DENSA'),(10240,'24101737','241017','SISTEMA DE TRANSPORTE DE FASE LIVIANA'),(10241,'24101738','241017','COMPUERTA DE BARRA'),(10242,'24101739','241017','UNIDAD RECEPTORA DE GRANEL'),(10243,'24101740','241017','BANDA TRANSPORTADORA DE ÁNGULO ALTO'),(10244,'24101741','241017','RASPADOR INTERNO DE BANDA'),(10245,'24101742','241017','RASPADOR EXTERNO DE BANDA'),(10246,'24101743','241017','SOCAVÓN FINAL DE BANDA TRANSPORTADORA'),(10247,'24101744','241017','SOCAVÓN DE INICIO DE BANDA TRANSPORTADORA'),(10248,'24101745','241017','BANDA TRANSPORTADORA SOBRE RUEDAS'),(10249,'24101746','241017','BANDA TRANSPORTADORA PORTÁTIL'),(10250,'24101747','241017','SOPORTE DE BANDA TRANSPORTADORA'),(10251,'24101748','241017','BANDA TRANSPORTADORA TRIPPER O DISPARADORA'),(10252,'24101749','241017','SISTEMA DE TRANSPORTE POR BANDAS'),(10253,'24101750','241017','BANDA TRANSPORTADORA AÉREA'),(10254,'24101801','241018','NIVELADORES PARA MUELLES'),(10255,'24101802','241018','RETENEDORAS PARA MUELLES'),(10256,'24101803','241018','RAMPAS PARA MUELLES'),(10257,'24101804','241018','PUERTAS DE CINTAS'),(10258,'24101805','241018','PARACHOQUES PARA MUELLES'),(10259,'24101806','241018','ESCALERAS PARA MUELLES'),(10260,'24101807','241018','PLANCHAS PARA MUELLES'),(10261,'24101808','241018','CUÑAS PARA RUEDAS'),(10262,'24101809','241018','CARRILES DE MUELLE O ACCESORIOS'),(10263,'24101901','241019','ABRIDORES DE CANECAS'),(10264,'24101902','241019','AGARRADORES PARA CANECAS'),(10265,'24101903','241019','ELEVADORES DE CANECAS'),(10266,'24101904','241019','SOPORTES PARA CANECAS'),(10267,'24101905','241019','CUBIERTA DE DERRAMES'),(10268,'24101906','241019','RECUPERADORES DE CANECAS'),(10269,'24101907','241019','SOPORTES DE CONTENCIÓN DE DERRAMES'),(10270,'24101908','241019','CABALLETE PARA CANECAS'),(10271,'24102001','241020','SISTEMAS DE ESTANTERÍAS PARA EQUIPO ELECTRÓNICO MONTADO SOBRE ESTANTES'),(10272,'24102002','241020','MANIPULADORES PARA RECIPIENTES'),(10273,'24102004','241020','ESTANTERÍAS PARA ALMACENAJE'),(10274,'24102005','241020','SISTEMAS AUTOMATIZADOS DE ALMACENAJE O RECUPERACIÓN'),(10275,'24102006','241020','BANCOS DE TRABAJO'),(10276,'24102007','241020','CARRETES DE ALMACENAMIENTO DE ESTANTES'),(10277,'24102008','241020','SOPORTES DE CARRETES PORTÁTILES'),(10278,'24102009','241020','RIELES MONTADOS SOBRE PARED'),(10279,'24102010','241020','ESTANTERÍA DE VIDRIO'),(10280,'24102011','241020','ACCESORIO DE BIBLIOTECA'),(10281,'24102101','241021','EQUIPO PARA MANEJO DE CARGA'),(10282,'24102102','241021','CARRUSEL DE BODEGAJE'),(10283,'24102103','241021','ENCAJADORAS DE BODEGAJE'),(10284,'24102104','241021','DESPALETIZADORAS'),(10285,'24102105','241021','PALETIZADORAS'),(10286,'24102106','241021','EQUIPO DE RETRACTILADO INDUSTRIAL'),(10287,'24102107','241021','MAQUINARIA PARA ENCARTONAR'),(10288,'24102108','241021','COMPACTADORES DE EMPAQUE'),(10289,'24102109','241021','GANCHOS PARA SACOS'),(10290,'24102201','241022','DISPENSADORES DE PELÍCULA ELÁSTICA'),(10291,'24102202','241022','DISPENSADORES DE CINTA PARA SELLAR CAJAS'),(10292,'24102203','241022','HERRAMIENTAS O EQUIPOS PARA SELLAR BOLSAS'),(10293,'24102204','241022','DISPENSADOR DE ZUNCHOS'),(10294,'24102208','241022','INFLADORES DE AIRE'),(10295,'24102209','241022','MÁQUINA PARA CORTAR MOLDES'),(10296,'24102210','241022','PRENSA DE EMBALAR'),(10297,'24102301','241023','VEHÍCULO AUTOMÁTICO GUIADO POR CÓDIGOS DE BARRAS'),(10298,'24102302','241023','VEHÍCULO AUTOMÁTICO GUIADO A TRAVÉS DEL CABLEADO '),(10299,'24111501','241115','BOLSAS DE LONA'),(10300,'24111502','241115','BOLSAS DE PAPEL'),(10301,'24111503','241115','BOLSAS PLÁSTICAS'),(10302,'24111505','241115','CONTENDEDORES DE GRANEL INTERMEDIOS FLEXIBLES'),(10303,'24111506','241115','REDES O BOLSAS DE LAVANDERÍA'),(10304,'24111507','241115','BOLSAS DE HERRAMIENTAS'),(10305,'24111508','241115','BOLSAS DE CARPA'),(10306,'24111509','241115','BOLSAS DE AGUA'),(10307,'24111510','241115','BOLSAS Y PAQUETES DE CUERDA'),(10308,'24111511','241115','BOLSAS DE MALLA DE FIBRA'),(10309,'24111512','241115','BOLSAS DE PAJA'),(10310,'24111513','241115','BOLSAS DE ALGODÓN'),(10311,'24111514','241115','BOLSAS CON CREMALLERA'),(10312,'24111801','241118','RESERVORIOS'),(10313,'24111802','241118','TANQUES O CILINDROS DE AIRE O GAS'),(10314,'24111803','241118','TANQUES DE ALMACENAMIENTO'),(10315,'24111804','241118','TANQUES DE CALIBRACIÓN'),(10316,'24111805','241118','TANQUES DE PRODUCTOS QUÍMICOS'),(10317,'24111806','241118','TANQUES DE INMERSIÓN'),(10318,'24111807','241118','TANQUES DE EXPANSIÓN'),(10319,'24111808','241118','TANQUES DE ALMACENAJE DE COMBUSTIBLE'),(10320,'24111809','241118','TANQUES DE PROCESAMIENTO'),(10321,'24111810','241118','TANQUES DE ALMACENAMIENTO DE AGUA'),(10322,'24111811','241118','BOMBONAS'),(10323,'24111812','241118','PILETA DE CONTENCIÓN'),(10324,'24111813','241118','TANQUES DE LAVADO'),(10325,'24111814','241118','TANQUES DE AGUA CALIENTE'),(10326,'24111815','241118','TANQUES DE CONDENSADO DE VAPOR'),(10327,'24111816','241118','TANQUE O CILINDRO DE GAS LICUADO'),(10328,'24111817','241118','SILO DE CEMENTO'),(10329,'24111818','241118','SELLO DE TANQUE'),(10330,'24112003','241120','TOLVAS NO METÁLICAS'),(10331,'24112004','241120','TOLVAS METÁLICAS'),(10332,'24112005','241120','CANASTAS METÁLICAS'),(10333,'24112006','241120','CANASTAS NO METÁLICAS'),(10334,'24112007','241120','ESTANTE PARA EL MANEJO DE MATERIAL'),(10335,'24112101','241121','TONELES'),(10336,'24112102','241121','BARRILES'),(10337,'24112108','241121','TAMBORES METÁLICOS'),(10338,'24112109','241121','TAMBORES NO METÁLICOS'),(10339,'24112110','241121','CONTENEDORES INTERMEDIOS A GRANEL'),(10340,'24112111','241121','ESTABILIZADOR'),(10341,'24112112','241121','TAPA DE TAMBOR'),(10342,'24112204','241122','CUBOS METÁLICOS'),(10343,'24112205','241122','CUBOS NO METÁLICOS'),(10344,'24112206','241122','BIDONES METÁLICOS PARA LÍQUIDO INFLAMABLE'),(10345,'24112207','241122','BIDONES NO METÁLICOS PARA LÍQUIDO INFLAMABLE'),(10346,'24112208','241122','CONJUNTO PULVERIZADOR'),(10347,'24112209','241122','CONTENEDOR DE PAREDES RECTAS'),(10348,'24112401','241124','COFRES, CAJAS O ARMARIOS PARA HERRAMIENTAS'),(10349,'24112402','241124','ARMARIOS PARA MATERIALES PELIGROSOS'),(10350,'24112403','241124','CINTURÓN PARA HERRAMIENTAS'),(10351,'24112404','241124','CAJA'),(10352,'24112406','241124','COMPARTIMENTOS DE CAJA O ESTANTERÍA'),(10353,'24112407','241124','BUZONES'),(10354,'24112408','241124','CAJAS ANTIESTÁTICA'),(10355,'24112409','241124','TAPAS PARA CAJAS'),(10356,'24112411','241124','ESTUCHES PARA TRANSPORTE '),(10357,'24112412','241124','ESTUCHES PARA TRANSPORTE DE EQUIPO'),(10358,'24112413','241124','CAJAS O ESTUCHES PARA GUARDAR BANDERAS'),(10359,'24112414','241124','CAJA DE ALMACENAMIENTO REFRIGERADO'),(10360,'24112415','241124','URNAS DE VOTOS'),(10361,'24112501','241125','CARTONES ACANALADOS RANURADOS'),(10362,'24112502','241125','CAJAS DE TRANSPORTE CORTADAS CON TROQUEL DE UNA SOLA PIEZA'),(10363,'24112503','241125','CARTONES ACANALADOS DE TRANSPORTE CORTADOS CON TROQUEL CON TAPAS SEPARADAS'),(10364,'24112504','241125','CAJAS MOLDEADAS'),(10365,'24112505','241125','FORMAS DE CARTÓN CORRUGADO'),(10366,'24112601','241126','JARRAS'),(10367,'24112602','241126','FRASCOS'),(10368,'24112701','241127','PALLETS DE MADERA'),(10369,'24112702','241127','PALLETS PLÁSTICOS'),(10370,'24112801','241128','CONTENEDOR DE CARGA SECA'),(10371,'24112802','241128','CONTENEDOR DE CARGA OPEN TOP'),(10372,'24112803','241128','CONTENEDOR DE CARGA DE PLATAFORMA '),(10373,'24112804','241128','CONTENEDOR DE CARGA FLATRACK'),(10374,'24112805','241128','CONTENEDOR DE CARGA DE TEMPERATURA CONTROLADA'),(10375,'24112901','241129','EMBALAJE DE MADERA'),(10376,'24112902','241129','EMBALAJE DE PLÁSTICO'),(10377,'24113001','241130','LÁMINA TERMO - RETRÁCTIL CORROGADA'),(10378,'24113002','241130','LÁMINA TERMO - RETRÁCTIL DE CARTÓN O CARTULINA SÓLIDA'),(10379,'24113003','241130','LÁMINA TERMO - RETRÁCTIL PLÁSTICA '),(10380,'24121502','241215','SACOS O BOLSAS PARA EMPACAR'),(10381,'24121503','241215','CAJAS PARA EMPACAR'),(10382,'24121504','241215','EMPAQUES CARDADOS'),(10383,'24121506','241215','CAJAS CONDUCTIVAS'),(10384,'24121507','241215','CAJAS INSTALADAS RÍGIDAS'),(10385,'24121508','241215','CARTONES DE HUEVOS'),(10386,'24121509','241215','BANDEJAS PARA EMPACAR'),(10387,'24121510','241215','EMPAQUES PARA BOLSAS DE TE'),(10388,'24121511','241215','CARTÓN DE EMPACAR'),(10389,'24121512','241215','LADRILLOS DE HIELO O “COLD PACKS”'),(10390,'24121513','241215','ESTUCHE PARA EMPACAR'),(10391,'24121801','241218','LATAS DE AEROSOL'),(10392,'24121802','241218','LATAS DE PINTURA O BARNIZ'),(10393,'24121803','241218','LATAS DE BEBIDA'),(10394,'24121804','241218','LATAS DE COMIDA'),(10395,'24121805','241218','LATAS DE ACERO'),(10396,'24121806','241218','LATAS DE ALUMINIO'),(10397,'24121807','241218','RECIPIENTES DE PLÁSTICO'),(10398,'24121808','241218','RECIPIENTES DE FIBRA DE CARTÓN'),(10399,'24122001','241220','BOTELLAS PARA APRETAR'),(10400,'24122002','241220','BOTELLAS DE PLÁSTICO'),(10401,'24122003','241220','BOTELLAS DE CRISTAL'),(10402,'24122004','241220','TAPONES O TAPAS'),(10403,'24122005','241220','BOTELLAS DE APLICADOR'),(10404,'24122006','241220','APLICADOR'),(10405,'24131501','241315','REFRIGERADOR Y CONGELADOR COMBINADO'),(10406,'24131502','241315','REFRIGERADORES DE NITRÓGENO LÍQUIDO'),(10407,'24131503','241315','CUARTOS FRÍOS'),(10408,'24131504','241315','CONTENEDORES REFRIGERADOS'),(10409,'24131505','241315','BUQUES REFRIGERADOS'),(10410,'24131506','241315','TANQUES REFRIGERADOS'),(10411,'24131507','241315','CONGELADOR DE GOLPE'),(10412,'24131508','241315','GABINETE REFRIGERADO'),(10413,'24131509','241315','REFRIGERADOR BAJO EL MOSTRADOR'),(10414,'24131510','241315','REFRIGERADOR DE MOSTRADOR'),(10415,'24131511','241315','GABINETE DE REFRIGERACIÓN PARA PASTELERÍA'),(10416,'24131512','241315','ESTACIÓN DE PREPARACIÓN CON GABINETE REFRIGERADO'),(10417,'24131513','241315','REFRIGERANTE'),(10418,'24131514','241315','UNIDAD DE ALMACENAMIENTO DE PRE - ENFRIAMIENTO Y FRÍO'),(10419,'24131601','241316','CONGELADORES HORIZONTALES'),(10420,'24131602','241316','CONGELADORES VERTICALES'),(10421,'24131603','241316','CONGELADORES A BAJAS TEMPERATURAS'),(10422,'24131604','241316','EQUIPO DE SECADO POR CONGELACIÓN'),(10423,'24131605','241316','CUARTOS FRÍOS'),(10424,'24131606','241316','CONGELADORES DE PLACA'),(10425,'24131607','241316','CONGELADORES DE GOLPE DE FRÍO'),(10426,'24131608','241316','GABINETE DE CONGELACIÓN PARA PASTELERÍA'),(10427,'24131609','241316','CONGELADOR BAJO EL MOSTRADOR'),(10428,'24131610','241316','CONGELADOR DE MOSTRADOR'),(10429,'24131901','241319','MÁQUINAS PARA HACER CUBOS DE HIELO'),(10430,'24131902','241319','MÁQUINAS PARA HACER BLOQUES DE HIELO'),(10431,'24131903','241319','MÁQUINAS PARA HACER HOJUELAS DE HIELO'),(10432,'24141501','241415','PELÍCULA ELÁSTICA PARA ENVOLTURA'),(10433,'24141502','241415','LÁMINAS ELÁSTICAS DE EMBALAJE'),(10434,'24141504','241415','SELLOS DE SEGURIDAD A PRUEBA DE MANIPULACIÓN'),(10435,'24141506','241415','ENCERADOS'),(10436,'24141507','241415','PELÍCULA ANTI-ESTÁTICA PARA EMPACAR'),(10437,'24141508','241415','SOPORTE ANGULAR DE CARTÓN'),(10438,'24141510','241415','PROTECTORES DE CABLES'),(10439,'24141511','241415','AMARRES DE CARGA'),(10440,'24141512','241415','ABSORBENTES DE EMPAQUETADO'),(10441,'24141513','241415','EMPAQUES BLÍSTER'),(10442,'24141514','241415','PELÍCULAS PARA EMPACAR'),(10443,'24141515','241415','RED DE PROTECCIÓN'),(10444,'24141516','241415','DESECANTE'),(10445,'24141517','241415','POLIFILM'),(10446,'24141518','241415','LÁMINAS SEPARADORAS'),(10447,'24141519','241415','BANDAS O CORREAS DE ACERO PARA EMPACAR'),(10448,'24141520','241415','BANDAS O CORREAS NO METÁLICAS PARA EMPACAR'),(10449,'24141601','241416','EMPAQUE DE BURBUJAS'),(10450,'24141602','241416','MATERIALES DE TERMOFORMADO'),(10451,'24141603','241416','AMORTIGUACIÓN'),(10452,'24141604','241416','RELLENO'),(10453,'24141605','241416','MATERIALES DE EMPAQUE RELLENOS DE AIRE'),(10454,'24141606','241416','BOLITAS DE POLIESTIRENO'),(10455,'24141607','241416','SEPARADORES DE CARTÓN'),(10456,'24141608','241416','PROTECCIONES EXTERNAS'),(10457,'24141701','241417','TUBOS O NÚCLEOS DE PAPEL'),(10458,'24141702','241417','TAPONES DE EXTREMIDAD TUBO O NÚCLEO'),(10459,'24141703','241417','PIEZAS DE PAPEL'),(10460,'24141704','241417','INSTRUCCIONES O INSERTOS IMPRESOS'),(10461,'24141705','241417','TUBOS PLEGABLES'),(10462,'24141706','241417','CARRETE'),(10463,'24141707','241417','CARRETEL'),(10464,'24141708','241417','ASAS DE PAQUETES'),(10465,'24141709','241417','TUBOS O TAPONES DE CÁPSULAS'),(10466,'24141710','241417','ETIQUETA DE ALAMBRE'),(10467,'25101501','251015','MINIBUSES'),(10468,'25101502','251015','AUTOBUSES'),(10469,'25101503','251015','CARROS'),(10470,'25101504','251015','STATION WAGONS'),(10471,'25101505','251015','MINIVANS O VANS'),(10472,'25101506','251015','LIMOSINAS'),(10473,'25101507','251015','CAMIONES LIGEROS O VEHÍCULOS UTILITARIOS DEPORTIVOS'),(10474,'25101508','251015','CARRO DEPORTIVO'),(10475,'25101509','251015','CARRO ELÉCTRICO'),(10476,'25101601','251016','VOLQUETAS'),(10477,'25101602','251016','REMOLQUES'),(10478,'25101604','251016','CAMIONES DE REPARTO'),(10479,'25101609','251016','CAMIONES DE MANIPULACIÓN DE SEDIMENTO Y AGUAS RESIDUALES'),(10480,'25101610','251016','CARROTANQUES'),(10481,'25101611','251016','CAMIONES DE CARGA'),(10482,'25101612','251016','CAMIONES CONCRETEROS'),(10483,'25101613','251016','CAMIONES PARA BOMBEAR CONCRETO'),(10484,'25101701','251017','CAMIONES DE BOMBEROS Y DE RESCATE'),(10485,'25101702','251017','CARROS POLICIALES'),(10486,'25101703','251017','AMBULANCIAS'),(10487,'25101801','251018','MOTOCICLETAS'),(10488,'25101802','251018','SCOOTERS'),(10489,'25101803','251018','VELOMOTORES '),(10490,'25101804','251018','SIDECAR DE MOTOCICLETA'),(10491,'25101901','251019','TRACTORES AGRÍCOLAS'),(10492,'25101902','251019','CASAS RODANTES'),(10493,'25101903','251019','TRINEOS MOTORIZADOS O MOTOS DE NIEVE'),(10494,'25101904','251019','CARRITOS DE GOLF'),(10495,'25101905','251019','VEHÍCULOS TODOTERRENO DE RUEDAS O DE TRACCIÓN'),(10496,'25101906','251019','KARTS'),(10497,'25101907','251019','REMOLQUES DE CAMPING O CARAVANAS'),(10498,'25101908','251019','CUATRIMOTO'),(10499,'25101909','251019','VEHÍCULOS ANFIBIOS'),(10500,'25101910','251019','CAMIONES ASPERSORES DE AGUA '),(10501,'25101911','251019','CAMIÓN CON PLATAFORMA AÉREA DE TRABAJO'),(10502,'25101912','251019','CAMIÓN ESCALERA'),(10503,'25101913','251019','CAMIÓN REFRIGERADOR'),(10504,'25101914','251019','CARRO DE LA BASURA O VEHÍCULO DE RECOLECCIÓN DE DESPERDICIOS'),(10505,'25101915','251019','CAMIÓN PETROLERO'),(10506,'25101916','251019','CAMIÓN TOLVA'),(10507,'25101917','251019','CAMABAJA'),(10508,'25101918','251019','VEHÍCULO ELÉCTRICO DE VECINDARIO'),(10509,'25101919','251019','BARREDORA DE CALLES'),(10510,'25101920','251019','CARRO DE SEGURIDAD'),(10511,'25101921','251019','CARROS PARA TRANSPORTE DE LÍQUIDOS EXCEPTUANDO PETRÓLEO'),(10512,'25101922','251019','CAMIÓN DE REPARACIÓN DE CALLES'),(10513,'25101923','251019','TRACTOR DE ORUGAS'),(10514,'25101924','251019','VEHÍCULO LIMPIADOR DE BARANDAS'),(10515,'25101925','251019','CAMIÓN DE SIGNOS'),(10516,'25101926','251019','CAMIÓN QUITANIEVES'),(10517,'25101927','251019','CAMIÓN ESPARCIDOR DE SAL'),(10518,'25101928','251019','CAMIÓN DE MEDIOS MÓVIL'),(10519,'25101929','251019','VAN OFICINA'),(10520,'25101930','251019','CAMIÓN CON EQUIPO DE ILUMINACIÓN'),(10521,'25101931','251019','VAN PARA RADIODIFUSIÓN EXTERNA'),(10522,'25101932','251019','CAMIÓN PARA CONTROLAR MULTITUDES'),(10523,'25101933','251019','CAMIÓN GRÚA'),(10524,'25101934','251019','COCHE FÚNEBRE'),(10525,'25101935','251019','CAMIÓN ROCIADOR DE LÍQUIDOS'),(10526,'25101936','251019','CAMIÓN DE VACÍO'),(10527,'25101937','251019','BUS PARA TRATAMIENTO Y EXÁMENES MÉDICOS'),(10528,'25101938','251019','SANGRE – MÓVIL'),(10529,'25102001','251020','TANQUES'),(10530,'25102002','251020','CARROS DE COMBATE ACORAZADOS'),(10531,'25102003','251020','ARTILLERÍA MOTORIZADA'),(10532,'25102101','251021','TRACTORES DELANTEROS DE CABINA BAJA'),(10533,'25102102','251021','TRACTOMULAS DE NARIZ ALARGADA CON CAMA'),(10534,'25102103','251021','TRACTOMULAS DE NARIZ ALARGADA SIN CAMA'),(10535,'25102104','251021','TRACTOMULAS CON CABINA ENCIMA DEL MOTOR CON CAMA'),(10536,'25102105','251021','TRACTOMULAS CON CABINA ENCIMA DEL MOTOR SIN CAMA'),(10537,'25102106','251021','CABEZOTE'),(10538,'25111501','251115','BARCOS PESQUEROS'),(10539,'25111502','251115','BOTES DE PESCA'),(10540,'25111503','251115','BUQUES DE CARGA O DE CONTENEDORES'),(10541,'25111504','251115','EMBARCACIÓN PARA DRAGADOS'),(10542,'25111505','251115','BUQUES CISTERNA'),(10543,'25111506','251115','REMOLCADORES'),(10544,'25111507','251115','BARCAZAS'),(10545,'25111508','251115','TRANSBORDADORES DE PASAJEROS O VEHÍCULOS'),(10546,'25111509','251115','BUQUES DE CRUCEROS'),(10547,'25111510','251115','NAVES DE SALVAMENTO'),(10548,'25111511','251115','BARCO DE TRIPULACIÓN DE GAS O PETRÓLEO'),(10549,'25111512','251115','BARCO DE TRABAJO DE GAS O PETRÓLEO'),(10550,'25111513','251115','BARCO PARA SÍSMICA'),(10551,'25111514','251115','ROMPEHIELOS'),(10552,'25111515','251115','CARGUERO DE GAS LÍQUIDO'),(10553,'25111516','251115','BOTE DE CAUCHO INFLABLE'),(10554,'25111517','251115','BATISCAFO (HOVERCRAFT)'),(10555,'25111518','251115','BUQUE HOSPITAL'),(10556,'25111519','251115','BOTE DE CARRERAS'),(10557,'25111520','251115','BOYA'),(10558,'25111521','251115','ANCLA MARINA'),(10559,'25111522','251115','CARGUERO TANQUERO QUÍMICO'),(10560,'25111523','251115','BUQUE FÁBRICA'),(10561,'25111524','251115','BUQUE GRANELERO'),(10562,'25111525','251115','BUQUE ROLL ON – ROLL OFF'),(10563,'25111526','251115','BUQUE TALADRO'),(10564,'25111527','251115','BOTE DE REMOS'),(10565,'25111528','251115','BOTE DE CUARENTENA'),(10566,'25111529','251115','BUQUE DE METEOROLOGÍA'),(10567,'25111530','251115','BOTE DE PILOTO'),(10568,'25111531','251115','BARCO PARA LEVANTAMIENTOS HIDROGRÁFICOS'),(10569,'25111532','251115','NAVE PARA RECOLECCIÓN DE ESCOMBROS'),(10570,'25111533','251115','BUQUE DE ENTRENAMIENTO'),(10571,'25111534','251115','BUQUE DE INVESTIGACIÓN'),(10572,'25111535','251115','BUQUE PARA EL TENDIDO DE CABLE'),(10573,'25111601','251116','LANCHAS O BALSAS SALVAVIDAS'),(10574,'25111602','251116','NAVE PARA APAGAR INCENDIOS'),(10575,'25111603','251116','BUQUES O BOTES DE RESCATE'),(10576,'25111701','251117','SUBMARINOS'),(10577,'25111702','251117','PORTAVIONES'),(10578,'25111703','251117','BARCOS DE MUNICIÓN'),(10579,'25111704','251117','BARCOS DE ASALTO ANFIBIO'),(10580,'25111705','251117','MUELLES ANFIBIOS DE TRANSPORTE'),(10581,'25111706','251117','BUQUES ANFIBIOS DE COMANDO '),(10582,'25111707','251117','BUQUES DE COMANDO'),(10583,'25111708','251117','BUQUES DE GUERRA'),(10584,'25111709','251117','DESTRUCTORES'),(10585,'25111710','251117','BUQUES DE DESEMBARCO'),(10586,'25111711','251117','BUQUES DE APOYO DE COMBATE RÁPIDO'),(10587,'25111712','251117','FRAGATAS'),(10588,'25111713','251117','BUQUES PETROLEROS DE ESCUADRA'),(10589,'25111714','251117','EMBARCACIÓN DE DESEMBARQUE DE USO GENERAL'),(10590,'25111715','251117','EMBARCACIÓN MECANIZADA O DE USO GENERAL'),(10591,'25111716','251117','BUQUES BUSCAMINAS'),(10592,'25111717','251117','BUQUES DRAGAMINAS'),(10593,'25111718','251117','EMBARCACIONES DE PATRULLA COSTERA'),(10594,'25111719','251117','BUQUES NODRIZA PARA SUBMARINOS'),(10595,'25111720','251117','BOTES PARA DESEMBARCO DE TANQUES'),(10596,'25111721','251117','EMBARCACIONES DE DESEMBARQUE AERODESLIZADAS'),(10597,'25111722','251117','BARCO GUARDACOSTAS'),(10598,'25111723','251117','BOTE DE PATRULLA PESQUERA'),(10599,'25111724','251117','NAVE DE ENTRENAMIENTO DE PESCA'),(10600,'25111725','251117','NAVE DE INVESTIGACIÓN DE PESCA'),(10601,'25111726','251117','NAVE PARA EL CONTROL DE LA CONTAMINACIÓN MARINA'),(10602,'25111801','251118','EMBARCACIONES A VELA DE RECREO'),(10603,'25111802','251118','LANCHAS DE RECREO A MOTOR'),(10604,'25111803','251118','LANCHAS DE RECREO A REMO'),(10605,'25111804','251118','CANOAS O KAYAKS'),(10606,'25111805','251118','ARTEFACTOS A MOTOR DE USO PERSONAL'),(10607,'25111806','251118','BALSAS'),(10608,'25111807','251118','LANCHAS PEQUEÑAS'),(10609,'25111808','251118','YATES'),(10610,'25111901','251119','SISTEMAS DE COMUNICACIONES DE EMBARCACIONES MARÍTIMAS'),(10611,'25111902','251119','HÉLICES MARÍTIMAS'),(10612,'25111903','251119','VELAS'),(10613,'25111904','251119','REMOS'),(10614,'25111905','251119','SISTEMAS BALÍSTICOS DE LA MARINA'),(10615,'25111906','251119','CUÑAS DE ANCLA'),(10616,'25111907','251119','CABLES DE ANCLA'),(10617,'25111908','251119','RECUPERADORES DE ANCLA'),(10618,'25111909','251119','RODILLOS DE ANCLA'),(10619,'25111910','251119','RAMPAS DE EMBARCACIONES'),(10620,'25111911','251119','BICHEROS'),(10621,'25111912','251119','RECOGEDORES DE BOTAVARAS'),(10622,'25111913','251119','ESCOTILLAS DE CUBIERTA'),(10623,'25111914','251119','ARGOLLAS DE AMARRE'),(10624,'25111915','251119','ESCALERAS DE MUELLE'),(10625,'25111916','251119','SEÑALES DE TEÑIDO DE EMERGENCIA'),(10626,'25111917','251119','ALABANTES'),(10627,'25111918','251119','SISTEMAS DE RECOGIDO DE VELAS'),(10628,'25111919','251119','PROTECTORES DE LA QUILLA'),(10629,'25111920','251119','DEFENSAS'),(10630,'25111921','251119','CUELLOS DE GANSO MARINOS'),(10631,'25111922','251119','CABOS DE AMARRE'),(10632,'25111923','251119','BLOQUEOS DE REMOS'),(10633,'25111924','251119','REFLECTORES DE RADAR'),(10634,'25111925','251119','TIMONES'),(10635,'25111926','251119','REFUERZOS DE VELAS'),(10636,'25111927','251119','BOTAVARAS'),(10637,'25111928','251119','FUNDAS DE VELAS'),(10638,'25111929','251119','SACAS'),(10639,'25111930','251119','PALOS DE ESPINAQUER'),(10640,'25111931','251119','PLATAFORMAS DE POPA'),(10641,'25111932','251119','CORTAVIENTOS'),(10642,'25111933','251119','RELOJES DE MAREAS'),(10643,'25111934','251119','CAÑAS DE TIMONES'),(10644,'25111935','251119','BERLINGAS'),(10645,'25111936','251119','PROPULSOR MARINO'),(10646,'25111937','251119','PROTECTOR DE MÁSTIL'),(10647,'25111938','251119','GENERADOR MARINO DE AGUA FRESCA'),(10648,'25111939','251119','ENGRANAJE DE DIRECCIÓN MARINO'),(10649,'25111940','251119','SIMULADOR DE NAVEGACIÓN MARINA'),(10650,'25121501','251215','LOCOMOTORAS DIESEL DE CARGA'),(10651,'25121502','251215','LOCOMOTORAS ELÉCTRICAS DE CARGA'),(10652,'25121503','251215','LOCOMOTORAS DIESEL DE PASAJEROS'),(10653,'25121504','251215','LOCOMOTORAS ELÉCTRICAS DE PASAJEROS'),(10654,'25121601','251216','VAGONES DE CARGA'),(10655,'25121602','251216','VAGONES CISTERNA'),(10656,'25121603','251216','VAGONES DE PASAJEROS'),(10657,'25121604','251216','VAGONES TOLVA O GÓNDOLAS'),(10658,'25121605','251216','TRANVÍAS'),(10659,'25121701','251217','SISTEMAS DE CAMBIAVÍAS'),(10660,'25121702','251217','TRAVIESAS'),(10661,'25121703','251217','VÍAS FÉRREAS'),(10662,'25121704','251217','ECLISAS'),(10663,'25121705','251217','ENGANCHES DE RIELES'),(10664,'25121706','251217','APARATOS DE TRACCIÓN'),(10665,'25121707','251217','CONJUNTOS DE BOGIE'),(10666,'25121708','251217','RIEL FÉRREO PESADO'),(10667,'25121709','251217','RIEL FÉRREO PESADO DE SEGUNDO USO'),(10668,'25121710','251217','RIEL FÉRREO LIVIANO'),(10669,'25121711','251217','RIEL FÉRREO LIVIANO DE SEGUNDO USO'),(10670,'25121712','251217','AMARRE FÉRREO DE ACERO'),(10671,'25121713','251217','CONTACTO ELÉCTRICO DE RIELES'),(10672,'25121714','251217','CONMUTADOR FÉRREO DE GIRO DE RIELES PESADOS'),(10673,'25121715','251217','CONMUTADOR FÉRREO DE GIRO DE RIELES LIVIANOS'),(10674,'25121716','251217','AMARRE FÉRREO DE MADERA'),(10675,'25121717','251217','UNIÓN ELÉCTRICA DE RIELES'),(10676,'25131501','251315','AERONAVE AGRÍCOLA DE ALA FIJA'),(10677,'25131502','251315','AVIÓN DE CARGA DE HÉLICE'),(10678,'25131503','251315','HIDROAVIONES'),(10679,'25131504','251315','AVIÓN DE HÉLICE COMERCIAL DE PASAJEROS'),(10680,'25131505','251315','AVIÓN JET DE CARGA'),(10681,'25131506','251315','AVIÓN JET DE PASAJEROS'),(10682,'25131507','251315','AVIÓN DE HÉLICE PRIVADO O DE NEGOCIOS'),(10683,'25131508','251315','JET PRIVADO O DE NEGOCIOS'),(10684,'25131509','251315','AERONAVE DE ENTRENAMIENTO DE ALA FIJA'),(10685,'25131601','251316','HELICÓPTEROS DE PASAJEROS'),(10686,'25131602','251316','HELICÓPTEROS DE CARGA'),(10687,'25131603','251316','HELICÓPTEROS AGRÍCOLAS'),(10688,'25131604','251316','HELICÓPTEROS MÉDICOS O DE RESCATE'),(10689,'25131605','251316','AERONAVE DE ENTRENAMIENTO DE ALA ROTATIVA O HELICÓPTERO DE ENTRENAMIENTO'),(10690,'25131701','251317','AVIÓN BOMBARDERO'),(10691,'25131702','251317','AVIÓN CAZABOMBARDERO'),(10692,'25131703','251317','AVIÓN DE CAZA'),(10693,'25131704','251317','AVIÓN DE ATAQUE'),(10694,'25131705','251317','AVIONES NO TRIPULADOS OBJETIVO O DE RECONOCIMIENTO'),(10695,'25131706','251317','HIDROAVIONES MILITARES'),(10696,'25131707','251317','AERONAVE DE RECONOCIMIENTO O VIGILANCIA'),(10697,'25131708','251317','AVIÓN ANTISUBMARINO'),(10698,'25131709','251317','AVIÓN DE TRANSPORTE MILITAR'),(10699,'25131801','251318','DIRIGIBLES'),(10700,'25131802','251318','AEROMODELO'),(10701,'25131902','251319','HELICÓPTEROS DE TRANSPORTE MILITAR'),(10702,'25131903','251319','HELICÓPTEROS DE ATAQUE'),(10703,'25131904','251319','HELICÓPTEROS DE RECONOCIMIENTO'),(10704,'25131905','251319','HELICÓPTEROS ANTISUBMARINOS'),(10705,'25131906','251319','AERONAVE DE ALAS GIRATORIAS BASCULANTES'),(10706,'25132001','251320','AERODESLIZADORES'),(10707,'25132002','251320','GLOBOS AEROSTÁTICOS'),(10708,'25132003','251320','PLANEADORES'),(10709,'25132004','251320','PARAPENTE'),(10710,'25132005','251320','AVIONES ULTRALIVIANOS'),(10711,'25151501','251515','NAVE ESPACIAL TRIPULADA'),(10712,'25151502','251515','ESTRUCTURAS DE NAVES ESPACIALES'),(10713,'25151701','251517','SATÉLITES DE COMUNICACIÓN'),(10714,'25151702','251517','SATÉLITES METEOROLÓGICOS'),(10715,'25151703','251517','SATÉLITES MILITARES'),(10716,'25151704','251517','SATÉLITES CIENTÍFICOS O DE INVESTIGACIÓN'),(10717,'25151705','251517','SATÉLITES DE NAVEGACIÓN'),(10718,'25151706','251517','SATÉLITES GEOESTACIONARIOS'),(10719,'25151707','251517','SATÉLITES DE ÓRBITA CERCANA A LA TIERRA'),(10720,'25151708','251517','SATÉLITES DE ÓRBITA SINCRONIZADA CON EL SOL'),(10721,'25151709','251517','SATÉLITES GEO – SINCRONIZADOS '),(10722,'25161501','251615','BICICLETAS DE TURISMO'),(10723,'25161502','251615','MONOCICLOS'),(10724,'25161503','251615','TRICICLOS'),(10725,'25161504','251615','BICICLETAS TÁNDEM'),(10726,'25161505','251615','BICICLETAS DE MONTAÑA'),(10727,'25161506','251615','BICICLETAS DE CARRERAS'),(10728,'25161507','251615','BICICLETAS'),(10729,'25161508','251615','BICICLETAS RECLINADAS'),(10730,'25161509','251615','BICICLETAS PARA NIÑOS'),(10731,'25161510','251615','BICICLETAS DE CUATRO RUEDAS O CUADRICICLOS'),(10732,'25171502','251715',' LIMPIAPARABRISAS PARA AUTOMÓVILES'),(10733,'25171503','251715','LIMPIAPARABRISAS PARA LOCOMOTORAS'),(10734,'25171504','251715','LIMPIAPARABRISAS MARÍTIMOS'),(10735,'25171505','251715','LIMPIAPARABRISAS DE CAMIÓN'),(10736,'25171506','251715','BOMBA DE LAVA PARABRISAS'),(10737,'25171507','251715','CUCHILLAS LIMPIADORAS'),(10738,'25171508','251715','MOTOR DEL LIMPIAPARABRISAS'),(10739,'25171602','251716','SISTEMAS DE DESESCARCHADO Y ANTINIEBLA PARA AUTOMÓVILES'),(10740,'25171603','251716','SISTEMAS DE DESESCARCHADO Y ANTINIEBLA PARA TRENES'),(10741,'25171702','251717','SISTEMAS DE FRENADO PARA AUTOMÓVILES'),(10742,'25171703','251717','SISTEMAS DE FRENADO PARA TRENES'),(10743,'25171704','251717','CHUTES DE ARRASTRE'),(10744,'25171705','251717','ROTORES'),(10745,'25171706','251717','CALIBRADOR DE FRENAJE'),(10746,'25171707','251717','FRENO DE TAMBOR'),(10747,'25171708','251717','FRENO DE DISCO'),(10748,'25171709','251717','FRENO ENFRIADO CON LÍQUIDO'),(10749,'25171710','251717','CILINDROS PRINCIPALES'),(10750,'25171711','251717','CILINDROS ESCLAVOS'),(10751,'25171712','251717','ZAPATAS DE FRENO DE TAMBOR'),(10752,'25171713','251717','ALMOHADILLAS DE DISCOS DE FRENO'),(10753,'25171714','251717','TAMBOR DE FRENO'),(10754,'25171715','251717','ROTORES DE FRENOS DE DISCO'),(10755,'25171716','251717','LÍNEAS DE FRENO'),(10756,'25171717','251717','PISTONES DE FRENO'),(10757,'25171718','251717','KITS DE REPARACIÓN DE FRENOS'),(10758,'25171719','251717','REFUERZOS DE FRENADO'),(10759,'25171720','251717','FRENO DE CIRCUITO DUAL'),(10760,'25171721','251717','FRENO MECÁNICO O DE PARQUEO'),(10761,'25171722','251717','TORNILLO DE ROSCA DE PURGA DEL FRENO'),(10762,'25171723','251717','SISTEMA DE FRENOS ANTIBLOQUEO – ABS'),(10763,'25171724','251717','BOBINA DEL SISTEMA DE FRENOS ANTIBLOQUEO – ABS'),(10764,'25171725','251717','FRENO DE BANDA'),(10765,'25171901','251719','RINES O RUEDAS PARA AUTOMÓVILES'),(10766,'25171902','251719','RUEDAS PARA TRENES'),(10767,'25171903','251719','RINES O RUEDAS PARA CAMIONES'),(10768,'25171905','251719','VÁLVULAS DE NEUMÁTICOS'),(10769,'25171906','251719','CUBIERTAS DE LLANTAS DE AUTOMÓVILES'),(10770,'25172001','251720','SISTEMAS DE SUSPENSIÓN PARA AUTOMÓVILES'),(10771,'25172002','251720','SISTEMAS DE SUSPENSIÓN PARA CAMIONES'),(10772,'25172003','251720','AMORTIGUADORES PARA CAMIONES'),(10773,'25172004','251720','AMORTIGUADORES PARA AUTOMÓVILES'),(10774,'25172005','251720','SISTEMAS DE SUSPENSIÓN PARA TRENES'),(10775,'25172007','251720','PUNTALES'),(10776,'25172009','251720','BUJE DE AUTOMÓVIL'),(10777,'25172010','251720','BARRA ANTI -  LADEO'),(10778,'25172011','251720','AMORTIGUADORES DE CHOQUE'),(10779,'25172012','251720','PLACA DESLIZANTE'),(10780,'25172013','251720','BRAZO DE CONTROL DE AUTOMÓVIL'),(10781,'25172014','251720','SISTEMA ACTIVO DE SUSPENSIÓN'),(10782,'25172101','251721','AIRBAGS'),(10783,'25172104','251721','CINTURONES DE SEGURIDAD'),(10784,'25172105','251721','SISTEMAS PARA EVITAR CHOQUES'),(10785,'25172106','251721','SISTEMAS SENSORES DE IMPACTO'),(10786,'25172108','251721','APOYACABEZAS'),(10787,'25172109','251721','LATAS DE PROPULSOR DE AIRBAGS'),(10788,'25172110','251721','PITO DE VEHÍCULO'),(10789,'25172111','251721','SISTEMA REMOTO DE BLOQUEO '),(10790,'25172112','251721','SISTEMAS DE CONTROL DE LA ESTABILIDAD DEL VEHÍCULO'),(10791,'25172113','251721','SISTEMAS DE CONTROL DE LA TRACCIÓN DEL VEHÍCULO'),(10792,'25172114','251721','BLOQUEADORES DE RUEDAS'),(10793,'25172115','251721','SISTEMA DE BLOQUEO CENTRAL'),(10794,'25172116','251721','CADENAS DE LLANTAS PARA NIEVE'),(10795,'25172117','251721','ENSAMBLE DE CUBIERTA DE AIRBAG'),(10796,'25172118','251721','ENSAMBLE DE TELA DE AIRBAG'),(10797,'25172119','251721','TELA DE AIRBAG'),(10798,'25172120','251721','INFLADOR DE AIRBAG'),(10799,'25172121','251721','INFLADOR DE AIRBAG DEL CONDUCTOR'),(10800,'25172122','251721','INFLADOR DE AIRBAG DEL PASAJERO'),(10801,'25172123','251721','INFLADOR DE AIRBAG DE RODILLA'),(10802,'25172124','251721','INFLADOR DE AIRBAG LATERAL'),(10803,'25172125','251721','INFLADOR DE AIRBAG DE CORTINA'),(10804,'25172126','251721','TEJIDO DE CINTURONES DE SEGURIDAD'),(10805,'25172127','251721','SENSOR DE PESO DE ASIENTOS'),(10806,'25172128','251721','SENSOR DE TENSIÓN DEL CINTURÓN DE SEGURIDAD BTS'),(10807,'25172129','251721','SISTEMA DE INFORMACIÓN DEL CONDUCTOR'),(10808,'25172130','251721','CONTROL DE ACCESO DEL VEHÍCULO SIN LLAVE O FOB'),(10809,'25172131','251721','INMOVILIZADOR'),(10810,'25172201','251722','PUERTAS DE AUTOMOTORES DESMONTABLES'),(10811,'25172203','251722','PUERTAS DE AUTOMOTORES'),(10812,'25172204','251722','PUERTAS DE PERSIANA PARA CAMIONES'),(10813,'25172205','251722','COMPUERTAS INFERIORES O PUERTAS ELEVADORAS'),(10814,'25172301','251723','PARABRISAS PARA AUTOMOTORES'),(10815,'25172303','251723','VENTANAS PARA AUTOMOTORES'),(10816,'25172304','251723','CREMALLERA DE VENTANA O ENSAMBLE REGULATORIO'),(10817,'25172305','251723','PARABRISAS PARA VEHÍCULO DE DOS RUEDAS'),(10818,'25172404','251724','SISTEMAS DE ALMACENAJE DE COMBUSTIBLE HÍBRIDO'),(10819,'25172405','251724','SISTEMAS DE INYECCIÓN DE COMBUSTIBLE'),(10820,'25172406','251724','TANQUES DE COMBUSTIBLE'),(10821,'25172407','251724','ELEMENTOS RESPIRADEROS'),(10822,'25172408','251724','TAPAS DE ACEITE O COMBUSTIBLE'),(10823,'25172409','251724','MÓDULO DE COMBUSTIBLE'),(10824,'25172410','251724','INYECTOR O ANILLO DE COMBUSTIBLE'),(10825,'25172411','251724','FLOTADOR DE TANQUE DE COMBUSTIBLE'),(10826,'25172502','251725','NEUMÁTICO PARA LLANTAS DE AUTOMÓVILES'),(10827,'25172503','251725','LLANTAS PARA CAMIONES PESADOS'),(10828,'25172504','251725','LLANTAS PARA AUTOMÓVILES O CAMIONETAS'),(10829,'25172505','251725','LLANTAS DE BICICLETA'),(10830,'25172506','251725','NEUMÁTICOS DE BICICLETA'),(10831,'25172507','251725','CORDÓN DE LLANTA'),(10832,'25172508','251725','LABRADO DE LLANTA'),(10833,'25172509','251725','NEUMÁTICOS PARA LLANTAS DE CAMIONES PESADOS'),(10834,'25172510','251725','NEUMÁTICO DE ESPUMA'),(10835,'25172511','251725','KIT DE REPARACIÓN DE LLANTAS'),(10836,'25172512','251725','LLANTA DE MOTOCICLETA'),(10837,'25172601','251726','ACABADOS PARA AUTOMOTORES'),(10838,'25172602','251726','GUARDABARROS '),(10839,'25172603','251726','PARACHOQUES PARA AUTOMOTORES'),(10840,'25172604','251726','ESPEJOS RETROVISORES'),(10841,'25172605','251726','PARRILLAS DE VEHÍCULOS'),(10842,'25172606','251726','CAPÓS DE VEHÍCULOS'),(10843,'25172607','251726','PANELES LATERALES DE VEHÍCULOS'),(10844,'25172608','251726','TABLEROS'),(10845,'25172609','251726','FALDÓN ANTI – FANGO'),(10846,'25172610','251726','PLACA DE MATRÍCULA'),(10847,'25172611','251726','GUARDA – BÓMPER'),(10848,'25172702','251727','SISTEMAS DE CONTROL MEDIOAMBIENTAL ESPACIAL'),(10849,'25172703','251727','SISTEMAS DE CONTROL MEDIOAMBIENTAL MARÍTIMO'),(10850,'25172704','251727','SISTEMA CONTROL TEMPERATURA VEHÍCULO'),(10851,'25172705','251727','CERCA PARA ACEITE'),(10852,'25172706','251727','PROTECTOR DE LIMO'),(10853,'25172707','251727','SEPARADOR DE ACEITE'),(10854,'25172708','251727','MÁQUINA PARA EL CONTROL DE ALGAS'),(10855,'25172709','251727','AIRE ACONDICIONADO VEHICULAR'),(10856,'25172710','251727','CALENTADOR VEHICULAR'),(10857,'25172711','251727','PURIFICADOR DE AIRE PARA VEHÍCULOS'),(10858,'25172802','251728','SISTEMAS HIDRÁULICOS PARA AUTOMOTORES'),(10859,'25172803','251728','SISTEMAS HIDRÁULICOS MARÍTIMOS'),(10860,'25172901','251729','ILUMINACIÓN EXTERIOR PARA AUTOMÓVILES'),(10861,'25172903','251729','ILUMINACIÓN EXTERIOR PARA VAGONES DE TREN'),(10862,'25172904','251729','ILUMINACIÓN EXTERIOR PARA BUQUES O BARCOS'),(10863,'25172905','251729','SISTEMA PARA LAVAR O LIMPIAR LA FAROLA DELANTERA'),(10864,'25172906','251729','REFLECTORES'),(10865,'25172907','251729','LUZ FRONTAL DEL VEHÍCULO'),(10866,'25172908','251729','LUZ TRASERA DEL VEHÍCULO'),(10867,'25173001','251730','ILUMINACIÓN INTERIOR PARA AUTOMÓVILES'),(10868,'25173003','251730','ILUMINACIÓN INTERIOR PARA VAGONES DE TREN'),(10869,'25173004','251730','ILUMINACIÓN INTERIOR PARA BUQUES O BARCOS'),(10870,'25173005','251730','ENSAMBLAJES DE ILUMINACIÓN DE LAS PLACAS'),(10871,'25173006','251730','LENTE NO RECUBIERTO PARA ILUMINACIÓN INTERIOR DEL VEHÍCULO'),(10872,'25173007','251730','LENTE RECUBIERTO PARA ILUMINACIÓN INTERIOR DEL VEHÍCULO'),(10873,'25173008','251730','TUBO DE LUZ DE VEHÍCULO'),(10874,'25173107','251731','SISTEMAS DE POSICIONAMIENTO GLOBAL DE VEHÍCULOS'),(10875,'25173108','251731','SISTEMAS DE NAVEGACIÓN VEHICULAR'),(10876,'25173303','251733','SISTEMAS DE COMPUTADOR '),(10877,'25173304','251733','SISTEMAS ELECTRÓNICOS DE IGNICIÓN'),(10878,'25173701','251737','CONVERTIDORES CATALÍTICOS'),(10879,'25173702','251737','SILENCIADORES DE EXHOSTO O RESONADORES'),(10880,'25173703','251737','COLECTOR DE ESCAPE'),(10881,'25173704','251737','ADAPTADORES DE SILENCIADORES'),(10882,'25173705','251737','AMORTIGUADORES DE CHISPAS'),(10883,'25173706','251737','ALFOMBRA CATALÍTICA'),(10884,'25173707','251737','SUSTRATO CATALÍTICO'),(10885,'25173708','251737','RECUBRIMIENTO Y SOLUCIÓN PARA DESECHOS CATALÍTICOS'),(10886,'25173801','251738','EJES DE MANEJO'),(10887,'25173802','251738','EJES NO DE MANEJO'),(10888,'25173803','251738','CARCASAS DE EJE'),(10889,'25173804','251738','HUSILLOS DE GIRO DE EJE'),(10890,'25173805','251738','DIFERENCIALES'),(10891,'25173806','251738','JUNTAS DE VELOCIDAD CONSTANTE'),(10892,'25173807','251738','EJES DE CARDÁN'),(10893,'25173808','251738','EQUIPO DE REPARAR EJES'),(10894,'25173809','251738','BUJE DE EJE'),(10895,'25173810','251738','JUNTAS DE CARDÁN'),(10896,'25173811','251738','EJES DE TRACCIÓN'),(10897,'25173812','251738','TRANSMISIONES MANUALES'),(10898,'25173813','251738','TRANSMISIONES AUTOMÁTICAS'),(10899,'25173815','251738','CABLES DE EMBRAGUE'),(10900,'25173816','251738','COMPONENTES HIDRÁULICOS DE EMBRAGUE'),(10901,'25173817','251738','CADENAS DE LOS ENGRANAJES CONDUCTORES'),(10902,'25173818','251738','EJE PROPULSOR'),(10903,'25173819','251738','CIGÜEÑAL DE LA HÉLICE MARINA'),(10904,'25173820','251738','TRANSMISIÓN CONTINUAMENTE VARIABLE'),(10905,'25173821','251738','ENSAMBLAJE DE UNIDAD DE TRANSFERENCIA'),(10906,'25173901','251739','IGNICIÓN'),(10907,'25173902','251739','ARRANQUE DEL MOTOR'),(10908,'25173903','251739','COMPONENTE DE CORTE Y PROTECCIÓN ELÉCTRICA AL INTERIOR DEL VEHÍCULO'),(10909,'25174001','251740','VENTILADOR'),(10910,'25174002','251740','RADIADORES DE MOTOR'),(10911,'25174003','251740','TAPAS DE RADIADOR'),(10912,'25174004','251740','REFRIGERANTE DE MOTOR'),(10913,'25174005','251740','INDICADORES DE AGUJA DEL TABLERO'),(10914,'25174006','251740','ENSAMBLE DE MANGUERA DE AGUA REFRIGERANTE'),(10915,'25174101','251741','SALIDA DE EMERGENCIA DE VEHÍCULOS'),(10916,'25174102','251741','TECHOS PERMANENTES CONVERTIBLES'),(10917,'25174103','251741','TECHOS DUROS DESMONTABLES'),(10918,'25174104','251741','TECHOS BLANDOS DESMONTABLES'),(10919,'25174105','251741','SISTEMAS DE REJILLAS DE TECHO'),(10920,'25174106','251741','SUNROOFS O TECHOS CORREDIZOS'),(10921,'25174107','251741','DEFLECTORES DE VIENTO'),(10922,'25174201','251742','SACOS DE DIRECCIÓN '),(10923,'25174202','251742','SUSPENSIÓN DE DIRECCIÓN'),(10924,'25174203','251742','JUNTA DE BOLA'),(10925,'25174204','251742','SISTEMA DE DIRECCIÓN HIDRÁULICA'),(10926,'25174205','251742','BIELAS'),(10927,'25174206','251742','CONTRAMANIVELA'),(10928,'25174207','251742','VARILLAS DE DIRECCIÓN'),(10929,'25174208','251742','EJE DE BLOQUEO'),(10930,'25174209','251742','PIÑONES'),(10931,'25174210','251742','CABLE DE AFINAMIENTO DE DIRECCIÓN HIDRÁULICA'),(10932,'25174211','251742','TIMONES O VOLANTES'),(10933,'25174212','251742','ENSAMBLES DE COLUMNA DE DIRECCIÓN'),(10934,'25174213','251742','ENSAMBLES DE CILINDRO DE DIRECCIÓN'),(10935,'25174214','251742','TIMONES O VOLANTES DE MADERA'),(10936,'25174215','251742','TIMONES O VOLANTES DE CUERO'),(10937,'25174216','251742','BRAZO ARTICULADO DE DIRECCIÓN'),(10938,'25174217','251742','ENGRANAJE DE DIRECCIÓN DE VEHÍCULO'),(10939,'25174401','251744','BISELES'),(10940,'25174402','251744','CONSOLAS'),(10941,'25174403','251744','PANELES DE PUERTA'),(10942,'25174404','251744','TAPIZADO DEL TECHO'),(10943,'25174405','251744','GRUPOS DE INSTRUMENTOS'),(10944,'25174406','251744','PANELES DE INSTRUMENTOS'),(10945,'25174407','251744','PEDALES'),(10946,'25174408','251744','PUNTOS PARA ENERGÍA O PARA ENCENDEDORES'),(10947,'25174409','251744','VISORES DE SOL'),(10948,'25174410','251744','COMPONENTES Y SISTEMAS DE SONIDO DEL VEHÍCULO'),(10949,'25174411','251744','ACOLCHADO DE CAUCHO DE LA LLAVE'),(10950,'25174412','251744','APLIQUE DECORATIVO DEL VEHÍCULO'),(10951,'25174413','251744','ESCUDO O EMBLEMA INTERIOR DEL VEHÍCULO'),(10952,'25174414','251744','TACÓGRAFO'),(10953,'25174415','251744','INDICADOR DE LA PRESIÓN DE ACEITE DEL VEHÍCULO'),(10954,'25174416','251744','ENCENDEDOR DE CIGARRILLOS DEL VEHÍCULO'),(10955,'25174417','251744','INTERRUPTOR DE COMBINACIÓN DEL VEHÍCULO'),(10956,'25174418','251744','TAPETES DEL VEHÍCULO'),(10957,'25174419','251744','SISTEMA DE AUDIO VIDEO DEL VEHÍCULO'),(10958,'25174420','251744','CENICERO DEL VEHÍCULO'),(10959,'25174421','251744','CORTINA DEL VEHÍCULO'),(10960,'25174601','251746','FUNDAS DE ASIENTOS'),(10961,'25174602','251746','COJINERÍA DE ASIENTOS'),(10962,'25174603','251746','MARCOS DE ASIENTOS'),(10963,'25174604','251746','SILLA DE TIMONEL DE BOTE'),(10964,'25174605','251746','SILLA DE MOTOCICLETA'),(10965,'25174701','251747','PEDALES DE BICICLETA'),(10966,'25174702','251747','RAYOS DE BICICLETA'),(10967,'25174703','251747','CAJA TRASERA DE MOTOCICLETA'),(10968,'25174704','251747','CANASTA PARA VEHÍCULO DE DOS RUEDAS'),(10969,'25174705','251747','CAJA PARA LLEVAR EL CORREO EN VEHÍCULO DE DOS RUEDAS'),(10970,'25174801','251748','ESTABILIZADOR DE CAMIÓN DE SUCCIÓN O GATO DE PISO'),(10971,'25174802','251748','BOOM PARA VEHÍCULOS DE RESCATE O DE REMOLQUE'),(10972,'25174803','251748','GANCHO DE REMOLCAR'),(10973,'25174804','251748','MÁSTIL LATERAL PARA VEHÍCULO'),(10974,'25174805','251748','ASPERSOR DE ARENA PARA VEHÍCULO'),(10975,'25174806','251748','PIJAMA PARA VEHÍCULO A LA MEDIDA'),(10976,'25174807','251748','BISAGRA DE VEHÍCULO'),(10977,'25174808','251748','CAJA DE ALMACENAMIENTO DE ACCESORIO PARA VEHÍCULOS'),(10978,'25174809','251748','ESCALERA DE VEHÍCULO'),(10979,'25174810','251748','GATO DE VEHÍCULO'),(10980,'25174901','251749','AISLADOR Y AMORTIGUADOR MOLDEADO PARA LA VIBRACIÓN DEL VEHÍCULO'),(10981,'25174902','251749','AISLADOR Y AMORTIGUADOR EXTRUIDO PARA LA VIBRACIÓN DEL VEHÍCULO'),(10982,'25174903','251749','AISLADOR Y AMORTIGUADOR FUNDIDO PARA LA VIBRACIÓN DEL VEHÍCULO'),(10983,'25175001','251750','CARGADOR PORTÁTIL PARA VEHÍCULO ELÉCTRICO'),(10984,'25175002','251750','ESTACIÓN DE CARGA DE VEHÍCULO ELÉCTRICO'),(10985,'25175003','251750','KIT PARA CARGAR VEHÍCULO ELÉCTRICO'),(10986,'25181601','251816','CHASIS PARA AUTOMÓVILES'),(10987,'25181602','251816','CHASIS PARA CAMIONES'),(10988,'25181603','251816','BASTIDORES DE MOTOS'),(10989,'25181604','251816','CARROCERÍA DE CAMIÓN DE CARGA'),(10990,'25181605','251816','CARROCERÍA DE VOLQUETA'),(10991,'25181606','251816','CARROCERÍA DE TRÁILER'),(10992,'25181607','251816','CABINA DE TRACTOR'),(10993,'25181608','251816','BASTIDOR DE VEHÍCULO'),(10994,'25181609','251816','TRÁILER GRANELERO'),(10995,'25181610','251816','TRÁILER PARA CARGA AÉREA'),(10996,'25181611','251816','TRÁILER DOLLY'),(10997,'25181612','251816','TRÁILER AGRÍCOLA'),(10998,'25181701','251817','TRÁILER PARA CONTENEDORES'),(10999,'25181702','251817','TRÁILER CAMA ALTA'),(11000,'25181703','251817','REMOLQUES PARA GANADO'),(11001,'25181704','251817','REMOLQUES CARROTANQUE SIN TEMPERATURA CONTROLADA'),(11002,'25181705','251817','REMOLQUES CARROTANQUE CON TEMPERATURA CONTROLADA'),(11003,'25181706','251817','REMOLQUES CONTENEDOR CON TEMPERATURA CONTROLADA'),(11004,'25181707','251817','REMOLQUES PARA TRANSPORTE DE AUTOMÓVILES (NIÑERAS)'),(11005,'25181708','251817','ENGANCHES DE REMOLQUE'),(11006,'25181709','251817','PALA CARGADORA'),(11007,'25181710','251817','PLACAS DE MATRÍCULA DE TRÁILER'),(11008,'25181711','251817','REMOLQUE DE MOTONIEVE'),(11009,'25181712','251817','REMOLQUE DE MOTOCICLETA'),(11010,'25181713','251817','REMOLQUE DE BOTES'),(11011,'25181714','251817','SEMI – REMOLQUE'),(11012,'25181715','251817','TRÁILER VOLQUETA'),(11013,'25181716','251817','CHASÍS TRÁILER'),(11014,'25181717','251817','TRÁILER CAMA BAJA'),(11015,'25181718','251817','TRÁILER CON CARRETE DE CABLE'),(11016,'25181719','251817','TRÁILER REFRIGERADO'),(11017,'25191501','251915','SISTEMAS DE ENTRENAMIENTO DE APOYO TERRESTRE'),(11018,'25191502','251915','SISTEMAS DE ENSAYO O MANTENIMIENTO DE APOYO TERRESTRE'),(11019,'25191503','251915','SISTEMAS INTEGRADOS DE INFORMACIÓN DE MANTENIMIENTO'),(11020,'25191504','251915','SIMULADORES DE VUELO PARA AVIONES'),(11021,'25191505','251915','MEDIOS DE CARGA Y DESCARGA PARA AVIONES'),(11022,'25191506','251915','EQUIPO PARA RECARGAR COMBUSTIBLE DE AVIONES'),(11023,'25191507','251915','EQUIPO PARA DESHIELO DE AVIONES'),(11024,'25191508','251915','PASARELA TELESCÓPICA PARA AVIONES'),(11025,'25191509','251915','TRACTORES REMOLCADORES PARA AVIONES'),(11026,'25191510','251915','UNIDADES DE POTENCIA PARA PISTA AÉREA'),(11027,'25191511','251915','EQUIPO DE LAVABOS PARA AERONAVES'),(11028,'25191512','251915','ESCALERILLAS TRANSPORTABLES O RODANTES'),(11029,'25191513','251915','KIT DE MANTENIMIENTO DE VEHÍCULO DE SOPORTE EN TIERRA'),(11030,'25191514','251915','BARRA DE REMOLQUE DE AVIÓN'),(11031,'25191515','251915','SISTEMA DE APROXIMACIÓN CONTROLADO POR TIERRA'),(11032,'25191516','251915','UNIDAD NEUMÁTICA PARA ARRANQUE DE AERONAVES'),(11033,'25191517','251915','CAMIÓN CALEFACTOR Y DE AIRE ACONDICIONADO PARA AERONAVES'),(11034,'25191518','251915','EQUIPO SENSOR DE PRUEBAS AERONÁUTICAS'),(11035,'25191519','251915','ADAPTADOR DE REMOLCADO DE AVIONES'),(11036,'25191520','251915','CÁMARA DE PRUEBA AMBIENTAL'),(11037,'25191521','251915','SISTEMA RETRÁCTIL DE SOPORTE DE CABLE GANCHO'),(11038,'25191522','251915','SET DE MANTENIMIENTO DE MOTOR DE AERONAVE'),(11039,'25191523','251915','TRACTOR PARA REMOLCAR CONTENEDORES DE EQUIPAJE AÉREO'),(11040,'25191524','251915','BANDA TRANSPORTADORA PARA CARGAR EQUIPAJE EN EL AVIÓN'),(11041,'25191525','251915','CAMIÓN PARA CARGAR COMBUSTIBLE AL AVIÓN'),(11042,'25191601','251916','SIMULADORES DE VUELO DE NAVES ESPACIALES'),(11043,'25191602','251916','SISTEMAS DE SUMINISTRO DE CARGA PARA NAVES ESPACIALES'),(11044,'25191603','251916','VEHÍCULOS DE LANZAMIENTO LÍQUIDO'),(11045,'25191604','251916','VEHÍCULOS DE LANZAMIENTO SÓLIDO'),(11046,'25191605','251916','MÓDULOS DE SERVICIO PARA NAVES ESPACIALES'),(11047,'25191701','251917','EQUIPOS DE BALANCEO DE LLANTAS'),(11048,'25191702','251917','EQUIPOS DE ALINEACIÓN DE LLANTAS'),(11049,'25191703','251917','MÁQUINAS PARA CAMBIAR LLANTAS'),(11050,'25191704','251917','PEDESTALES DE VEHÍCULO O MOTOR'),(11051,'25191705','251917','BALANZA DE PISTÓN Y VARILLA DE MOTOR'),(11052,'25191706','251917','GATO PARA LEVANTAR MATERIAL RODANTE FÉRREO'),(11053,'25191707','251917','MESA FERROVIARIA PARA LEVANTAR MOTOR Y COMPONENTE'),(11054,'25191708','251917','BALANCEO DE CARBURADOR'),(11055,'25191709','251917','AJUSTADOR DE POTENCIA'),(11056,'25191710','251917','LAPEADORA DE VÁLVULAS'),(11057,'25191711','251917','PULIDORA DE VÁLVULAS'),(11058,'25191712','251917','CORTADOR DE ASIENTOS DE VÁLVULAS'),(11059,'25191713','251917','DISPOSITIVO PARA RECICLAR ANTICONGELANTE'),(11060,'25191714','251917','TORNO PARA FRENOS DE TAMBOR'),(11061,'25191715','251917','PULIDORA DE ZAPATAS DE FRENO'),(11062,'25191716','251917','ALICATE PARA RESORTES DE FRENO'),(11063,'25191717','251917','MÁQUINA PARA ENDEREZAR CARROCERÍAS DE VEHÍCULOS'),(11064,'25191718','251917','CARRITO PARA REPARAR CARROS POR DEBAJO'),(11065,'25191719','251917','LLAVE PARA TUERCAS DE LLANTAS'),(11066,'25191720','251917','LLAVE DE BUJÍAS'),(11067,'25191721','251917','LIMPIADOR DE BUJÍAS'),(11068,'25191722','251917','JUEGO DE HERRAMIENTAS DE MOTOR'),(11069,'25191723','251917','CALENTADOR DE PISTONES'),(11070,'25191724','251917','KIT PARA RECONSTRUIR TRANSMISIÓN AUTOMÁTICA'),(11071,'25191725','251917','MÁQUINA PERFORADORA PARA AUTOMÓVILES'),(11072,'25191726','251917','MÁQUINA PERFECCIONADORA PARA AUTOMÓVILES'),(11073,'25191727','251917','ALINEADOR DE VARILLAS DE CONEXIÓN'),(11074,'25191728','251917','BALANCEADOR DE CIGÜEÑAL'),(11075,'25191729','251917','PULIDORA DE CIGÜEÑAL'),(11076,'25191730','251917','LUZ DE TOMA DE TIEMPOS'),(11077,'25191731','251917','LIMPIADOR DE CONVERTIDOR DE TORQUE'),(11078,'25191732','251917','PERNO ROSCADO PARA PISTÓN'),(11079,'25191733','251917','PULIDORA DE PISTONES'),(11080,'25191734','251917','COMPRESOR DE RESORTE DE VÁLVULA'),(11081,'25191735','251917','COMPRESOR DE ANILLO DE PISTÓN'),(11082,'25191736','251917','SIMULADOR DE CONDUCCIÓN DE VEHÍCULO'),(11083,'25191737','251917','INFLADOR AUTOMÁTICO DE LLANTAS'),(11084,'25191738','251917','ABRIDOR DE LLANTAS'),(11085,'25191739','251917','TESTER DE SIMULACIÓN DE ENGRANAJES DE DIRECCIÓN'),(11086,'25191740','251917','MÁQUINA PARA LAVAR VEHÍCULOS'),(11087,'25191741','251917','MÁQUINA PARA LAVAR TRENES'),(11088,'25191742','251917','MÁQUINA PARA LAVAR PARTES DE VEHÍCULOS'),(11089,'25191743','251917','MÁQUINA PARA LAVAR COMPONENTES DE FERROCARRIL'),(11090,'25191801','251918','PROBADOR DE INDUCIDOS'),(11091,'25191802','251918','TACÓMETRO DE ÁNGULO DE CONTACTO'),(11092,'25191803','251918','TESTER DE HUMO DIESEL'),(11093,'25191804','251918','PROBADOR DE RADIADOR'),(11094,'25191805','251918','PROBADOR DE DISTRIBUIDOR DE MOTOR'),(11095,'25191806','251918','HIDRÓMETRO DE BATERÍA'),(11096,'25191807','251918','DETECTOR DE FUGAS DE ACEITE DE RODAMIENTO'),(11097,'25191808','251918','PROBADOR DE FRENO'),(11098,'25191809','251918','PROBADOR DE ÁNGULO DE DESLIZAMIENTO'),(11099,'25191810','251918','DINAMÓMETRO DE CHASIS'),(11100,'25191811','251918','PROBADOR DEL VELOCÍMETRO'),(11101,'25191812','251918','PROBADOR DE BLOQUEO'),(11102,'25191813','251918','TESTER DE BRECHA DE BUJÍAS'),(11103,'25191814','251918','TESTER DE BUJÍAS'),(11104,'25191815','251918','TESTER DEL INDUCIDO '),(11105,'25191816','251918','TESTER DEL RESORTE TIPO COMPRESIÓN'),(11106,'25191817','251918','MEDIDOR DE PRESIÓN DE LA COMPRESIÓN'),(11107,'25191818','251918','TESTER DEL ELEMENTO LIMPIADOR DE AIRE'),(11108,'25191819','251918','TESTER DE SIMULACIÓN DE LOS FRENOS ANTI BLOQUEO ABS'),(11109,'25191820','251918','MULTÍMETRO DE MOTOR'),(11110,'25191821','251918','TESTER DE SIMULADOR DE MOTOR'),(11111,'25191822','251918','TESTER DE INYECTOR DE MOTOR'),(11112,'25191823','251918','LECHO DE PRUEBA DE MOTOR'),(11113,'25191824','251918','PROBADOR DE PUESTA A PUNTO DEL MOTOR'),(11114,'25191825','251918','MEDIDOR DE CONSUMO DE COMBUSTIBLE'),(11115,'25191826','251918','TESTER DE FUGAS DE ACEITE'),(11116,'25191827','251918','TESTER DE SIMULACIÓN DE SUSPENSIÓN DE CONTROL ELECTRÓNICO ECS'),(11117,'25191828','251918','TESTER DE TRANSMISIÓN AUTOMÁTICA'),(11118,'25191829','251918','SISTEMA DE INSPECCIÓN DE CONTROL ELECTRÓNICO'),(11119,'25191830','251918','TESTER DE LUZ FRONTAL'),(11120,'25191831','251918','TESTER DEL REGULADOR DE VENTANAS DEL VEHÍCULO'),(11121,'25191832','251918','MEDIDOR DE VACÍO PARA MANTENIMIENTO DE VEHÍCULO'),(11122,'25191833','251918','MEDIDOR DE AVANCE DEL CAMBER'),(11123,'25191834','251918','TESTER DE RESISTENCIA DE BOBINA DE CONDENSACIÓN O OHM'),(11124,'25191835','251918','VÁLVULA DE PRESIÓN DE RUEDAS'),(11125,'25191836','251918','MEDIDOR DE CONVERGENCIA DE LAS RUEDAS DELANTERAS'),(11126,'25191837','251918','MEDIDOR DE RADIO DE GIRO'),(11127,'25191838','251918','SISTEMA DE INSPECCIÓN DE VEHÍCULOS AUTOMOTORES'),(11128,'25201501','252015','SPOILERS DE AVIÓN'),(11129,'25201502','252015','ALETAS DE AVIÓN'),(11130,'25201503','252015','ESTABILIZADORES HORIZONTALES DE AVIÓN'),(11131,'25201504','252015','ALETAS CANARD DE AVIÓN'),(11132,'25201505','252015','LISTONES DE AVIÓN'),(11133,'25201506','252015','FLAPS O TRANSMISIÓN DE FLAPS DE AVIÓN'),(11134,'25201507','252015','TIMONES DE AVIÓN'),(11135,'25201508','252015','ELEVADORES DE AVIÓN'),(11136,'25201509','252015','ALERONES DE AVIÓN'),(11137,'25201510','252015','PROPULSORES DE AVIÓN'),(11138,'25201511','252015','ALAS DE AVIÓN'),(11139,'25201512','252015','FUSELAJES DE AVIÓN'),(11140,'25201513','252015','CÚPULAS PROTECTORAS DE LA ANTENA DE AVIÓN'),(11141,'25201514','252015','ROTORES DE AVIÓN'),(11142,'25201515','252015','VENTILADOR DE ELEVACIÓN DE AVIÓN'),(11143,'25201516','252015','ESCUDETES DE AVIÓN'),(11144,'25201517','252015','MUEBLES DE AVIÓN'),(11145,'25201518','252015','DOBLADORES DE AVIÓN'),(11146,'25201519','252015','NERVADURAS DE AVIÓN'),(11147,'25201520','252015','LARGUEROS DE AVIÓN'),(11148,'25201521','252015','ALETA COMPENSADORA PARA ASPA DE HÉLICE'),(11149,'25201522','252015','VAINA UNIVERSAL DE HELICÓPTERO'),(11150,'25201601','252016','SISTEMAS DE CONTROL DIGITAL DEL ALTITUD DEL AVIÓN'),(11151,'25201602','252016','FAROS DE NAVEGACIÓN DE AVIÓN'),(11152,'25201603','252016','SISTEMAS DE SEGUIMIENTO DE AIRE A TIERRA'),(11153,'25201604','252016','SISTEMAS DE GUÍA AERONÁUTICA'),(11154,'25201605','252016','CONTROLES DE VOLANTE DE AVIÓN'),(11155,'25201606','252016','SISTEMAS DE CONTROL DE LA ALTITUD DEL NAVE ESPACIAL'),(11156,'25201701','252017','SISTEMAS DE COMUNICACIÓN DEL AVIÓN'),(11157,'25201702','252017','REGISTRADORES DE DATOS DE VUELO'),(11158,'25201703','252017','CONTRAMEDIDAS DE AVIÓN'),(11159,'25201704','252017','SISTEMAS DE CODIFICACIÓN O DE DECODIFICACIÓN'),(11160,'25201705','252017','SISTEMAS DE TELEMETRÍA DE AERONAVES'),(11161,'25201706','252017','ELECTRÓNICA DE INTERFAZ DEL AVIÓN'),(11162,'25201707','252017','GIROSCOPIO DEL AVIÓN'),(11163,'25201708','252017','CÁMARAS DE AVIÓN'),(11164,'25201709','252017','SONDAS O SENSORES DE AVIÓN'),(11165,'25201710','252017','GUÍAS DE ONDA DEL AVIÓN'),(11166,'25201801','252018','SISTEMAS DE COMPUTADORES DE VUELO'),(11167,'25201802','252018','MÓDULOS DE COMANDO DE NAVES ESPECIALES'),(11168,'25201901','252019','SISTEMAS DE CONTROL O EXTINCIÓN DE INCENDIOS EN AERONAVES'),(11169,'25201902','252019','SISTEMAS DE ESCAPE O EYECCIÓN DE AERONAVES'),(11170,'25201903','252019','SISTEMAS DE ADVERTENCIA DEL AVIÓN'),(11171,'25201904','252019','PARACAÍDAS'),(11172,'25202001','252020','CÉLULAS SOLARES DE LA NAVE ESPACIAL'),(11173,'25202002','252020','FORMACIONES SOLARES DE LA NAVE ESPACIAL'),(11174,'25202003','252020','UNIDADES DE LA FUENTE DE ALIMENTACIÓN DE AVIÓN'),(11175,'25202004','252020','SISTEMAS DE GRUPO ELECTRÓGENO DE PISTA (APU)'),(11176,'25202101','252021','INDICADORES DE LA CABINA AEROESPACIAL'),(11177,'25202102','252021','MEDIDORES DE LA CABINA AEROESPACIAL'),(11178,'25202103','252021','PANELES DE DESPLIEGUE AEROESPACIAL DE LA CABINA'),(11179,'25202104','252021','PANELES DE INTERRUPTORES AEROESPACIALES DE LA CABINA'),(11180,'25202105','252021','PRESENTACIÓN VISUAL DE CABEZA LEVANTADA (HUD)'),(11181,'25202201','252022','SISTEMAS DE FRENAR DEL AVIÓN'),(11182,'25202202','252022','RAMPAS DE ARRASTRE DE AVIÓN'),(11183,'25202203','252022','RUEDAS DE AVIÓN'),(11184,'25202204','252022','MONTAJES DEL TREN DE ATERRIZAJE'),(11185,'25202205','252022','LLANTAS DE AVIÓN'),(11186,'25202206','252022','CONTROLES ANTI – DESLIZAMIENTO DE AVIÓN'),(11187,'25202207','252022','CONTRAFUERTE DEL TREN DE ATERRIZAJE'),(11188,'25202301','252023','CINTURONES DE SEGURIDAD DEL AVIÓN'),(11189,'25202302','252023','ARNESES DE SEGURIDAD DEL AVIÓN'),(11190,'25202401','252024','TANQUES INTERIORES DE COMBUSTIBLE DEL AVIÓN'),(11191,'25202402','252024','DEPÓSITOS DESECHABLES DE COMBUSTIBLE DEL AVIÓN'),(11192,'25202403','252024','TANQUES DE PROPELENTE DEL AVIÓN'),(11193,'25202404','252024','SISTEMAS HÍBRIDOS DE ALMACENAJE DE COMBUSTIBLE DE AVIÓN'),(11194,'25202405','252024','SISTEMAS DE MANEJO DE COMBUSTIBLE DEL AVIÓN'),(11195,'25202406','252024','POST – IMPULSORES'),(11196,'25202501','252025','SISTEMAS HIDRÁULICOS DE AVIÓN'),(11197,'25202502','252025','ILUMINACIÓN EXTERIOR DE AVIÓN'),(11198,'25202503','252025','ILUMINACIÓN INTERIOR DE AVIÓN'),(11199,'25202504','252025','LIMPIAPARABRISAS DE AVIÓN'),(11200,'25202505','252025','SISTEMAS DE DESCONGELACIÓN O SISTEMAS DE DESEMPAÑAR A BORDO DE AVIÓN'),(11201,'25202506','252025','PUERTAS DE AVIÓN'),(11202,'25202507','252025','VENTANAS DE AVIÓN'),(11203,'25202508','252025','PARABRISAS DE AVIÓN'),(11204,'25202509','252025','MONTAJES DE CHOQUE DEL AVIÓN'),(11205,'25202510','252025','CONJUNTOS DE ANILLO COLECTOR DEL AVIÓN'),(11206,'25202601','252026','CONTROLADORES AMBIENTALES DEL AVIÓN'),(11207,'25202602','252026','REGULADORES AMBIENTALES DEL AVIÓN'),(11208,'25202603','252026','TURBINAS PARA ENFRIAR EL AVIÓN'),(11209,'25202604','252026','VENTILADORES PARA ENFRIAR EL AVIÓN'),(11210,'25202605','252026','INTERCAMBIADORES DE CALOR DEL AVIÓN'),(11211,'25202606','252026','SEPARADORES DEL AGUA DEL AVIÓN'),(11212,'25202607','252026','EQUIPO DEL OXÍGENO DEL AVIÓN'),(11213,'25202701','252027','ACUMULADORES HIDRÁULICOS DEL AVIÓN'),(11214,'25202702','252027','ACUMULADORES NEUMÁTICOS DEL AVIÓN'),(11215,'26101101','261011','MOTOR AC AUTOMOTRIZ'),(11216,'26101102','261011','MOTOR AC DE FRENO'),(11217,'26101103','261011','MOTOR AC DE TRABAJO DE GRANJA'),(11218,'26101105','261011','MOTOR AC DE CALEFACCIÓN Y ENFRIAMIENTO'),(11219,'26101106','261011','MOTOR AC INVERSOR'),(11220,'26101107','261011','MOTOR AC DE BOMBA'),(11221,'26101108','261011','MOTOR AC DE COMPRESOR'),(11222,'26101109','261011','MOTOR AC SINCRÓNICO'),(11223,'26101110','261011','MOTOR AC MULTI – VELOCIDAD'),(11224,'26101111','261011','MOTOR AC DE DE LAVADORA A PRESIÓN'),(11225,'26101112','261011','MOTOR AC DE PROPÓSITO GENERAL'),(11226,'26101113','261011','MOTOR AC SUMERGIBLE'),(11227,'26101114','261011','MOTOR AC DE INDUCCIÓN'),(11228,'26101115','261011','MOTOR AC MULTI – FASE'),(11229,'26101116','261011','MOTOR AC DE FASE SENCILLA'),(11230,'26101117','261011','MOTOR AC DE EJE MOTRIZ'),(11231,'26101201','261012','MOTOR DC EN DERIVACIÓN'),(11232,'26101202','261012','MOTOR DC DE PASOS'),(11233,'26101203','261012','MOTOR DC SIN NÚCLEO'),(11234,'26101204','261012','MOTOR DC CON EXCITACIÓN EN DERIVACIÓN'),(11235,'26101205','261012','SERVO MOTOR DC'),(11236,'26101206','261012','MOTOR DC DE ÁNGULO DE TORQUE LIMITADO'),(11237,'26101207','261012','MOTOR DC LINEAR'),(11238,'26101208','261012','MOTOR DC DE IMÁN PERMANENTE'),(11239,'26101209','261012','MOTOR DC SIN ESCOBILLAS'),(11240,'26101210','261012','MOTOR DC DE EXCITACIÓN COMPUESTA'),(11241,'26101211','261012','MOTOR ULTRASÓNICO O DE VIBRACIÓN'),(11242,'26101212','261012','MOTOR DE HUSO'),(11243,'26101301','261013','MOTOR DE AIRE'),(11244,'26101302','261013','ALTERNADOR'),(11245,'26101303','261013','DINAMOTOR'),(11246,'26101304','261013','MOTOR HIDRÁULICO'),(11247,'26101306','261013','MOTOR DE COHETE LÍQUIDO'),(11248,'26101309','261013','MOTOR DE COHETE SÓLIDO'),(11249,'26101310','261013','MOTOR DE TORQUE'),(11250,'26101311','261013','MOTOR UNIVERSAL'),(11251,'26101312','261013','MOTOR DE PISTÓN AXIAL'),(11252,'26101313','261013','MOTOR DE PISTÓN RADIAL'),(11253,'26101401','261014','INDUCIDO'),(11254,'26101402','261014','ADAPTADOR DE BASE DE MOTOR'),(11255,'26101403','261014','FRENO DE MOTOR'),(11256,'26101404','261014','ESCOBILLA DE MOTOR'),(11257,'26101405','261014','BOBINA DE MOTOR'),(11258,'26101406','261014','MONTURA O BASE DE MOTOR'),(11259,'26101408','261014','POSTE DE MOTOR'),(11260,'26101409','261014','ROTOR DE MOTOR'),(11261,'26101410','261014','ESTATOR DE MOTOR'),(11262,'26101411','261014','LAMINACIÓN DE MOTOR'),(11263,'26101412','261014','KIT DE REPARACIÓN DE MOTOR'),(11264,'26101413','261014','CARCASA DE MOTOR'),(11265,'26101414','261014','TRANSPORTADOR DE ESCOBILLAS DE MOTOR'),(11266,'26101415','261014','CONMUTADOR DE MOTOR'),(11267,'26101501','261015','MOTORES HIDRÁULICOS'),(11268,'26101502','261015','MOTORES NEUMÁTICOS'),(11269,'26101503','261015','MOTORES A GAS'),(11270,'26101504','261015','MOTORES DIESEL'),(11271,'26101505','261015','MOTORES DE VAPOR'),(11272,'26101506','261015','MOTORES DE TURBINA'),(11273,'26101507','261015','MOTORES DE TURBINA CON HÉLICE'),(11274,'26101508','261015','MOTORES TÉRMICOS'),(11275,'26101509','261015','MOTORES HIDROELÉCTRICOS'),(11276,'26101510','261015','MÁQUINAS ROTATIVAS'),(11277,'26101511','261015','MOTORES DE TURBINA HIDRÁULICA'),(11278,'26101512','261015','MOTORES TURBOHÉLICE'),(11279,'26101513','261015','KIT DE REPARACIÓN DE MOTORES'),(11280,'26101514','261015','MOTOR DE JET'),(11281,'26101515','261015','MOTOR FUERA DE BORDA A GASOLINA'),(11282,'26101701','261017','QUEMADORES PARA AERONAVES'),(11283,'26101702','261017','COMPRESORES DE MOTOR DE AVIÓN'),(11284,'26101703','261017','DIFUSORES DE MOTOR DE AVIÓN'),(11285,'26101704','261017','MONTURAS DE MOTOR'),(11286,'26101705','261017','GATOS DE TORNILLO DE LOS EJES MOTORES DEL AVIÓN'),(11287,'26101706','261017','UNIDADES DE TRANSMISIÓN DEL AVIÓN'),(11288,'26101707','261017','EJES COMPENSADORES'),(11289,'26101708','261017','SEGUIDORES DE LA LEVA'),(11290,'26101709','261017','ELEVADORES DE ÁRBOL DE LEVAS'),(11291,'26101710','261017','CARBURADORES'),(11292,'26101711','261017','BIELAS'),(11293,'26101712','261017','VÁLVULAS DE VENTILACIÓN DEL CÁRTER'),(11294,'26101713','261017','CULATA DE CILINDRO'),(11295,'26101715','261017','TAPAS DE MOTOR'),(11296,'26101716','261017','FORJAS DEL MOTOR'),(11297,'26101717','261017','CALENTADORES DE MOTOR'),(11298,'26101718','261017','SISTEMAS DE IGNICIÓN DE MOTOR'),(11299,'26101719','261017','SÚPER CARGADORES'),(11300,'26101720','261017','TURBOCARGADOR'),(11301,'26101721','261017','POLEAS DEL MOTOR'),(11302,'26101723','261017','LATA DE VAPOR DE COMBUSTIBLE'),(11303,'26101724','261017','TAPÓN BRILLANTE'),(11304,'26101725','261017','MEDIDORES DE VARILLA DE ACEITE'),(11305,'26101726','261017','COLADORES DE ACEITE'),(11306,'26101727','261017','ANILLO DE PISTÓN'),(11307,'26101728','261017','TUBOS DE VARILLA DE EMPUJE'),(11308,'26101729','261017','BOLAS DE BRAZO OSCILANTE'),(11309,'26101730','261017','EJES DE BRAZO OSCILANTE'),(11310,'26101731','261017','BRAZOS OSCILANTES'),(11311,'26101732','261017','BUJÍA DE ENCENDIDO'),(11312,'26101733','261017','CHORRO DE CARBURADOR'),(11313,'26101734','261017','DIAFRAGMAS DE CARBURADOR'),(11314,'26101735','261017','BATEA DE ACEITE'),(11315,'26101736','261017','PISTONES'),(11316,'26101737','261017','CADENA DE DISTRIBUCIÓN'),(11317,'26101738','261017','MÚLTIPLES DE ENTRADA'),(11318,'26101740','261017','INYECTORES DE COMBUSTIBLE'),(11319,'26101741','261017','MANGUITOS DE MOTOR'),(11320,'26101742','261017','DISTRIBUIDORES DE INYECCIÓN DE COMBUSTIBLE'),(11321,'26101743','261017','VÁLVULAS DE MOTOR'),(11322,'26101747','261017','VARAS DE EMPUJE'),(11323,'26101748','261017','VOLANTE DE INERCIA DEL MOTOR'),(11324,'26101749','261017','CIGÜEÑAL'),(11325,'26101750','261017','VÁLVULA DE ESTRANGULACIÓN'),(11326,'26101751','261017','CONTROLES ELECTRÓNICOS DE MOTOR'),(11327,'26101754','261017','ASIENTO DE VÁLVULA DEL MOTOR'),(11328,'26101755','261017','GUÍA DE VÁLVULA'),(11329,'26101756','261017','ADAPTADORES DEL CARBURADOR'),(11330,'26101757','261017','ACCESORIOS DE LAS BUJÍAS'),(11331,'26101758','261017','AJUSTADORES DEL BALANCÍN'),(11332,'26101759','261017','ADAPTADORES DEL MOTOR DE ARRANQUE'),(11333,'26101760','261017','VÁSTAGOS DEL ESTÁRTER'),(11334,'26101761','261017','TAPONES DEL ÁRBOL DE LEVAS'),(11335,'26101762','261017','VARILLAJE DE LOS COMPONENTES DEL MOTOR'),(11336,'26101763','261017','TAPONES DEL ANTICONGELANTE'),(11337,'26101764','261017','REVESTIMIENTO DE LOS CILINDROS'),(11338,'26101765','261017','AMORTIGUADORES DE VIBRACIÓN'),(11339,'26101766','261017','REGULADORES'),(11340,'26101767','261017','ESTATOR DE TURBINA'),(11341,'26101768','261017','EJE DE TURBINA'),(11342,'26101769','261017','BOBINA DE IGNICIÓN'),(11343,'26101770','261017','CONTROL ELECTRÓNICO DE MOTOR PARA MOTORES A GASOLINA'),(11344,'26101771','261017','CONTROL ELECTRÓNICO DE MOTOR PARA MOTORES DIESEL'),(11345,'26101772','261017','LIMPIADOR DE INYECTOR'),(11346,'26101773','261017','VÁLVULA DE MEDICIÓN PROPORCIONAL DIESEL'),(11347,'26101774','261017','VÁLVULA SOLENOIDE ARA PURGAR LATA'),(11348,'26101775','261017','VÁLVULA DE ALTA PRESIÓN DIESEL'),(11349,'26101776','261017','BOBINA DEL INMOVILIZADOR'),(11350,'26101777','261017','BOBINA DEL INYECTOR DE COMBUSTIBLE GASOLINA'),(11351,'26101778','261017','BOBINA DEL INYECTOR DE COMBUSTIBLE DIESEL'),(11352,'26101779','261017','ARNÉS PASACABLES PARA CABLEADO'),(11353,'26101780','261017','INYECTOR DE ACEITE O VÁLVULA DE MEDICIÓN'),(11354,'26101781','261017','PASADOR DE PISTÓN'),(11355,'26101782','261017','DISTRIBUIDOR DE IGNICIÓN'),(11356,'26101783','261017','UNIÓN DE HUSILLOS HIDRÁULICOS'),(11357,'26101784','261017','ARAÑA DEL DIFERENCIAL'),(11358,'26101785','261017','ELEMENTO COLADOR DE ACEITE'),(11359,'26101786','261017','ALZA VÁLVULAS'),(11360,'26101787','261017','VÁLVULA Y BASTIDOR DE ADMISIÓN'),(11361,'26101903','261019','ÁRBOL DE DISTRIBUCIÓN'),(11362,'26101904','261019','BOQUILLA DE INYECCIÓN DE COMBUSTIBLE'),(11363,'26101905','261019','BLOQUE DE CILINDROS'),(11364,'26111503','261115','DISPOSITIVOS DE VELOCIDAD REGULABLES'),(11365,'26111504','261115','CORREAS DE LA TRANSMISIÓN'),(11366,'26111505','261115','CADENAS DE LA TRANSMISIÓN'),(11367,'26111506','261115','APARATOS DE MOVIMIENTO RECTILÍNEO'),(11368,'26111508','261115','DESPEGUES DE ENERGÍA'),(11369,'26111509','261115','CULATAS DE TRANSMISIÓN'),(11370,'26111510','261115','ÁRBOLES DE TRANSMISIÓN'),(11371,'26111512','261115','EJES'),(11372,'26111513','261115','CADENAS TRANSMISORAS DE POTENCIA'),(11373,'26111514','261115','UNIONES DE CHARNELA'),(11374,'26111515','261115','SERVO CONTROLADOR'),(11375,'26111516','261115','TRANSMISIÓN ESCALONADA O TRANSMISIÓN STEPPER O GRADUADOR ESCALONADO'),(11376,'26111517','261115','PORTAENGRANAJES'),(11377,'26111518','261115','PUNTAL TENSOR'),(11378,'26111519','261115','CONVERTIDORES DE TORQUE'),(11379,'26111520','261115','MUÑONES'),(11380,'26111521','261115','CABEZA DEL IMPULSOR'),(11381,'26111522','261115','CONJUNTO DEL IMPULSOR'),(11382,'26111523','261115','TOPES DE RETENCIÓN'),(11383,'26111524','261115','UNIDADES DE ENGRANAJES'),(11384,'26111525','261115','TRANSMISIONES DE TAMBOR'),(11385,'26111527','261115','SISTEMAS DE CONTROL DE MOVIMIENTO INTEGRADOS'),(11386,'26111528','261115','TRANSMISIONES HIDROSTÁTICAS'),(11387,'26111529','261115','TRANSMISIONES HIDROCINÉTICAS'),(11388,'26111530','261115','LEVA DE TRANSMISIÓN'),(11389,'26111531','261115','MANGUITOS DE LA TRANSMISIÓN'),(11390,'26111532','261115','SOPORTES O CONJUNTOS DEL EJE'),(11391,'26111533','261115','TENSORES DE CADENA'),(11392,'26111534','261115','CUBOS DE LA TRANSMISIÓN'),(11393,'26111535','261115','TORNILLOS ESFÉRICOS O CONJUNTOS DE TORNILLOS ESFÉRICOS'),(11394,'26111536','261115','REDUCTOR DE VELOCIDAD MONTADO SOBRE EJE'),(11395,'26111537','261115','REDUCTOR DE VELOCIDAD CON TORNILLO'),(11396,'26111538','261115','REDUCTOR DE VELOCIDAD DE HÉLICE'),(11397,'26111539','261115','REDUCTOR DE VELOCIDAD DE HÉLICE Y TORNILLO'),(11398,'26111540','261115','REDUCTOR DE VELOCIDAD PLANETARIO'),(11399,'26111541','261115','REDUCTOR DE VELOCIDAD CICLOIDAL'),(11400,'26111542','261115','REDUCTOR AUMENTADOR DE VELOCIDAD DE BISEL'),(11401,'26111543','261115','REDUCTOR DE VELOCIDAD DE TRACCIÓN'),(11402,'26111544','261115','CONTROLADOR DE VELOCIDAD'),(11403,'26111545','261115','ADAPTADOR DE FRENO DE TAMBOR'),(11404,'26111546','261115','DISCO DE TURBINA'),(11405,'26111547','261115','CUBO DE APRIETE'),(11406,'26111548','261115','PALANCA DE CAMBIOS'),(11407,'26111549','261115','ESCALÓN DEL EJE'),(11408,'26111601','261116','GENERADORES DIESEL'),(11409,'26111602','261116','GENERADORES HIDROELÉCTRICOS'),(11410,'26111603','261116','GENERADORES EÓLICOS'),(11411,'26111604','261116','GENERADORES A GAS'),(11412,'26111605','261116','GENERADORES TÉRMICOS'),(11413,'26111606','261116','GENERADORES HIDRÁULICOS'),(11414,'26111607','261116','GENERADORES SOLARES'),(11415,'26111608','261116','GENERADORES DE VAPOR'),(11416,'26111609','261116','GENERADOR DE TURBINA DE GAS'),(11417,'26111610','261116','GENERADOR SELSYN'),(11418,'26111611','261116','GENERADOR AUXILIAR'),(11419,'26111612','261116','GENERADOR DE IMPULSO'),(11420,'26111613','261116','GENERADOR DE MAREA'),(11421,'26111701','261117','BATERÍAS RECARGABLES'),(11422,'26111702','261117','PILAS ALCALINAS'),(11423,'26111703','261117','BATERÍAS PARA VEHÍCULOS'),(11424,'26111704','261117','CARGADORES DE BATERÍAS'),(11425,'26111705','261117','PILAS SECAS'),(11426,'26111706','261117','PILAS ELECTRÓNICAS'),(11427,'26111707','261117','BATERÍAS DE PLOMO-ÁCIDO'),(11428,'26111708','261117','BATERÍAS DE FERRONÍQUEL'),(11429,'26111709','261117','BATERÍAS DE NÍQUEL-CADMIO'),(11430,'26111710','261117','BLOQUES DE PILAS ESPECÍFICAS PARA PRODUCTOS'),(11431,'26111711','261117','BATERÍAS DE LITIO'),(11432,'26111712','261117','BATERÍAS DE NÍQUEL- HIDRÓGENO'),(11433,'26111713','261117','BATERÍAS TÉRMICAS'),(11434,'26111714','261117','ZINC AIRE'),(11435,'26111715','261117','BATERÍA DE CARBONO ZINC'),(11436,'26111716','261117','BATERÍA DE OXIDO DE MERCURIO'),(11437,'26111717','261117','BATERÍAS DEL MANGANESO'),(11438,'26111718','261117','BATERÍAS DE ÓXIDO DE PLATA'),(11439,'26111719','261117','PROBADORES DE BATERÍAS'),(11440,'26111720','261117','SOPORTES DE BATERÍA'),(11441,'26111721','261117','BATERÍAS DE NÍQUEL-HIDRURO METÁLICO'),(11442,'26111722','261117','ADAPTADOR DE BATERÍA O ACCESORIOS'),(11443,'26111723','261117','PUERTAS, TAPAS O ESTANTES DE BATERÍAS'),(11444,'26111724','261117','KITS DE HERRAMIENTAS PARA BATERÍAS'),(11445,'26111725','261117','BATERÍAS DE NÍQUEL-CLORURO DE SODIO'),(11446,'26111726','261117','UNIDAD DE BALASTO DE BATERÍA FLUORESCENTE'),(11447,'26111727','261117','DESCARGADOR DE BATERÍAS'),(11448,'26111728','261117','CELDA ESTÁNDAR'),(11449,'26111729','261117','UNIDAD DE CARGADOR DE BATERÍA DE AUTO'),(11450,'26111801','261118','CORREAS EN V'),(11451,'26111802','261118','CORREAS DE DISTRIBUCIÓN DE ENGRANAJE'),(11452,'26111803','261118','CORREAS REDONDAS'),(11453,'26111804','261118','CORREAS PLANAS'),(11454,'26111805','261118','TENSORES DE CORREA'),(11455,'26111806','261118','POLEAS DE TRANSMISIÓN'),(11456,'26111807','261118','POLEA DE DISTRIBUCIÓN'),(11457,'26111808','261118','TRANTORQUE'),(11458,'26111809','261118','DEFENSAS DE CORREA'),(11459,'26111810','261118','BRIDAS DE LA POLEA DE DISTRIBUCIÓN'),(11460,'26111811','261118','BANDA SINCRÓNICA'),(11461,'26111812','261118','POLEA SINCRÓNICA'),(11462,'26111813','261118','POLEA DE VELOCIDAD VARIABLE'),(11463,'26111814','261118','BANDA HEXAGONAL'),(11464,'26111815','261118','POLEA DE CONO'),(11465,'26111816','261118','POLEA PLANA'),(11466,'26111901','261119','EMBRAGUES DE PLACA'),(11467,'26111902','261119','EMBRAGUES DE DIAFRAGMA'),(11468,'26111903','261119','EMBRAGUE CENTRÍFUGO'),(11469,'26111904','261119','EMBRAGUE SEMI CENTRÍFUGO'),(11470,'26111905','261119','EMBRAGUE DE RUEDA LIBRE'),(11471,'26111907','261119','ACOPLAMIENTO DE FLUIDO'),(11472,'26111908','261119','EMBRAGUES DE LEVA'),(11473,'26111909','261119','EMBRAGUES ELÉCTRICOS'),(11474,'26111910','261119','EMBRAGUES HIDRÁULICOS'),(11475,'26111911','261119','EMBRAGUE NEUMÁTICO'),(11476,'26111912','261119','EMBRAGUE MECÁNICO'),(11477,'26111913','261119','UNIDAD DE DETENCIÓN DE EMBRAGUE'),(11478,'26111914','261119','EMBRAGUE DE MANDÍBULA'),(11479,'26111915','261119','EMBRAGUE AUTOMÁTICO'),(11480,'26111916','261119','EMBRAGUE SEMI AUTOMÁTICO'),(11481,'26111917','261119','EMBRAGUE ELECTROMAGNÉTICO'),(11482,'26112001','261120','PLACA DE PRESIÓN'),(11483,'26112002','261120','PLACA IMPULSADA'),(11484,'26112003','261120','PLACAS DE EMBRAGUE'),(11485,'26112004','261120','KITS DE REPARACIÓN DEL EMBRAGUE'),(11486,'26112101','261121','SISTEMAS DE FRENOS NEUMÁTICOS O DE AIRE'),(11487,'26112102','261121','SISTEMAS DE FRENOS HIDRÁULICOS'),(11488,'26112103','261121','SISTEMAS DE FRENOS MECÁNICOS'),(11489,'26112104','261121','CONJUNTOS DE EMBRAGUE DE FRENADO'),(11490,'26112105','261121','SISTEMAS DE FRENADO ELÉCTRICO'),(11491,'26121501','261215','ALAMBRE CALENTADOR'),(11492,'26121505','261215','ALAMBRE PARA ARTEFACTOS'),(11493,'26121507','261215','ALAMBRE PARA RADIO O TELEVISIÓN'),(11494,'26121508','261215','ALAMBRE PARA AUTOMOCIÓN O AVIACIÓN'),(11495,'26121509','261215','ALAMBRE PARA IMANES'),(11496,'26121510','261215','ALAMBRE DE TROLE'),(11497,'26121514','261215','ALAMBRE SUBTERRÁNEO'),(11498,'26121515','261215','ALAMBRE DE SILICIO-AMIANTO (SA)'),(11499,'26121517','261215','HILO DE COBRE'),(11500,'26121519','261215','ALAMBRE DE ALUMINIO REVESTIDO DE COBRE'),(11501,'26121520','261215','ALAMBRE DE COBRE-ACERO'),(11502,'26121521','261215','ALAMBRE DE BRONCE'),(11503,'26121522','261215','ALAMBRE PELADO'),(11504,'26121523','261215','ALAMBRE FORRADO PERO NO AISLADO'),(11505,'26121524','261215','ALAMBRE AISLADO O FORRADO'),(11506,'26121532','261215','ALAMBRE PARA INTERCONEXIONES'),(11507,'26121533','261215','ALAMBRE DE KAPTAN'),(11508,'26121534','261215','ALAMBRE DE POLIAMIDA'),(11509,'26121536','261215','CORDÓN DE EXTENSIÓN'),(11510,'26121538','261215','CONJUNTO DE CABLE'),(11511,'26121539','261215','CABLES PARA CABLEADO'),(11512,'26121540','261215','CABLE GALVANIZADO'),(11513,'26121541','261215','CONDUCTORES DE BUS'),(11514,'26121542','261215','CABLE DE INSTALACIÓN'),(11515,'26121543','261215','CABLE RESISTENTE AL CALOR'),(11516,'26121544','261215','CABLE DE BAJADA'),(11517,'26121545','261215','CABLE PORTÁTIL ELÉCTRICO'),(11518,'26121546','261215','CABLE DE COBRE RECUBIERTO DE ESTAÑO'),(11519,'26121547','261215','CABLE DE BRONCE'),(11520,'26121548','261215','CABLE RECTANGULAR'),(11521,'26121601','261216','CABLE DE CALENTAMIENTO'),(11522,'26121602','261216','CABLE SUBMARINO'),(11523,'26121603','261216','CABLE DE MANDO'),(11524,'26121604','261216','CABLE PARA SEÑALES'),(11525,'26121606','261216','CABLE COAXIAL'),(11526,'26121607','261216','CABLE DE FIBRA ÓPTICA'),(11527,'26121608','261216','CABLE AÉREO'),(11528,'26121609','261216','CABLE DE REDES'),(11529,'26121610','261216','CABLE DE BRONCE'),(11530,'26121611','261216','CABLE DESNUDO'),(11531,'26121612','261216','CABLE FORRADO PERO NO AISLADO'),(11532,'26121613','261216','CABLE AISLADO O FORRADO'),(11533,'26121614','261216','CABLE DE CONSTRUCCIÓN'),(11534,'26121615','261216','CABLE PARA SER ENTERRADO DE FORMA DIRECTA'),(11535,'26121616','261216','CABLE DE TELECOMUNICACIONES'),(11536,'26121617','261216','CABLE TRIAXIAL'),(11537,'26121618','261216','CABLE DE POLIQUENO RETICULADO'),(11538,'26121619','261216','CABLE DE FLOROPOLÍMERO'),(11539,'26121620','261216','CABLE PARA INTERCONEXIONES'),(11540,'26121621','261216','CABLE DE KAPTAN'),(11541,'26121622','261216','CABLE DE POLIAMIDA'),(11542,'26121623','261216','CABLE DE RADIOFRECUENCIA (RF)'),(11543,'26121624','261216','CABLE PLANO O DE CINTA'),(11544,'26121628','261216','CABLES BLINDADOS'),(11545,'26121629','261216','CABLE DE ALIMENTACIÓN'),(11546,'26121630','261216','ACCESORIOS DE CABLE'),(11547,'26121631','261216','CABLE COAXIAL EXTERIOR DE PLANTA'),(11548,'26121632','261216','CABLE DE COMUNICACIONES EXTERIOR DE PLANTA'),(11549,'26121633','261216','CABLE DE TELECOMUNICACIONES EXTERIOR DE PLANTA'),(11550,'26121634','261216','CABLE DE COBRE'),(11551,'26121635','261216','ROLLOS DE CABLE'),(11552,'26121636','261216','CABLES DE ALIMENTACIÓN'),(11553,'26121637','261216','CABLE DE FIBRA ÓPTICA DE EXTERIOR'),(11554,'26121638','261216','MATERIALES DE ENGASTE'),(11555,'26121639','261216','MULTI – CABLES COMBINADOS O A LA MEDIDA'),(11556,'26121640','261216','CABLES RESISTENTES AL CALOR'),(11557,'26121641','261216','CABLES DE INSTALACIÓN'),(11558,'26121642','261216','CABLE DE INSTRUMENTACIÓN'),(11559,'26121643','261216','CABLE ELÉCTRICO REFORZADO DE ACERO DESNUDO '),(11560,'26121644','261216','CABLE ELÉCTRICO DE ALUMINIO DESNUDO '),(11561,'26121645','261216','CABLE ELÉCTRICO DE COBRE DESNUDO'),(11562,'26121646','261216','CABLE DE SEGUIMIENTO Y MÁQUINA DE MINERÍA'),(11563,'26121647','261216','ENSAMBLE DE CABLE DE SEGUIMIENTO Y MÁQUINA DE MINERÍA'),(11564,'26121648','261216','KIT DE TERMINACIÓN DE CABLE DE ALTO VOLTAJE'),(11565,'26121649','261216','KIT DE UNIÓN DE CABLE DE ALTO VOLTAJE'),(11566,'26121650','261216','CONJUNTO DE CABLE DE FIBRA ÓPTICA'),(11567,'26121651','261216','CABLE SO RESISTENTE AL ACEITE'),(11568,'26121652','261216','CONJUNTO DE CORDÓN ELÉCTRICO'),(11569,'26121653','261216','CABLE TOLL'),(11570,'26121654','261216','CABLE DE FRECUENCIA DE CARRIER'),(11571,'26121655','261216','CABLE DE FIBRA ÓPTICA SIMPLEX Y DÚPLEX'),(11572,'26121656','261216','CABLE DE FIBRA ÓPTICA SUBMARINA'),(11573,'26121657','261216','CABLE DE FIBRA ÓPTICA RETARDANTE DE FUEGO'),(11574,'26121658','261216','CABLE DE TRANSMISIÓN DE ALUMINIO CONDUCTOR RESISTENTE AL MOVIMIENTO'),(11575,'26121659','261216','CABLE DE BAJADA DE SERVICIO CUÁDRUPLE DE ALUMINIO CONDUCTOR'),(11576,'26121660','261216','CABLE DE BAJADA DE SERVICIO DÚPLEX DE ALUMINIO CONDUCTOR'),(11577,'26121661','261216','CABLE DE ALUMINIO CONDUCTOR SUBTERRÁNEO DE ENTRADA DE SERVICIO'),(11578,'26121662','261216','CABLE DE ALUMINIO CONDUCTOR DE ENTRADA DE SERVICIO'),(11579,'26121663','261216','CABLE SENCILLO DE ALUMINIO CONDUCTOR DE SERVICIO'),(11580,'26121664','261216','ALAMBRE DE ALUMINIO CONDUCTOR RECUBIERTO DE POLIETILENO'),(11581,'26121665','261216','CABLE DE ALUMINIO DE BAJADA DE SERVICIO TRIPLE'),(11582,'26121666','261216','CONJUNTO DE CABLE DE COMUNICACIÓN'),(11583,'26121701','261217','CABLEADO PREFORMADO DE PANEL'),(11584,'26121702','261217','CABLEADO PREFORMADO TRONCAL'),(11585,'26121703','261217','CABLEADO PREFORMADO DE COMUNICACIÓN'),(11586,'26121704','261217','ARNÉS DE ALAMBRADO ESPECIAL'),(11587,'26121706','261217','CONJUNTO COAXIAL'),(11588,'26121707','261217','CONJUNTO DE CABLE PLANO FLEXIBLE'),(11589,'26121708','261217','CONJUNTO DE CABLE DE BATERÍA'),(11590,'26121709','261217','CONJUNTO DE CORDÓN EMBOBINADO'),(11591,'26121710','261217','ARNÉS DE CABLEADO SENSOR OXÍGENO'),(11592,'26121711','261217','VARILLA DE PISTÓN'),(11593,'26121802','261218','CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 60 VOLTIOS CLASE A'),(11594,'26121803','261218','CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 60 VOLTIOS CLASE B'),(11595,'26121804','261218','CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 60 VOLTIOS CLASE C'),(11596,'26121805','261218','CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 60 VOLTIOS CLASE D'),(11597,'26121806','261218','CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 60 VOLTIOS CLASE E'),(11598,'26121807','261218','CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 60 VOLTIOS CLASE F'),(11599,'26121808','261218','CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 60 VOLTIOS CLASE G'),(11600,'26121809','261218','CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 60 VOLTIOS CLASE H'),(11601,'26121810','261218','CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 600 VOLTIOS CLASE A'),(11602,'26121811','261218','CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 600 VOLTIOS CLASE B'),(11603,'26121812','261218','CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 600 VOLTIOS CLASE C'),(11604,'26121813','261218','CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 600 VOLTIOS CLASE D'),(11605,'26121814','261218','CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 600 VOLTIOS CLASE E'),(11606,'26121815','261218','CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 600 VOLTIOS CLASE F'),(11607,'26121816','261218','CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 600 VOLTIOS CLASE G'),(11608,'26121817','261218','CABLE AUTOMOTRIZ DE NÚCLEO SENCILLO DE 600 VOLTIOS CLASE H'),(11609,'26121818','261218','CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 60 VOLTIOS CLASE A'),(11610,'26121819','261218','CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 60 VOLTIOS CLASE B'),(11611,'26121820','261218','CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 60 VOLTIOS CLASE C'),(11612,'26121821','261218','CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 60 VOLTIOS CLASE D'),(11613,'26121822','261218','CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 60 VOLTIOS CLASE E'),(11614,'26121823','261218','CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 60 VOLTIOS CLASE F'),(11615,'26121824','261218','CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 60 VOLTIOS CLASE G'),(11616,'26121825','261218','CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 60 VOLTIOS CLASE H'),(11617,'26121826','261218','CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 600 VOLTIOS CLASE A'),(11618,'26121827','261218','CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 600 VOLTIOS CLASE B'),(11619,'26121828','261218','CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 600 VOLTIOS CLASE C'),(11620,'26121829','261218','CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 600 VOLTIOS CLASE D'),(11621,'26121830','261218','CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 600 VOLTIOS CLASE E'),(11622,'26121831','261218','CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 600 VOLTIOS CLASE F'),(11623,'26121832','261218','CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 600 VOLTIOS CLASE G'),(11624,'26121833','261218','CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE DE 600 VOLTIOS CLASE H'),(11625,'26121834','261218','CABLE AUTOMOTRIZ TRENZADO DE 60 VOLTIOS CLASE A'),(11626,'26121835','261218','CABLE AUTOMOTRIZ TRENZADO DE 60 VOLTIOS CLASE B'),(11627,'26121836','261218','CABLE AUTOMOTRIZ TRENZADO DE 60 VOLTIOS CLASE C'),(11628,'26121837','261218','CABLE AUTOMOTRIZ TRENZADO DE 60 VOLTIOS CLASE D'),(11629,'26121838','261218','CABLE AUTOMOTRIZ TRENZADO DE 60 VOLTIOS CLASE E'),(11630,'26121839','261218','CABLE AUTOMOTRIZ TRENZADO DE 60 VOLTIOS CLASE F'),(11631,'26121840','261218','CABLE AUTOMOTRIZ TRENZADO DE 60 VOLTIOS CLASE G'),(11632,'26121841','261218','CABLE AUTOMOTRIZ TRENZADO DE 60 VOLTIOS CLASE H'),(11633,'26121842','261218','CABLE AUTOMOTRIZ TRENZADO DE 600 VOLTIOS CLASE A'),(11634,'26121843','261218','CABLE AUTOMOTRIZ TRENZADO DE 600 VOLTIOS CLASE B'),(11635,'26121844','261218','CABLE AUTOMOTRIZ TRENZADO DE 600 VOLTIOS CLASE C'),(11636,'26121845','261218','CABLE AUTOMOTRIZ TRENZADO DE 600 VOLTIOS CLASE D'),(11637,'26121846','261218','CABLE AUTOMOTRIZ TRENZADO DE 600 VOLTIOS CLASE E'),(11638,'26121847','261218','CABLE AUTOMOTRIZ TRENZADO DE 600 VOLTIOS CLASE F'),(11639,'26121848','261218','CABLE AUTOMOTRIZ TRENZADO DE 600 VOLTIOS CLASE G'),(11640,'26121849','261218','CABLE AUTOMOTRIZ TRENZADO DE 600 VOLTIOS CLASE H'),(11641,'26121850','261218','CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE SELECCIONADO DE 60 VOLTIOS '),(11642,'26121851','261218','CABLE AUTOMOTRIZ DE NÚCLEO MÚLTIPLE SELECCIONADO DE 600 VOLTIOS '),(11643,'26121852','261218','CABLE AUTOMOTRIZ DE NÚCLEO DE IGNICIÓN'),(11644,'26131501','261315','CENTRALES ELÉCTRICAS DE DIESEL'),(11645,'26131502','261315','CENTRALES ELÉCTRICAS GEOTÉRMICAS'),(11646,'26131503','261315','CENTRALES HIDROELÉCTRICAS'),(11647,'26131504','261315','CENTRALES DE GAS'),(11648,'26131505','261315','CENTRALES DE ENERGÍA  MARINA'),(11649,'26131506','261315','CENTRALES DE ENERGÍA A PETRÓLEO'),(11650,'26131507','261315','CENTRALES DE ENERGÍA SOLAR'),(11651,'26131508','261315','CENTRALES TERMOELÉCTRICAS'),(11652,'26131509','261315','CENTRAL DE ENERGÍA EÓLICA'),(11653,'26131510','261315','CENTRAL TÉRMICA'),(11654,'26131601','261316','PANTALLAS DE AGUA MÓVILES'),(11655,'26131602','261316','TRAVESAÑOS CORREDIZOS'),(11656,'26131603','261316','REJILLAS DE AGUA'),(11657,'26131604','261316','FILTROS FIJOS'),(11658,'26131605','261316','ESTRUCTURAS DE TOMA'),(11659,'26131606','261316','CHIMENEA DE ACERO'),(11660,'26131607','261316','CHIMENEA DE CONCRETO'),(11661,'26131608','261316','CHIMENEAS DE VENTILACIÓN O ANTORCHAS'),(11662,'26131609','261316','CHIMENEAS DE ADMISIÓN'),(11663,'26131610','261316','CHIMENEAS DE DERIVACIÓN'),(11664,'26131611','261316','SECCIONES DE SILENCIADOR'),(11665,'26131612','261316','CONDUCTOS DE SALIDA DE ESCAPE'),(11666,'26131613','261316','JUNTAS DE DILATACIÓN DE CONDUCTOS DE ESCAPE'),(11667,'26131614','261316','AMORTIGUADORES DE CIERRE DE LA CHIMENEA'),(11668,'26131615','261316','AMORTIGUADORES DE DESVIACIÓN DE ESCAPE'),(11669,'26131616','261316','AMORTIGUADORES DE AISLAMIENTO DE ESCAPE'),(11670,'26131617','261316','AMORTIGUADOR DE VELETA'),(11671,'26131618','261316','AMORTIGUADOR DE CABEZAL'),(11672,'26131701','261317','DETECTORES DE GASES INFLAMABLES O PELIGROSOS PARA GENERADORES'),(11673,'26131702','261317','DETECTORES DE LLAMA DE SISTEMAS DE COMBUSTIÓN DE TURBINA DE GAS'),(11674,'26131801','261318','PANELES DE CONTROL ELÉCTRICO PARA GENERADORES'),(11675,'26131802','261318','PANELES DE CONTROL DE COMPRESORES'),(11676,'26131803','261318','PANELES DE PROTECCIÓN O CONTROL DE GENERADORES'),(11677,'26131804','261318','PANELES DE CONTROL DE TURBINA DE GAS'),(11678,'26131807','261318','PANELES DE CONTROL DE TURBINAS DE VAPOR'),(11679,'26131808','261318','CONMUTADORES DE CONTROL DE CARGA DE SUBESTACIÓN'),(11680,'26131811','261318','REACTORES DE LIMITACIÓN DE INTENSIDAD'),(11681,'26131812','261318','CONMUTADORES CON AISLAMIENTO DE GAS'),(11682,'26131813','261318','CONMUTADORES DE DESCONEXIÓN DE ESTACIONES DE MANIOBRA'),(11683,'26131814','261318','DISIPADOR DE SOBRETENSIONES DE ESTACIONES DE MANIOBRA'),(11684,'26141601','261416','COMBUSTIBLE PARA CONJUNTO SUBCRÍTICO'),(11685,'26141602','261416','COMPONENTES PARA CONJUNTO SUBCRÍTICO'),(11686,'26141603','261416','MODERADOR PARA CONJUNTO SUBCRÍTICO'),(11687,'26141701','261417','DOSÍMETROS DE CÁMARA DE IONIZACIÓN'),(11688,'26141702','261417','DOSÍMETROS'),(11689,'26141703','261417','SISTEMAS DE DOSIMETRÍA DE PATRÓN SECUNDARIO'),(11690,'26141704','261417','DOSÍMETROS FANTASMA'),(11691,'26141801','261418','EQUIPO TELEDIRIGIDO PARA RECINTOS RADIACTIVOS'),(11692,'26141802','261418','APARATO DE VISIÓN TELEDIRIGIDO PARA RECINTOS RADIACTIVOS'),(11693,'26141803','261418','PUERTAS DE BLINDAJE PARA RECINTOS RADIACTIVOS'),(11694,'26141804','261418','TOMA MUESTRAS PARA RECINTOS RADIACTIVOS'),(11695,'26141805','261418','MATERIAL DE ELABORACIÓN DE MUESTRAS PARA RECINTOS RADIACTIVOS'),(11696,'26141806','261418','HERRAMIENTAS ESPECIALES PARA RECINTOS RADIACTIVOS'),(11697,'26141807','261418','VENTANAS DE VIDRIO DE PLOMO PARA RECINTOS RADIACTIVOS'),(11698,'26141808','261418','SISTEMAS DE DESCONTAMINACIÓN PARA RECINTOS RADIACTIVOS'),(11699,'26141809','261418','APARATOS DE PENETRACIÓN PARA RECINTOS RADIACTIVOS'),(11700,'26141901','261419','SISTEMAS NUCLEÓNICOS INDUSTRIALES DE MEDIDA DE POLVO EN EL AIRE'),(11701,'26141902','261419','SISTEMAS NUCLEÓNICOS INDUSTRIALES DE MEDIDA DE LA DENSIDAD'),(11702,'26141904','261419','INDICADORES DE NIVEL DE LÍQUIDO NUCLEÓNICO INDUSTRIAL'),(11703,'26141905','261419','SISTEMAS DE MEDIDA DE MASA NUCLEÓNICA INDUSTRIAL POR UNIDAD DE MINERAL'),(11704,'26141906','261419','SISTEMAS DE MEDIDA DE LA HUMEDAD INDUSTRIAL NUCLEÓNICA'),(11705,'26141907','261419','SISTEMAS DE MEDIDA EL ESPESOR INDUSTRIAL NUCLEÓNICO'),(11706,'26141908','261419','SISTEMAS DE MEDIDA DEL FLUJO INDUSTRIAL NUCLEÓNICO'),(11707,'26141909','261419','SEPARADORES DE ISÓTOPOS'),(11708,'26141910','261419','INSTALACIONES DE PRODUCCIÓN DE ISÓTOPOS'),(11709,'26141911','261419','MEDIDORES DE ACTIVIDAD DEL CALIBRADOR DE ISÓTOPOS'),(11710,'26142001','261420','FUENTES DE IRRADIACIÓN GAMMA'),(11711,'26142002','261420','SISTEMAS DE IMANES'),(11712,'26142003','261420','UNIDADES ELECTRÓNICAS NUCLEARES NIM'),(11713,'26142004','261420','IRRADIADORES DE NEUTRONES'),(11714,'26142005','261420','CÁPSULAS PARA ENSAYOS DE IRRADIACIÓN'),(11715,'26142006','261420','SISTEMA DE TRANSFERENCIA DE MUESTRAS DE IRRADIACIÓN'),(11716,'26142007','261420','GENERADORES DE NEUTRONES'),(11717,'26142101','261421','RECIPIENTES DE IRRADIACIÓN DE ESPECÍMENES PARA REACTORES NUCLEARES'),(11718,'26142106','261421','SISTEMAS DE VARILLA DE MANDO PARA REACTORES NUCLEARES'),(11719,'26142108','261421','INSTRUMENTACIÓN DE FLUJO DE NEUTRONES INCORPORADA AL NÚCLEO PARA REACTORES NUCLEARES'),(11720,'26142117','261421','INSTRUMENTACIÓN DE TERREMOTOS PARA REACTORES NUCLEARES'),(11721,'26142201','261422','TUBOS CON REVESTIMIENTO PARA COMBUSTIBLE NUCLEAR'),(11722,'26142202','261422','SISTEMAS DE DETECCIÓN DE FALLO DE ELEMENTOS PARA REACTORES NUCLEARES'),(11723,'26142302','261423','BLINDAJES DE PLOMO'),(11724,'26142303','261423','DISTINTIVO DE PELÍCULA'),(11725,'26142304','261423','EQUIPO RADIOGRÁFICO'),(11726,'26142306','261423','RECIPIENTES BLINDADOS CONTRA LA RADIACIÓN'),(11727,'26142307','261423','CÁMARAS DE PLOMO PARA PROTECCIÓN CONTRA LA RADIACIÓN'),(11728,'26142308','261423','LADRILLOS DE PLOMO PARA PROTECCIÓN CONTRA LA RADIACIÓN'),(11729,'26142310','261423','CAJAS SELLADAS CON GUANTES PARA PROTECCIÓN CONTRA LA RADIACIÓN'),(11730,'26142311','261423','VENTANAS PARA BLINDAJE CONTRA LA RADIACIÓN'),(11731,'26142312','261423','PLOMO PARA BLINDAJE CONTRA LA RADIACIÓN'),(11732,'26142401','261424','COMPACTADORES O INCINERADORES PARA EL TRATAMIENTO DE RESIDUOS RADIACTIVOS'),(11733,'26142402','261424','ABSORBENTES DE RADIACIONES NUCLEARES'),(11734,'26142403','261424','EVAPORADORES, CONCENTRADORES O SECADORES DE ENERGÍA ATÓMICA'),(11735,'26142404','261424','SISTEMAS DE INTER - BLOQUEO DE LAS PUERTAS'),(11736,'26142405','261424','SISTEMAS DE DOSIFICACIÓN DE RESIDUOS RADIACTIVOS'),(11737,'26142406','261424','SISTEMAS DE SOLIDIFICACIÓN DE RESIDUOS RADIACTIVOS'),(11738,'26142407','261424','SISTEMAS DE ELIMINACIÓN DE RESIDUOS RADIACTIVOS'),(11739,'26142408','261424','INSTALACIONES PARA EL TRATAMIENTO DE RESIDUOS RADIACTIVOS'),(11740,'27111501','271115','HOJAS DE CUCHILLO'),(11741,'27111502','271115','NAVAJAS DE AFEITAR'),(11742,'27111503','271115','CUCHILLOS DE DIVERSAS APLICACIONES'),(11743,'27111504','271115','NAVAJAS DE BOLSILLO'),(11744,'27111505','271115','SETS PARA MANICURE'),(11745,'27111506','271115','CIZALLAS'),(11746,'27111507','271115','CORTADORES DE METAL'),(11747,'27111508','271115','SIERRAS'),(11748,'27111509','271115','BARRENAS'),(11749,'27111510','271115','HERRAMIENTAS PARA DESFORRAR'),(11750,'27111511','271115','CORTADORES DE ALAMBRES'),(11751,'27111512','271115','CORTADORES DE PERNOS'),(11752,'27111513','271115','CORTADORES DE MANGUERA'),(11753,'27111514','271115','CORTADORES DE VIDRIO'),(11754,'27111515','271115','TALADRO DE MANO'),(11755,'27111516','271115','ALICATES DE PERFORACIÓN'),(11756,'27111517','271115','DISPENSADORES O JUEGOS DE HOJAS DE CUCHILLA'),(11757,'27111518','271115','HERRAMIENTA PARA ENGASTAR Y DOBLAR ALAMBRE'),(11758,'27111519','271115','TIJERAS PARA ESTAÑO'),(11759,'27111520','271115','ROMPETUERCAS'),(11760,'27111521','271115','RECORTADORAS DE CHAPA DE UÑA VIBRATORIA'),(11761,'27111522','271115','HERRAMIENTA PARA ABOQUILLAR O ENSANCHAR'),(11762,'27111523','271115','RASPADOR DE VIDRIO'),(11763,'27111524','271115','CORTADORA DE RIBETES'),(11764,'27111525','271115','TENAZAS'),(11765,'27111526','271115','HERRAMIENTA PARA QUITAR REBABAS'),(11766,'27111527','271115','CORTADOR DE TACOS'),(11767,'27111529','271115','TIJERAS AISLADAS'),(11768,'27111530','271115','TIJERAS DE PESCADOR'),(11769,'27111531','271115','TIJERAS PARA EL PELO'),(11770,'27111532','271115','TIJERAS DE JOYERÍA'),(11771,'27111533','271115','TIJERAS DE CARNICERO'),(11772,'27111534','271115','COMPÁS DE CORTE'),(11773,'27111535','271115','TIJERAS DE ALAMBRE'),(11774,'27111536','271115','CORTADOR DE CÍRCULOS'),(11775,'27111537','271115','BROCA PARA MADERA'),(11776,'27111538','271115','BROCA FORSTNER'),(11777,'27111539','271115','BROCA PARA MADERA PLANA'),(11778,'27111540','271115','BROCA PARA BALDOSA'),(11779,'27111541','271115','PUNTA GUÍA DE BOLA'),(11780,'27111542','271115','BROCA DE PUNTO DE ESPUELA'),(11781,'27111543','271115','BROCA DE MAMPOSTERÍA'),(11782,'27111544','271115','SIERRA DE HENDER'),(11783,'27111545','271115','SIERRA DE HENDER BISELADA'),(11784,'27111546','271115','SIERRA DE PANEL'),(11785,'27111547','271115','SIERRA DE PISOS'),(11786,'27111548','271115','SIERRA TENON'),(11787,'27111549','271115','SIERRA PARA HERRADURAS'),(11788,'27111550','271115','SIERRA DE MOÑO'),(11789,'27111551','271115','SIERRA DE TRONCOS'),(11790,'27111552','271115','SEGUETA'),(11791,'27111553','271115','SIERRA DE DOS HOMBRES'),(11792,'27111554','271115','AFILADOR DE CUCHILLAS'),(11793,'27111555','271115','PUNZÓN CENTRAL'),(11794,'27111556','271115','PUNZÓN HUECO'),(11795,'27111557','271115','PUNZÓN CÓNICO'),(11796,'27111558','271115','PINZÓN DE PASADOR PARALELO'),(11797,'27111559','271115','SIERRA PARA METALES'),(11798,'27111560','271115','MINI ALICATES'),(11799,'27111561','271115','CAJA DE INGLETEAR'),(11800,'27111562','271115','CORTADORA DE CABLES'),(11801,'27111601','271116','MAZAS DE HIERRO'),(11802,'27111602','271116','MARTILLOS'),(11803,'27111603','271116','YUNQUES'),(11804,'27111604','271116','HACHAS DE MANO'),(11805,'27111605','271116','PICAS'),(11806,'27111607','271116','HERRAMIENTAS DE RECALCAR'),(11807,'27111608','271116','ENDEREZADORES MANUALES DE CABLES'),(11808,'27111609','271116','ENDEREZADORES ELÉCTRICOS DE CABLES '),(11809,'27111610','271116','COMPONENTES DE MARTILLO Y MAZO'),(11810,'27111611','271116','MARTILLO PARA PICAR PIEDRA'),(11811,'27111612','271116','MARTILLO O MAZO QUE NO SACA CHISPAS'),(11812,'27111613','271116','HACHUELA QUE NO SACAN CHISPAS'),(11813,'27111614','271116','PICA QUE NO SACA CHISPAS'),(11814,'27111615','271116','ALMÁDENA O MARTILLO MACHO'),(11815,'27111616','271116','MARTILLO DE BOLA'),(11816,'27111617','271116','MARTILLO DE CAUCHO'),(11817,'27111618','271116','MARTILLO DE GARRA'),(11818,'27111619','271116','MARTILLO DE BOLA DE CRUZ Y DERECHO'),(11819,'27111620','271116','MARTILLO DE BOLA DE PASADOR'),(11820,'27111621','271116','MARTILLO MAZO'),(11821,'27111622','271116','MARTILLO DE CARPINTERÍA'),(11822,'27111623','271116','TAPADOR DE BOTELLAS MANUAL'),(11823,'27111701','271117','DESTORNILLADORES'),(11824,'27111702','271117','LLAVES PARA TUERCAS'),(11825,'27111703','271117','JUEGOS DE ENCHUFES'),(11826,'27111704','271117','ENCHUFES'),(11827,'27111705','271117','LLAVES DE TUERCAS DE BOCA CERRADA'),(11828,'27111706','271117','LLAVE DE TUERCAS DE BOCA ABIERTA'),(11829,'27111707','271117','LLAVES AJUSTABLES'),(11830,'27111708','271117','LLAVES PARA TUBOS'),(11831,'27111709','271117','EXTRACTOR DE TORNILLOS'),(11832,'27111710','271117','LLAVES ALLEN'),(11833,'27111711','271117','TRINQUETES'),(11834,'27111712','271117','EXTRACTORES'),(11835,'27111713','271117','LLAVES DE COMBINACIÓN'),(11836,'27111714','271117','LLAVES DE ESPECIALIDAD'),(11837,'27111715','271117','LLAVES DE TORSIÓN'),(11838,'27111716','271117','LLAVE TORX'),(11839,'27111717','271117','EXTRACTORES DE TUBERÍA'),(11840,'27111718','271117','EXTRACTORES DE GRIFO'),(11841,'27111720','271117','LLAVE MANUAL EN T PARA GRIFOS'),(11842,'27111721','271117','MANIVELAS'),(11843,'27111722','271117','TROQUELERAS'),(11844,'27111723','271117','LLAVES DE TUBO'),(11845,'27111724','271117','LLAVES DE GANCHO'),(11846,'27111725','271117','LLAVES TUBULARES DE DESPLAZAMIENTO'),(11847,'27111726','271117','LLAVES DE TUERCAS'),(11848,'27111727','271117','LLAVES MACHO CON MANGO EN T'),(11849,'27111728','271117','JUEGO DE DESTORNILLADORES'),(11850,'27111729','271117','JUEGO DE LLAVES'),(11851,'27111730','271117','LLAVE GIRATORIA DE DOS EXTREMOS'),(11852,'27111731','271117','DESTORNILLADOR DE PRECISIÓN'),(11853,'27111732','271117','DESTORNILLADOR QUE NO SACA CHISPAS'),(11854,'27111733','271117','DESTORNILLADOR DE MANGO FLEXIBLE'),(11855,'27111734','271117','DESTORNILLADOR DE MÚLTIPLES PUNTAS'),(11856,'27111735','271117','DESTORNILLADOR DE TRINQUETE'),(11857,'27111736','271117','DESTORNILLADOR AISLADO'),(11858,'27111737','271117','DESTORNILLADOR MANUAL AUTOMÁTICO DE EMPUJAR'),(11859,'27111738','271117','DESTORNILLADOR TESTER DE VOLTAJE'),(11860,'27111739','271117','DESTORNILLADOR DE TORQUE'),(11861,'27111740','271117','DESTORNILLADOR TELESCÓPICO'),(11862,'27111741','271117','DESTORNILLADOR DE MANGO INTERCAMBIABLE'),(11863,'27111742','271117','DESTORNILLADOR DE IMPACTO'),(11864,'27111743','271117','LLAVE DE ANILLOS'),(11865,'27111744','271117','LLAVE DE COMPENSACIÓN DE ANILLOS'),(11866,'27111745','271117','LLAVE DE ANILLO DIVIDIDO'),(11867,'27111746','271117','LLAVE BULLDOG'),(11868,'27111747','271117','LLAVE DE CAJA'),(11869,'27111748','271117','LLAVE DE HUELLA'),(11870,'27111749','271117','LLAVE DE TUBO O STILLSON'),(11871,'27111750','271117','PINZA DE PRESIÓN'),(11872,'27111751','271117','LLAVE DE GRIFOS'),(11873,'27111752','271117','LLAVE DE OBSTRUCCIÓN'),(11874,'27111753','271117','LLAVE DE TRINQUETE'),(11875,'27111754','271117','LLAVE EN S'),(11876,'27111755','271117','LLAVE EN Y'),(11877,'27111756','271117','LLAVE DE PATA DE CUERVO'),(11878,'27111757','271117','LLAVE DE GOLPE ESPECIAL O SLUGGING'),(11879,'27111758','271117','LLAVE DINAMOMÉTRICA DE DISPARO AUTOMÁTICO'),(11880,'27111759','271117','LLAVE DE CUCHILLA'),(11881,'27111760','271117','LLAVE DE TUERCAS DE LLANTAS'),(11882,'27111761','271117','LLAVE DE BOMBA DE AGUA'),(11883,'27111762','271117','LLAVE DE TRINQUETE DE CABEZA FLEXIBLE'),(11884,'27111763','271117','LLAVE ALLEN'),(11885,'27111764','271117','GUÍAS DE BROCA'),(11886,'27111765','271117','LLAVE PARA DESTAPAR TAMBORES'),(11887,'27111766','271117','LLAVE DE RIN CRUZADO'),(11888,'27111767','271117','DESTORNILLADOR DE COMPENSACIÓN O EN “L”'),(11889,'27111801','271118','CINTAS MÉTRICAS'),(11890,'27111802','271118','ESCALAS'),(11891,'27111803','271118','ESCUADRAS'),(11892,'27111804','271118','PLOMADAS'),(11893,'27111806','271118','CALIBRADOR DE CLAVOS '),(11894,'27111807','271118','BORDES RECTOS'),(11895,'27111809','271118','BISELES'),(11896,'27111810','271118','BUSCADORES DE PERNOS'),(11897,'27111811','271118','REGLA DOBLABLE'),(11898,'27111812','271118','REGLA LARGA'),(11899,'27111813','271118','LÍNEA DE PLOMADA'),(11900,'27111814','271118','ESPEJO DE INSPECCIÓN'),(11901,'27111815','271118','ESCUADRA DE COMBINACIÓN'),(11902,'27111816','271118','JUEGO DE BOLA INDICADORA'),(11903,'27111817','271118','REGLA DE ENCOGIMIENTO'),(11904,'27111818','271118','SOPORTE DEL INDICADOR DEL '),(11905,'27111819','271118','ESPÉCIMEN DE COMPARACIÓN DE RUGOSIDAD'),(11906,'27111820','271118','ESCUADRA MAESTRA'),(11907,'27111821','271118','ESCUADRA CILÍNDRICA'),(11908,'27111822','271118','INSTRUMENTO DE MEDICIÓN DE ÁNGULOS'),(11909,'27111823','271118','CALIBRADOR DE CENTRO'),(11910,'27111824','271118','CALIBRADOR DE ÁNGULO'),(11911,'27111825','271118','PLACA DE SENO'),(11912,'27111826','271118','PLACA DE SUPERFICIE DE PRECISIÓN'),(11913,'27111827','271118','PLACA DE ÁNGULO AJUSTABLE'),(11914,'27111828','271118','PLACA DE ÁNGULO FIJO'),(11915,'27111829','271118','PARALELO ÓPTICO'),(11916,'27111901','271119','CORTAFRÍOS'),(11917,'27111903','271119','CEPILLOS DE CARPINTERO'),(11918,'27111904','271119','RASPA'),(11919,'27111905','271119','ESMERILADORAS'),(11920,'27111906','271119','CINCELES DE MADERA'),(11921,'27111907','271119','CEPILLOS DE ALAMBRE'),(11922,'27111908','271119','PIEDRAS O HERRAMIENTAS O EQUIPOS DE AFILAR'),(11923,'27111909','271119','ESPÁTULAS'),(11924,'27111910','271119','BURILES'),(11925,'27111911','271119','FORMONES'),(11926,'27111912','271119','PERFORADOR DE MADERA'),(11927,'27111913','271119','ARREGLADOR DE BORDES'),(11928,'27111914','271119','CINCEL DE PUNTA DE BOLA'),(11929,'27111915','271119','CINCEL DE CANTERA'),(11930,'27111916','271119','REMOVEDOR DE TECHOS'),(11931,'27111917','271119','APLICADOR DE GOMA'),(11932,'27111918','271119','LIJA MANUAL'),(11933,'27111919','271119','LIMA BASTARDA'),(11934,'27111920','271119','LIMA DE SEGUNDO CORTE'),(11935,'27111921','271119','LIMA DE CORTE LISO'),(11936,'27111922','271119','LIMA DE CORTE EN CRUZ'),(11937,'27111923','271119','LIMA DE SIERRA DE CADENA'),(11938,'27111924','271119','LIMA DE CORTE RASPA'),(11939,'27111925','271119','LIMA DE AGUJA'),(11940,'27111926','271119','LIMA PLANA DE ALUMINIO'),(11941,'27111927','271119','LIMA DE ALUMINIO SEMICIRCULAR'),(11942,'27111928','271119','LIMA RALLO DE QUESO'),(11943,'27111929','271119','LIMA DE MANO PLANA'),(11944,'27111930','271119','LIMA REDONDA'),(11945,'27111931','271119','LIMA SEMICIRCULAR'),(11946,'27111932','271119','LIMA DE ESCUADRA'),(11947,'27111933','271119','LIMA TRIANGULAR DE TRES ESCUADRAS'),(11948,'27111934','271119','LIMA PLANA CÓNICA'),(11949,'27111935','271119','LIMA DE NAVAJA'),(11950,'27111936','271119','LIMA DE GUARDA'),(11951,'27111937','271119','LIMA LAMINADA'),(11952,'27111938','271119','LIMA DE TORNO DE ÁNGULO LARGO'),(11953,'27111939','271119','LIMA SEMICIRCULAR PARA TUBERÍA'),(11954,'27111940','271119','LIMA DE SIERRA MADERERA'),(11955,'27111941','271119','LIMA DE SIERRA CÓNICA'),(11956,'27111942','271119','LIMA DE SIERRA DE EXTREMO DOBLE'),(11957,'27111943','271119','LIMA DE GRANJERO'),(11958,'27111944','271119','LIMA DE PRECISIÓN'),(11959,'27111945','271119','LIMA CURVA PARA GRABAR TROQUELES'),(11960,'27111946','271119','LIMA CURVA DE PLATERÍA'),(11961,'27111948','271119','RASPADOR SEMICIRCULAR DE MADERA'),(11962,'27111949','271119','RASPADOR SEMICIRCULAR DE GABINETE'),(11963,'27111950','271119','RASPADOR CIRCULAR DE MADERA'),(11964,'27111951','271119','RASPADOR DE ZAPATAS DE CUATRO EN MANO'),(11965,'27111952','271119','RASPADOR DE CABALLOS'),(11966,'27111953','271119','RASPADOR DE PELETERO'),(11967,'27111954','271119','ESCARIADOR CÓNICO DE VÁSTAGO DE PUENTE '),(11968,'27111955','271119','ESCARIADOR REDONDO DE VÁSTAGO DE PUENTE '),(11969,'27111956','271119','BRUÑIDOR'),(11970,'27111957','271119','LIMPIADOR DE BOQUILLAS'),(11971,'27111958','271119','LAPEADOR DE MANO'),(11972,'27112001','271120','MACHETES'),(11973,'27112002','271120','AZADONES'),(11974,'27112003','271120','RASTRILLOS'),(11975,'27112004','271120','PALAS'),(11976,'27112005','271120','HACHAS'),(11977,'27112006','271120','GUADAÑAS'),(11978,'27112007','271120','TIJERAS DE PODAR'),(11979,'27112008','271120','AZADAS'),(11980,'27112009','271120','RASPADORES'),(11981,'27112010','271120','HORQUILLA DE JARDÍN'),(11982,'27112011','271120','MANGOS DE HERRAMIENTAS'),(11983,'27112012','271120','CRIBA JARDINERA'),(11984,'27112013','271120','EXCAVADORA DE HOYOS PARA POSTES'),(11985,'27112014','271120','CORTADORA DE PASTO'),(11986,'27112015','271120','ESCARIFICADOR DE PRADOS'),(11987,'27112016','271120','TIJERAS PARA SETOS'),(11988,'27112017','271120','BARRAS DE CAVAR O BARRETONES'),(11989,'27112018','271120','PLANTADOR DE BULBOS'),(11990,'27112019','271120','SIERRA PODADORA'),(11991,'27112020','271120','HOZ'),(11992,'27112021','271120','AIREADOR DE CÉSPED'),(11993,'27112022','271120','CIZALLA PARA BORDES'),(11994,'27112023','271120','CULTIVADOR A MANO'),(11995,'27112024','271120','JUEGO DE HERRAMIENTAS PARA JARDÍN EN MINIATURA'),(11996,'27112025','271120','AZADA DE MANGO CORTO'),(11997,'27112026','271120','CUÑA DE MANGO'),(11998,'27112027','271120','ESCOBA DE JARDÍN'),(11999,'27112028','271120','DESCORTEZADORA DE ÁRBOLES'),(12000,'27112029','271120','REGADERA DE JARDÍN'),(12001,'27112030','271120','GANCHO PODADOR'),(12002,'27112031','271120','CEDAZO DE JARDÍN'),(12003,'27112032','271120','AZUELA'),(12004,'27112033','271120','JUEGO DE HERRAMIENTAS DE JARDÍN'),(12005,'27112034','271120','CORTADOR DE RAÍCES'),(12006,'27112035','271120','CORTADOR DE SETOS'),(12007,'27112036','271120','TRITURADORA DE JARDÍN'),(12008,'27112037','271120','CORTADOR DE BROCHAS'),(12009,'27112038','271120','SIERRA DE CADENA DE JARDÍN'),(12010,'27112039','271120','PODADORA DE 2 MANOS'),(12011,'27112040','271120','SONDA DE SUELO'),(12012,'27112041','271120','CUCHILLO DE INJERTOS'),(12013,'27112042','271120','MEDIDOR DE ANCHO DE TRONCOS'),(12014,'27112043','271120','HERRAMIENTA PARA DIAGNÓSTICO DE ÁRBOLES O RESISTÓGRAFO'),(12015,'27112044','271120','JUEGO DE INYECCIONES PARA TRONCOS DE ÁRBOLES'),(12016,'27112045','271120','CORTADOR DE CÉSPED'),(12017,'27112046','271120','RECOGEDOR DE PASTO CORTADO'),(12018,'27112047','271120','CORTADOR DE RAMAS ALTAS'),(12019,'27112101','271121','DOBLADORES DE TUBOS'),(12020,'27112102','271121','TORNILLOS DE BANCO'),(12021,'27112103','271121','PINZA DE MANO'),(12022,'27112104','271121','TENAZAS'),(12023,'27112105','271121','PINZAS'),(12024,'27112106','271121','ALICATES DE GUARDALÍNEA'),(12025,'27112107','271121','ALICATES BOQUIANCHOS AJUSTABLES'),(12026,'27112108','271121','ALICATES DE PUNTA DE AGUJA'),(12027,'27112109','271121','HERRAMIENTAS MAGNÉTICAS'),(12028,'27112110','271121','PINZAS DE ANILLO DE RETENCIÓN'),(12029,'27112111','271121','ALICATES DE LAGARTO'),(12030,'27112112','271121','TENAZAS DE RANURA Y LENGÜETA'),(12031,'27112113','271121','ALICATES DE ARTICULACIÓN MOVIBLE O DE RANURA'),(12032,'27112114','271121','PINZAS DE CORTE DIAGONAL'),(12033,'27112115','271121','PINZAS DE CERRADO'),(12034,'27112116','271121','PINZAS DE CERCA'),(12035,'27112117','271121','TENAZAS DE CORTE FINAL'),(12036,'27112119','271121','CAMBIADOR DE BOMBILLA DE LUZ'),(12037,'27112120','271121','GRAPAS C'),(12038,'27112121','271121','GRAPA DE ÁNGULO'),(12039,'27112122','271121','ALICATES DE HOJA METÁLICA'),(12040,'27112123','271121','PRENSA DE MESA'),(12041,'27112124','271121','TENSIONADORES'),(12042,'27112125','271121','ALICATES DE PUNTA REDONDA'),(12043,'27112126','271121','ALICATES PLANOS'),(12044,'27112127','271121','LLAVES DE CINTA'),(12045,'27112128','271121','ALICATES DE PUNTA CURVADA'),(12046,'27112129','271121','ABRAZADERAS DE MANGO REDONDO'),(12047,'27112130','271121','ABRAZADERAS DE TRES GARRAS'),(12048,'27112131','271121','ABRAZADERA PARA LA APERTURA DE MANDÍBULA'),(12049,'27112132','271121','ABRAZADERAS DE FIJACIÓN'),(12050,'27112133','271121','ABRAZADERAS CON MANGO EN T'),(12051,'27112134','271121','ALICATES DE PUNTA LARGA'),(12052,'27112135','271121','ALICATES AISLADOS'),(12053,'27112136','271121','ALICATES QUE NO SACAN CHISPA'),(12054,'27112137','271121','JUEGO DE ALICATES'),(12055,'27112138','271121','ENDEREZADOR MANUAL DE TUBOS'),(12056,'27112139','271121','ALICATES DE COMBINACIÓN'),(12057,'27112140','271121','ALICATES CIRCLIP'),(12058,'27112141','271121','ALICATES DE VIDRIO'),(12059,'27112142','271121','ALICATES MULI – HERRAMIENTA'),(12060,'27112143','271121','ALICATES PARA CORTAR BALDOSAS'),(12061,'27112144','271121','ALICATES DE NARIZ DOBLADA'),(12062,'27112145','271121','ALICATES DE ARTICULACIÓN MOVIBLE'),(12063,'27112146','271121','TORNILLO DE BASE PIVOTE'),(12064,'27112147','271121','ALICATES DE ENGASTE'),(12065,'27112148','271121','ALICATES ELECTRÓNICOS'),(12066,'27112149','271121','ALICATES ELECTROSTÁTICOS'),(12067,'27112150','271121','ALICATES DE JOYERÍA'),(12068,'27112151','271121','ALICATES PELACABLES'),(12069,'27112152','271121','ALMEJA TRICLOVER'),(12070,'27112153','271121','ENGRAPADORA DE BANDA'),(12071,'27112154','271121','TORNILLO FRESADOR'),(12072,'27112155','271121','EXPANSOR DE ANILLO DE PISTÓN'),(12073,'27112156','271121','TORNILLO DE MANO'),(12074,'27112157','271121','TORNILLO DE TALADRO'),(12075,'27112158','271121','TORNILLO DE PATA'),(12076,'27112159','271121','TORNILLO DE CADENA '),(12077,'27112160','271121','TORCEDOR DE CABLES'),(12078,'27112161','271121','HERRAMIENTA PARA EMPACAR CABLES'),(12079,'27112162','271121','UNIÓN PARA REGLAS'),(12080,'27112201','271122','PALUSTRES'),(12081,'27112202','271122','PALUSTRES O LLANAS DE MADERA'),(12082,'27112203','271122','BORDEADORAS'),(12083,'27112205','271122','VIBRADORES DE CONCRETO'),(12084,'27112206','271122','TABLA DE MORTERO'),(12085,'27112207','271122','ARIETE DE MANO'),(12086,'27112208','271122','PICA'),(12087,'27112209','271122','PALA DE MAMPOSTERÍA'),(12088,'27112210','271122','UNIDOR DE LADRILLOS'),(12089,'27112211','271122','LLENADOR DE UNIONES'),(12090,'27112212','271122','HERRAMIENTA DE FRENTE DE BROCAL'),(12091,'27112213','271122','CHUTE DE CONCRETO'),(12092,'27112215','271122','ALISADOR DE BORDES'),(12093,'27112216','271122','MARCADOR DE BALDOSAS'),(12094,'27112217','271122','PARTIDOR DE BALDOSAS'),(12095,'27112218','271122','SIERRA ELÉCTRICA PARA BALDOSAS'),(12096,'27112219','271122','PELLIZCADOR DE BALDOSAS'),(12097,'27112220','271122','SIERRA DE MANO PARA BALDOSAS'),(12098,'27112221','271122','BROCA PARA BALDOSAS'),(12099,'27112222','271122','CORTADOR DE BALDOSAS'),(12100,'27112223','271122','LIMA PARA BALDOSAS'),(12101,'27112224','271122','COPIADOR DE PERFILES PARA CORTE'),(12102,'27112225','271122','ESPARCIDOR MUESCADO'),(12103,'27112226','271122','PALUSTRE PARA BALDOSAS'),(12104,'27112227','271122','ESPARCIDOR DE LECHADA'),(12105,'27112228','271122','REMOVEDOR DE LECHADA'),(12106,'27112229','271122','CINCEL PARA REMOVER BALDOSAS'),(12107,'27112230','271122','LLENADOR DE JUNTAS'),(12108,'27112231','271122','HERRAMIENTA PARA ESCALONES'),(12109,'27112232','271122','RANURADORA'),(12110,'27112301','271123','HIERRO DE MARCAR'),(12111,'27112302','271123','PUNZONES O ALWZNAS'),(12112,'27112303','271123','PUNZÓN DE TRAZAR'),(12113,'27112304','271123','LÍNEAS DE MARCAR CON TIZA'),(12114,'27112305','271123','MARCADORES O SOPORTES DE METAL'),(12115,'27112306','271123','SELLOS DE METAL'),(12116,'27112307','271123','TIZAS PARA TRAZAR LÍNEAS'),(12117,'27112308','271123','CARRITO MARCADOR'),(12118,'27112309','271123','LÁPIZ MARCADOR'),(12119,'27112310','271123','SOPORTE DE TIZA'),(12120,'27112311','271123','TIZA PARA MARCAR'),(12121,'27112312','271123','MEDIDOR SUPERFICIAL'),(12122,'27112313','271123','MARCADOR DE DIMENSIONES'),(12123,'27112401','271124','PISTOLAS DE GRAPAS'),(12124,'27112402','271124','RIBETEADORAS'),(12125,'27112403','271124','COLOCADORES DE ABRAZADERAS'),(12126,'27112404','271124','HERRAMIENTAS PARA PONER ANCLAJES'),(12127,'27112405','271124','CALENTADORES DE PERNOS'),(12128,'27112406','271124','PISTOLAS DE ETIQUETADO'),(12129,'27112407','271124','DESPRENDEDOR DE ETIQUETA DE SEGURIDAD'),(12130,'27112408','271124','REMOVEDOR INDUSTRIAL DE GANCHOS'),(12131,'27112409','271124','PISTOLA REMACHADORA EXPLOSIVA'),(12132,'27112410','271124','PISTOLA PARA AMARRAR CABLES'),(12133,'27112501','271125','HERRAMIENTAS CURVATUBOS'),(12134,'27112502','271125','PALANCAS'),(12135,'27112503','271125','DOBLADORAS DE TUBOS'),(12136,'27112504','271125','CUÑAS'),(12137,'27112505','271125','GANCHOS PARA EMPAQUETADURAS'),(12138,'27112506','271125','MANCHAS DE IMPRESIÓN'),(12139,'27112507','271125','VARILLA PATECABRA'),(12140,'27112508','271125','DOBLADOR DE CABLES'),(12141,'27112601','271126','ESPÁTULAS PARA ENMASILLAR'),(12142,'27112602','271126','HERRAMIENTAS DE CALAFATEADO'),(12143,'27112603','271126','HERRAMIENTA DE INSERCIÓN'),(12144,'27112604','271126','RECIPIENTE PARA PLASTILINA'),(12145,'27112701','271127','FUELLES ELÉCTRICOS'),(12146,'27112702','271127','PULIDORAS ELÉCTRICAS'),(12147,'27112703','271127','TALADRADORAS ELÉCTRICAS'),(12148,'27112704','271127','AMOLADORA ELÉCTRICAS'),(12149,'27112705','271127','MARTILLOS DE DEMOLICIÓN'),(12150,'27112706','271127','CEPILLOS ELÉCTRICOS'),(12151,'27112707','271127','CUCHILLAS ELÉCTRICAS'),(12152,'27112708','271127','LIJADORAS ELÉCTRICAS'),(12153,'27112709','271127','SIERRAS ELÉCTRICAS'),(12154,'27112710','271127','PISTOLAS DE TORNILLOS ELÉCTRICAS'),(12155,'27112711','271127','PISTOLAS DE GRAPAS ELÉCTRICAS'),(12156,'27112712','271127','RIBETEADORAS ELÉCTRICAS'),(12157,'27112713','271127','APRIETATUERCAS NEUMÁTICO DE PERCUSIÓN'),(12158,'27112714','271127','PISTOLAS DE CALAFATEO ELÉCTRICAS'),(12159,'27112715','271127','MARTILLOS CINCELADORES ELÉCTRICOS'),(12160,'27112716','271127','PISTOLAS DE CLAVOS ELÉCTRICAS'),(12161,'27112717','271127','PISTOLAS DE CALOR'),(12162,'27112718','271127','GRABADORES'),(12163,'27112719','271127','PISTOLAS PARA ENGOMAR'),(12164,'27112720','271127','HERRAMIENTAS DE PAR DE TORSIÓN'),(12165,'27112721','271127','JUNTADOR DE CAPAS DE MATERIAL'),(12166,'27112722','271127','BISELADORA'),(12167,'27112723','271127','CIZALLAS ELÉCTRICAS'),(12168,'27112724','271127','PELLIZCADORAS ELÉCTRICAS'),(12169,'27112725','271127','RIBETEADORA ELÉCTRICA'),(12170,'27112726','271127','CORTADOR DE VARILLAS ELÉCTRICO'),(12171,'27112727','271127','PISTOLA DE MORTERO'),(12172,'27112728','271127','SOPLETE ELÉCTRICO'),(12173,'27112729','271127','CONECTOR DE TUBOS'),(12174,'27112730','271127','PISTOLA DE GRASA ELÉCTRICA'),(12175,'27112731','271127','TIJERAS ELÉCTRICAS'),(12176,'27112732','271127','DOBLADOR DE TUBOS ELÉCTRICO'),(12177,'27112733','271127','CORTADOR DE ÁNGULOS'),(12178,'27112734','271127','SIERRA DE VAIVÉN'),(12179,'27112735','271127','SIERRA DE ESPIRAL'),(12180,'27112736','271127','CORTADOR DE MUROS'),(12181,'27112737','271127','LIJA ORBITAL'),(12182,'27112738','271127','LIJA DE DETALLE'),(12183,'27112739','271127','LIJA DE BANDA'),(12184,'27112740','271127','LIJA DE BANCA'),(12185,'27112741','271127','LIMA LIJA O LIJA DEDO'),(12186,'27112742','271127','LIJA DE DISCO'),(12187,'27112743','271127','SIERRA DE BRAZO ELÁSTICO'),(12188,'27112744','271127','SIERRA NEUMÁTICA'),(12189,'27112745','271127','SIERRA DE CONCRETO'),(12190,'27112746','271127','SIERRA DE CADENA'),(12191,'27112747','271127','SIERRA RECÍPROCA'),(12192,'27112748','271127','SIERRA INGLETEADORA'),(12193,'27112749','271127','PULIDORA DE ÁNGULO'),(12194,'27112750','271127','HERRAMIENTA COMPRESORA A BATERÍA'),(12195,'27112802','271128','HOJAS DE SIERRA'),(12196,'27112803','271128','FRESADORAS CON MANGO'),(12197,'27112804','271128','TROQUELES O PUNZONES DE ESTAMPAR'),(12198,'27112805','271128','TROQUELES DE ROSCADO'),(12199,'27112806','271128','MACHOS DE ROSCADO'),(12200,'27112807','271128','CUÑAS'),(12201,'27112808','271128','ANILLOS METÁLICOS'),(12202,'27112809','271128','PORTAHERRAMIENTAS'),(12203,'27112810','271128','EQUIPOS PARA REPARAR ROSCAS'),(12204,'27112811','271128','ÁRBOLES'),(12205,'27112812','271128','AVELLANADORES'),(12206,'27112813','271128','VARA DE EXTENSIÓN'),(12207,'27112814','271128','BROCAS DE DESTORNILLADOR'),(12208,'27112815','271128','BROCAS PARA PONER TUERCAS'),(12209,'27112818','271128','SOMBRERETES O REVESTIMIENTOS DE PRENSAS DE TORNILLO'),(12210,'27112819','271128','CUCHILLAS DE CORTE PARA ENCUADERNACIÓN'),(12211,'27112820','271128','TROQUELES DE HERRAMIENTA ENGARZADORA DE LENGÜETAS'),(12212,'27112821','271128','BROCAS DE BURILADORA'),(12213,'27112822','271128','ADAPTADORES DE CUBO'),(12214,'27112823','271128','CADENAS DE CORTE'),(12215,'27112824','271128','PORTABROCAS'),(12216,'27112825','271128','JUEGOS DE PLANTILLAS DE HERRAMIENTA'),(12217,'27112826','271128','CALADORA'),(12218,'27112827','271128','DISPOSITIVOS PARA IMANTAR Y VICEVERSA'),(12219,'27112828','271128','ENCHUFES DE IMPACTO'),(12220,'27112829','271128','ANEXOS DE LLAVE DE IMPACTO Y SUS ACCESORIOS'),(12221,'27112830','271128','ACCESORIOS Y SUMINISTROS DE DESTORNILLADOR'),(12222,'27112831','271128','ACCESORIOS Y SUMINISTROS DE LLAVE'),(12223,'27112832','271128','ANEXOS T ACCESORIOS DE ENCHUFE'),(12224,'27112833','271128','ESTUCHE DE BROCAS'),(12225,'27112834','271128','ESTUCHE DE ROSCADOR MANUAL DE TUBOS'),(12226,'27112835','271128','ESCARIADOR DE MÁQUINA'),(12227,'27112836','271128','JUEGO DE BROCAS DE DESTORNILLADOR'),(12228,'27112837','271128','ESCARIADOR MANUAL'),(12229,'27112838','271128','DISCO DE CORTE'),(12230,'27112839','271128','BROCA DE CINCEL'),(12231,'27112840','271128','BROCA GUÍA'),(12232,'27112841','271128','BROCA MANUAL PARA METAL'),(12233,'27112842','271128','BROCA MANUAL PARA MADERA'),(12234,'27112843','271128','BROCA MANUAL PARA PIEDRA'),(12235,'27112844','271128','PLACA DE LAPEADO'),(12236,'27112845','271128','JUEGO DE BROCAS '),(12237,'27112846','271128','ADAPTADOR DE PISTOLA DE CALOR'),(12238,'27112847','271128','ESTUCHE DE TROQUELES'),(12239,'27112901','271129','PISTOLAS DE GRASA'),(12240,'27112902','271129','CHIMENEAS INDUSTRIALES'),(12241,'27112903','271129','ROCIADOR MANUAL'),(12242,'27112904','271129','PISTOLA DE RESINA'),(12243,'27112905','271129','LATA DE ACEITE'),(12244,'27112906','271129','PISTOLAS DE CALAFATEADO'),(12245,'27112907','271129','SEPARADORES DE DIFUSIÓN'),(12246,'27112908','271129','PISTOLA DE ACEITE'),(12247,'27112909','271129','TRAPERO PARA TECHOS'),(12248,'27112910','271129','ALMACENAMIENTO PORTÁTIL PARA DESPERDICIO DE ACEITE'),(12249,'27112911','271129','COPA DE ACEITE'),(12250,'27112912','271129','CAMBIADOR DE ACEITE'),(12251,'27112913','271129','LUBRICADOR DE ACEITE'),(12252,'27112914','271129','LUBRICADOR DE GRASA'),(12253,'27112915','271129','DISPENSADOR DE GAS NATURAL'),(12254,'27112916','271129','DISPENSADOR DE COMBUSTIBLE LÍQUIDO O BOMBA DE GASOLINA'),(12255,'27113001','271130','CEPILLOS DE ARUÑAR'),(12256,'27113002','271130','CEPILLOS DE TUBO'),(12257,'27113003','271130','CEPILLOS DE APLICAR'),(12258,'27113004','271130','CEPILLOS DE EXTENSOR'),(12259,'27113005','271130','CEPILLO DE TECHADO'),(12260,'27113101','271131','CINTA GUÍA'),(12261,'27113102','271131','TIRADOR DE FUSIBLE'),(12262,'27113103','271131','BURIL'),(12263,'27113104','271131','EXTRACTORES DE ESTACAS'),(12264,'27113105','271131','EXTENSOR DE RESORTES'),(12265,'27113201','271132','CONJUNTOS GENERALES DE HERRAMIENTAS'),(12266,'27113202','271132','KIT DE HERRAMIENTAS PARA AJUSTAR RODAMIENTO'),(12267,'27113203','271132','KIT DE HERRAMIENTA PARA COMPUTADORES'),(12268,'27113204','271132','KITS DE ELECTRICISTA'),(12269,'27113301','271133','RESORTES DE RETORNO A PRESIÓN'),(12270,'27121501','271215','SUSPENSIONES A PRESIÓN RETORNABLES'),(12271,'27121502','271215','BASTIDORES DE PRENSA HIDRÁULICA'),(12272,'27121503','271215','COLUMNAS DE PRENSA HIDRÁULICA'),(12273,'27121504','271215','PRENSA HIDRÁULICA INDUSTRIAL'),(12274,'27121601','271216','PISTONES DE CILINDRO'),(12275,'27121602','271216','CILINDROS HIDRÁULICOS'),(12276,'27121603','271216','VÁSTAGOS DE PISTÓN DE CILINDRO HIDRÁULICO'),(12277,'27121604','271216','KITS DE REPARACIÓN DE CILINDRO HIDRÁULICO O SUS COMPONENTES'),(12278,'27121605','271216','CUERPOS DE CILINDRO HIDRÁULICO'),(12279,'27121606','271216','SOPORTES DE MONTAJE PARA CILINDROS HIDRÁULICOS'),(12280,'27121701','271217','CONECTORES HIDRÁULICOS RÁPIDOS'),(12281,'27121702','271217','INJERTOS O INJERTOS DOBLES HIDRÁULICOS'),(12282,'27121703','271217','FÉRULAS'),(12283,'27121704','271217','UNIONES HIDRÁULICAS'),(12284,'27121705','271217','CODOS HIDRÁULICOS O DE COMPRESIÓN'),(12285,'27121706','271217','TUERCAS DE FÉRULA'),(12286,'27121707','271217','CONECTORES DE PLIEGUE'),(12287,'27121801','271218','LEVANTADORES DE CUBIERTA DE MANHOLE'),(12288,'27121802','271218','ACUMULADORES HIDRÁULICOS'),(12289,'27121803','271218','ALMEJAS HIDRÁULICAS'),(12290,'27121804','271218','CIZALLAS HIDRÁULICAS'),(12291,'27121805','271218','EXTRACTOR HIDRÁULICO'),(12292,'27121806','271218','DOBLADOR DE TUBOS HIDRÁULICO'),(12293,'27121807','271218','HALADOR HIDRÁULICO'),(12294,'27121808','271218','CORTADOR DE CADENAS HIDRÁULICO'),(12295,'27121809','271218','HERRAMIENTA HIDRÁULICA PARA ROMPER TUERCAS'),(12296,'27121810','271218','HERRAMIENTA ENGASTADORA HIDRÁULICA MANUAL'),(12297,'27121811','271218','ACCESORIO DE HERRAMIENTA ENGASTADORA HIDRÁULICA'),(12298,'27121812','271218','REMOTO HIDRÁULICO'),(12299,'27131501','271315','LLAVES DE IMPACTO NEUMÁTICO'),(12300,'27131502','271315','PISTOLA DE AIRE COMPRIMIDO'),(12301,'27131504','271315','MARTILLO NEUMÁTICO'),(12302,'27131505','271315','TALADRO NEUMÁTICO'),(12303,'27131506','271315','CLAVADORA DE CLAVOS NEUMÁTICA'),(12304,'27131507','271315','MÁQUINAS DE LIJADO NEUMÁTICAS'),(12305,'27131508','271315','MOTORES NEUMÁTICOS'),(12306,'27131509','271315','ACUMULADORES NEUMÁTICOS'),(12307,'27131510','271315','DEPÓSITOS DE ACUMULADOR'),(12308,'27131511','271315','RECTIFICADORAS NEUMÁTICAS'),(12309,'27131512','271315','DESTORNILLADOR NEUMÁTICO'),(12310,'27131513','271315','LIMA NEUMÁTICA'),(12311,'27131514','271315','ALICATES NEUMÁTICOS'),(12312,'27131515','271315','LLAVE NEUMÁTICA DE NO – IMPACTO'),(12313,'27131516','271315','LÁPIZ GRABADOR NEUMÁTICO'),(12314,'27131517','271315','GRAPADORA NEUMÁTICA INDUSTRIAL'),(12315,'27131518','271315','HERRAMIENTA NEUMÁTICA PARA REMOVER VIDRIOS DE AUTOS'),(12316,'27131519','271315','PUNZÓN NEUMÁTICO O DE AIRE'),(12317,'27131520','271315','CORTADOR NEUMÁTICO DE VARILLAS'),(12318,'27131521','271315','RIBETEADOR NEUMÁTICO'),(12319,'27131522','271315','LIJA NEUMÁTICA MINIATURA'),(12320,'27131523','271315','MARTILLO NEUMÁTICO'),(12321,'27131524','271315','AVELLANADORA NEUMÁTICA'),(12322,'27131525','271315','CIZALLAS NEUMÁTICAS'),(12323,'27131526','271315','PRENSA NEUMÁTICA'),(12324,'27131527','271315','JUEGO DE HERRAMIENTAS NEUMÁTICAS'),(12325,'27131528','271315','SACADOR DE PUNTILLAS NEUMÁTICO'),(12326,'27131601','271316','MÚLTIPLES DE AIRE'),(12327,'27131603','271316','REGULADORES DE AIRE'),(12328,'27131604','271316','LUBRICADORES NEUMÁTICOS'),(12329,'27131605','271316','CORTINA DE AIRE'),(12330,'27131608','271316','CONOS O ALMOHADILLAS DE VACÍO'),(12331,'27131609','271316','SILENCIADORES NEUMÁTICOS'),(12332,'27131610','271316','KITS DE REPARACIÓN DEL ENGRASADOR O EL REGULADOR'),(12333,'27131613','271316','ACOPLAMIENTO NEUMÁTICO'),(12334,'27131614','271316','ADAPTADORES NEUMÁTICOS'),(12335,'27131615','271316','GENERADOR NEUMÁTICO DE VACÍO'),(12336,'27131701','271317','CILINDROS NEUMÁTICOS'),(12337,'27131702','271317','ACCESORIOS DE VÁSTAGO DE CILINDRO NEUMÁTICO'),(12338,'27131703','271317','PISTONES DE CILINDRO NEUMÁTICO'),(12339,'27131704','271317','VÁSTAGOS DE PISTÓN DE CILINDRO NEUMÁTICO'),(12340,'27131705','271317','CUERPO DE CILINDRO NEUMÁTICO'),(12341,'27131706','271317','CAPACETES DE CILINDRO NEUMÁTICO'),(12342,'27131707','271317','KITS DE REPARACIÓN DE CILINDRO NEUMÁTICO O SUS COMPONENTES'),(12343,'27131708','271317','SOPORTES DE MONTAJE PARA CILINDROS NEUMÁTICOS'),(12344,'27131709','271317','ANILLOS AMORTIGUADORES DE CILINDRO NEUMÁTICO'),(12345,'27141001','271410','HERRAMIENTAS DE RECORTE O MOLDEO'),(12346,'27141101','271411','EXTRACTOR DEL VOLANTE'),(12347,'30101501','301015','ÁNGULOS DE ALEACIÓN FERROSA'),(12348,'30101502','301015','ÁNGULOS DE ALEACIÓN NO FERROSA'),(12349,'30101503','301015','ÁNGULOS DE HIERRO'),(12350,'30101504','301015','ÁNGULOS DE ACERO'),(12351,'30101505','301015','ÁNGULOS DE ACERO INOXIDABLE'),(12352,'30101506','301015','ÁNGULOS DE ALUMINIO'),(12353,'30101507','301015','ÁNGULOS DE MAGNESIO'),(12354,'30101508','301015','ÁNGULOS DE TITANIO'),(12355,'30101509','301015','ÁNGULOS DE COBRE'),(12356,'30101510','301015','ÁNGULOS DE LATÓN'),(12357,'30101511','301015','ÁNGULOS DE BRONCE'),(12358,'30101512','301015','ÁNGULOS DE ZINC'),(12359,'30101513','301015','ÁNGULOS DE ESTAÑO'),(12360,'30101514','301015','ÁNGULOS DE PLOMO'),(12361,'30101515','301015','ÁNGULOS DE PLÁSTICO'),(12362,'30101516','301015','ÁNGULOS DE CAUCHO'),(12363,'30101517','301015','ÁNGULOS DE METALES PRECIOSOS'),(12364,'30101701','301017','VIGAS DE ALEACIÓN FERROSA'),(12365,'30101702','301017','VIGAS DE ALEACIÓN NO FERROSA'),(12366,'30101703','301017','VIGAS DE HIERRO'),(12367,'30101704','301017','VIGAS DE ACERO'),(12368,'30101705','301017','VIGAS DE ACERO INOXIDABLE'),(12369,'30101706','301017','VIGAS DE ALUMINIO'),(12370,'30101707','301017','VIGAS DE MAGNESIO'),(12371,'30101708','301017','VIGAS DE TITANIO'),(12372,'30101709','301017','VIGAS DE COBRE'),(12373,'30101710','301017','VIGAS DE LATÓN'),(12374,'30101711','301017','VIGAS DE BRONCE'),(12375,'30101712','301017','VIGAS DE ZINC'),(12376,'30101713','301017','VIGAS DE ESTAÑO'),(12377,'30101714','301017','VIGAS DE PLOMO'),(12378,'30101715','301017','VIGAS DE PLÁSTICO'),(12379,'30101716','301017','VIGAS DE CAUCHO'),(12380,'30101717','301017','VIGAS DE CONCRETO'),(12381,'30101718','301017','VIGAS DE METALES PRECIOSOS'),(12382,'30101719','301017','VIGAS DE HAYDITA'),(12383,'30101720','301017','VIGAS DE TRIPLEX'),(12384,'30101801','301018','CONDUCTOS DE ALEACIÓN FERROSA'),(12385,'30101802','301018','CONDUCTOS DE ALEACIÓN NO FERROSA'),(12386,'30101803','301018','CONDUCTOS DE HIERRO'),(12387,'30101804','301018','CONDUCTOS DE ACERO'),(12388,'30101805','301018','CONDUCTOS DE ACERO INOXIDABLE'),(12389,'30101806','301018','CONDUCTOS DE ALUMINIO'),(12390,'30101807','301018','CONDUCTOS DE MAGNESIO'),(12391,'30101808','301018','CONDUCTOS DE TITANIO'),(12392,'30101809','301018','CONDUCTOS DE COBRE'),(12393,'30101810','301018','CONDUCTOS DE LATÓN'),(12394,'30101811','301018','CONDUCTOS DE BRONCE'),(12395,'30101812','301018','CONDUCTOS DE ZINC'),(12396,'30101813','301018','CONDUCTOS DE ESTAÑO'),(12397,'30101814','301018','CONDUCTOS DE PLOMO'),(12398,'30101815','301018','CONDUCTOS DE PLÁSTICO'),(12399,'30101816','301018','CONDUCTOS DE CAUCHO'),(12400,'30101817','301018','CONDUCTOS DE METALES PRECIOSOS'),(12401,'30101818','301018','CONDUCTOS DE FIBRA DE VIDRIO'),(12402,'30102001','301020','LÁMINA DE ALEACIÓN FERROSA'),(12403,'30102002','301020','LÁMINA DE ALEACIÓN NO FERROSA'),(12404,'30102003','301020','LÁMINA DE HIERRO'),(12405,'30102004','301020','LÁMINA DE ACERO'),(12406,'30102005','301020','LÁMINA DE ACERO INOXIDABLE'),(12407,'30102006','301020','LÁMINA DE ALUMINIO'),(12408,'30102007','301020','LÁMINA DE MAGNESIO'),(12409,'30102008','301020','LÁMINA DE TITANIO'),(12410,'30102009','301020','LÁMINA DE COBRE'),(12411,'30102010','301020','LÁMINA DE LATÓN'),(12412,'30102011','301020','LÁMINA DE BRONCE'),(12413,'30102012','301020','LÁMINA DE ZINC'),(12414,'30102013','301020','LÁMINA DE ESTAÑO'),(12415,'30102014','301020','LÁMINA DE PLOMO'),(12416,'30102015','301020','LÁMINA DE PLÁSTICO'),(12417,'30102016','301020','LÁMINA DE TÁNTALO'),(12418,'30102201','301022','PLACA DE ALEACIÓN FERROSA'),(12419,'30102202','301022','PLACA DE ALEACIÓN NO FERROSA'),(12420,'30102203','301022','PLACA DE HIERRO'),(12421,'30102204','301022','PLACA DE ACERO'),(12422,'30102205','301022','PLACA DE ACERO INOXIDABLE'),(12423,'30102206','301022','PLACA DE ALUMINIO'),(12424,'30102207','301022','PLACA DE MAGNESIO'),(12425,'30102208','301022','PLACA DE TITANIO'),(12426,'30102209','301022','PLACA DE COBRE'),(12427,'30102210','301022','PLACA DE LATÓN'),(12428,'30102211','301022','PLACA DE BRONCE'),(12429,'30102212','301022','PLACA DE ZINC'),(12430,'30102213','301022','PLACA DE ESTAÑO'),(12431,'30102214','301022','PLACA DE PLOMO'),(12432,'30102215','301022','PLACA DE PLÁSTICO'),(12433,'30102216','301022','PLACA DE CAUCHO'),(12434,'30102217','301022','PLACA DE CONCRETO'),(12435,'30102218','301022','PLACA DE METALES PRECIOSOS'),(12436,'30102220','301022','PLACA DE NÍQUEL'),(12437,'30102221','301022','PLACA DE FIBRA'),(12438,'30102222','301022','PLACA DE VIRUTA'),(12439,'30102223','301022','PLACA DE ENCHAPE DE MADERA'),(12440,'30102224','301022','PLACA DE TABLERO DE PAPEL O MADERA (COREBOARD)'),(12441,'30102225','301022','PLACA DE CORCHO'),(12442,'30102226','301022','PLACA DE BUTILO'),(12443,'30102227','301022','PLACA DE TÁNTALO'),(12444,'30102301','301023','PERFILES DE ALEACIÓN FERROSA'),(12445,'30102302','301023','PERFILES DE ALEACIÓN NO FERROSA'),(12446,'30102303','301023','PERFILES DE HIERRO'),(12447,'30102304','301023','PERFILES DE ACERO'),(12448,'30102305','301023','PERFILES DE ACERO INOXIDABLE'),(12449,'30102306','301023','PERFILES DE ALUMINIO'),(12450,'30102307','301023','PERFILES DE MAGNESIO'),(12451,'30102308','301023','PERFILES DE TITANIO'),(12452,'30102309','301023','PERFILES DE COBRE'),(12453,'30102310','301023','PERFILES DE LATÓN'),(12454,'30102311','301023','PERFILES DE BRONCE'),(12455,'30102312','301023','PERFILES DE ZINC'),(12456,'30102313','301023','PERFILES DE ESTAÑO'),(12457,'30102314','301023','PERFILES DE PLOMO'),(12458,'30102315','301023','PERFILES DE PLÁSTICO'),(12459,'30102316','301023','PERFILES DE CAUCHO'),(12460,'30102401','301024','VARILLAS DE ALEACIÓN FERROSA'),(12461,'30102402','301024','VARILLAS DE ALEACIÓN NO FERROSA'),(12462,'30102403','301024','VARILLAS DE HIERRO'),(12463,'30102404','301024','VARILLAS DE ACERO'),(12464,'30102405','301024','VARILLAS DE ACERO INOXIDABLE'),(12465,'30102406','301024','VARILLAS DE ALUMINIO'),(12466,'30102407','301024','VARILLAS DE MAGNESIO'),(12467,'30102408','301024','VARILLAS DE TITANIO'),(12468,'30102409','301024','VARILLAS DE COBRE'),(12469,'30102410','301024','VARILLAS DE LATÓN'),(12470,'30102411','301024','VARILLAS DE BRONCE'),(12471,'30102412','301024','VARILLAS DE ZINC'),(12472,'30102413','301024','VARILLAS DE ESTAÑO'),(12473,'30102414','301024','VARILLAS DE PLOMO'),(12474,'30102415','301024','VARILLAS DE PLÁSTICO'),(12475,'30102416','301024','VARILLAS DE CAUCHO'),(12476,'30102417','301024','VARILLAS DE NÍQUEL'),(12477,'30102801','301028','PILARES DE ALUMINIO'),(12478,'30102802','301028','PILARES DE CONCRETO'),(12479,'30102803','301028','PILARES DE ACERO'),(12480,'30102804','301028','PILARES DE MADERA'),(12481,'30102901','301029','POSTES DE CEMENTO O CONCRETO'),(12482,'30102903','301029','POSTES DE METAL'),(12483,'30102904','301029','POSTES DE MADERA'),(12484,'30102905','301029','POSTES DE PLÁSTICO'),(12485,'30102906','301029','POSTES DE FIBRA DE VIDRIO'),(12486,'30102907','301029','POSTES DE MADERA TRATADA'),(12487,'30103101','301031','RIELES DE ACERO'),(12488,'30103102','301031','RIELES DE ALUMINIO'),(12489,'30103103','301031','RIELES DE METAL'),(12490,'30103104','301031','RIELES DE MADERA'),(12491,'30103201','301032','REJILLA DE ACERO'),(12492,'30103202','301032','REJILLA DE ACERO INOXIDABLE'),(12493,'30103203','301032','REJILLA DE ALUMINIO'),(12494,'30103204','301032','REJILLA DE FIBRA DE VIDRIO'),(12495,'30103205','301032','REJILLA DE HIERRO'),(12496,'30103206','301032','REJILLA DE PLÁSTICO'),(12497,'30103207','301032','REJILLA LAMINADA'),(12498,'30103208','301032','REJILLA DE MADERA'),(12499,'30103501','301035','NÚCLEO DE PANAL DE ALUMINIO'),(12500,'30103502','301035','NÚCLEO DE PANAL DE MAGNESIO'),(12501,'30103503','301035','NÚCLEO DE PANAL DE ESPUMA'),(12502,'30103504','301035','NÚCLEO DE PANAL DE PLÁSTICO'),(12503,'30103505','301035','NÚCLEO DE PANAL DE MADERA'),(12504,'30103506','301035','NÚCLEO DE PANAL DE METAL FERROSO'),(12505,'30103507','301035','NÚCLEO DE PANAL DE BRONCE'),(12506,'30103508','301035','NÚCLEO DE PANAL DE COBRE'),(12507,'30103509','301035','NÚCLEO DE PANAL DE ACERO'),(12508,'30103510','301035','NÚCLEO DE PANAL DE PLOMO'),(12509,'30103511','301035','NÚCLEO DE PANAL DE ZINC'),(12510,'30103512','301035','NÚCLEO DE PANAL DE TITANIO'),(12511,'30103513','301035','NÚCLEO DE PANAL DE LATÓN'),(12512,'30103514','301035','NÚCLEO DE PANAL DE METAL NO FERROSO'),(12513,'30103515','301035','NÚCLEO DE PANAL DE METALES PRECIOSOS'),(12514,'30103601','301036','VIGAS DE MADERA'),(12515,'30103602','301036','VIGAS COMPUESTAS DE MADERA'),(12516,'30103603','301036','MADERA PARA MARCOS'),(12517,'30103604','301036','REVESTIMIENTO O LÁMINAS DE MADERA'),(12518,'30103605','301036','TABLONES DE MADERA'),(12519,'30103606','301036','ARMAZONES DE MADERA'),(12520,'30103607','301036','VIGUETAS DE MADERA'),(12521,'30103608','301036','POSTES DE MADERA O POSTES TELEFÓNICOS'),(12522,'30103609','301036','TABLA DE TABIQUE DE VENTILACIÓN'),(12523,'30103610','301036','BLOQUE DE SOPORTE EN MINAS'),(12524,'30103611','301036','ESTERAS DE TRONCOS'),(12525,'30103612','301036','VÍNCULOS DE FERROCARRIL'),(12526,'30103613','301036','ELEMENTO PREFABRICADO DE HYADITA'),(12527,'30103614','301036','VIGUETA DE PLACA DE ACERO'),(12528,'30103615','301036','VIGA DE PLACA'),(12529,'30103616','301036','MARCO COMPUESTO'),(12530,'30103617','301036','MARCO DE MADERA'),(12531,'30103618','301036','MARCO DE ACERO'),(12532,'30103619','301036','ELEMENTO DE CONCRETO PREFABRICADO'),(12533,'30103620','301036','BLOQUE DE SOPORTE EN MINAS TRATADO'),(12534,'30103621','301036','VÍNCULO DE FERROCARRIL NO TRATADO'),(12535,'30103622','301036','TRONCOS CUADRADOS'),(12536,'30103623','301036','BARRA O MALLA DE REFUERZO'),(12537,'30103701','301037','TRENZA DE ACERO INOXIDABLE'),(12538,'30103801','301038','FIBRA DE ACERO'),(12539,'30103802','301038','FIBRA DE ESTAÑO'),(12540,'30103803','301038','FIBRA DE ALUMINIO'),(12541,'30103804','301038','FIBRA DE ALEACIÓN'),(12542,'30103901','301039','SOCAVÓN CON CABEZA'),(12543,'30111501','301115','CONCRETO AIREADO'),(12544,'30111502','301115','CONCRETO CONDUCTOR'),(12545,'30111503','301115','CONCRETO AISLANTE'),(12546,'30111504','301115','MORTEROS'),(12547,'30111505','301115','CONCRETO PREMEZCLADO'),(12548,'30111506','301115','LECHADA'),(12549,'30111507','301115','CONCRETO CURADO EN SUELO'),(12550,'30111508','301115','CONCRETO PERMEABLE AL AGUA'),(12551,'30111509','301115','CONCRETO BASADO EN ASFALTO'),(12552,'30111601','301116','CEMENTO'),(12553,'30111602','301116','CAL CLORADA'),(12554,'30111603','301116','CAL HIDRÁULICA'),(12555,'30111604','301116','CAL APAGADA'),(12556,'30111605','301116','CAL MAGRA'),(12557,'30111607','301116','CAL VIVA'),(12558,'30111701','301117','ENLUCIDO DE YESO'),(12559,'30111801','301118','AGREGADO NATURAL'),(12560,'30111802','301118','AGREGADO ARTIFICIAL'),(12561,'30111901','301119','FIBRA PARA REFORZAR CONCRETO'),(12562,'30111902','301119','JUNTA DE EXPANSIÓN DE CONSTRUCCIÓN'),(12563,'30111903','301119','LÁMINA DE MALLA DE ALAMBRE'),(12564,'30121501','301215','ALQUITRÁN DE CARBÓN HULLA'),(12565,'30121503','301215','CREOSOTA'),(12566,'30121504','301215','BITUMEN'),(12567,'30121601','301216','ASFALTO'),(12568,'30121602','301216','BREA'),(12569,'30121603','301216','GILSONITA'),(12570,'30121604','301216','RESIDUOS DE ALQUITRÁN O PETRÓLEO'),(12571,'30121605','301216','MARCOS DE POZO CON TAPAS DEL REGISTRO'),(12572,'30121701','301217','GEOMALLA'),(12573,'30121702','301217','GEOTEXTIL'),(12574,'30121703','301217','RIEL DE PUENTE'),(12575,'30121704','301217','LOSA DE CONCRETO'),(12576,'30121705','301217','LOSA DE PAVIMENTO'),(12577,'30121706','301217','BORDE DE CONCRETO'),(12578,'30121707','301217','TABLERO DE PROTECCIÓN CONTRA EL RUIDO'),(12579,'30121708','301217','BALDOSA DE LADRILLO'),(12580,'30121709','301217','ROCA TRITURADA SIN GRADO'),(12581,'30121710','301217','PIEDRA DE PAVIMENTO'),(12582,'30121711','301217','BORDE DE PIEDRA NATURAL'),(12583,'30121712','301217','CUBIERTA DE POSTE'),(12584,'30121713','301217','TAPA DE MANHOLE'),(12585,'30121714','301217','CAJA DE MANHOLE'),(12586,'30121715','301217','JUNTA DE EXPANSIÓN DE PUENTE'),(12587,'30121716','301217','MONTURA DE ASIENTO DE PUENTE'),(12588,'30121717','301217','BARANDA'),(12589,'30121718','301217','CERCA DE SEGURIDAD Y RED CARA LA CAÍDA DE ROCAS'),(12590,'30121719','301217','SEPARADOR DE SEGURIDAD DE CALLE'),(12591,'30121801','301218','REJILLA PARA ÁRBOL'),(12592,'30121802','301218','VARILLA DE PROTECCIÓN DE ÁRBOL'),(12593,'30121803','301218','PRADO ARTIFICIAL'),(12594,'30121901','301219','ESTABILIZADOR DE SUELO'),(12595,'30131502','301315','BLOQUES DE CONCRETO'),(12596,'30131503','301315','BLOQUES DE PIEDRA'),(12597,'30131504','301315','BLOQUES DE CERÁMICA'),(12598,'30131505','301315','BLOQUES DE HAYDITA'),(12599,'30131506','301315','LOSA DE ROCA NATURAL'),(12600,'30131507','301315','BLOQUE DE CONCRETO LIVIANO'),(12601,'30131508','301315','BLOQUE DE VIDRIO'),(12602,'30131509','301315','BLOQUE A PRUEBA DE SONIDO'),(12603,'30131510','301315','BLOQUE DE CONCRETO PARA REVESTIMIENTO'),(12604,'30131511','301315','UNIDAD DE CONCRETO DE ESCOLLERA'),(12605,'30131512','301315','BLOQUE DE CONCRETO AIREADO DE PESO LIVIANO ESTERILIZADO EN AUTOCLAVE'),(12606,'30131513','301315','BLOQUE DE CAUCHO'),(12607,'30131514','301315','BLOQUE DE CULVERT CONSTRUIDO DE CONCRETO REFORZADO'),(12608,'30131515','301315','BLOQUE DE MADERA'),(12609,'30131516','301315','BLOQUE BRAILLE'),(12610,'30131517','301315','BLOQUE DE ADOBE'),(12611,'30131602','301316','LADRILLOS DE CERÁMICA'),(12612,'30131603','301316','LADRILLOS DE CONCRETO'),(12613,'30131604','301316','LADRILLOS DE PIEDRA'),(12614,'30131605','301316','LADRILLO SÍLICO – CALCÁREO'),(12615,'30131606','301316','LADRILLO DE LOESS'),(12616,'30131607','301316','LADRILLO DE ARCILLA'),(12617,'30131608','301316','LADRILLO VITRIFICADO CON SAL'),(12618,'30131609','301316','LADRILLO MANUFACTURADO'),(12619,'30131610','301316','LADRILLO ANTIFUEGO'),(12620,'30131702','301317','LOSAS O BALDOSAS DE PIEDRA'),(12621,'30131703','301317','LOSAS O BALDOSAS DE CONCRETO'),(12622,'30131704','301317','LOSAS O BALDOSAS DE CERÁMICA'),(12623,'30131705','301317','LÁPIDAS'),(12624,'30131706','301317','LOSAS O BALDOSAS DE METAL'),(12625,'30141501','301415','BURLETES'),(12626,'30141503','301415','AISLAMIENTO DE ESPUMA'),(12627,'30141505','301415','REVESTIMIENTO DE AISLAMIENTO TÉRMICO'),(12628,'30141508','301415','AISLAMIENTO DE FIBRA'),(12629,'30141510','301415','BARRIDO DE PUERTA'),(12630,'30141511','301415','PELÍCULA DE VENTANA'),(12631,'30141512','301415','KITS DE AISLAMIENTO TÉRMICO'),(12632,'30141513','301415','LADRILLOS AISLANTES TÉRMICOS'),(12633,'30141514','301415','AISLACIÓN DE POLIESTIRENO EXPANDIDO EPS'),(12634,'30141515','301415','AISLACIÓN DE POLIESTIRENO EXTRUIDO XPS'),(12635,'30141516','301415','AISLACIÓN DE LANA MINERAL'),(12636,'30141601','301416','AISLACIÓN ACÚSTICA'),(12637,'30141603','301416','ESCUDOS TÉRMICAS'),(12638,'30141604','301416','AISLACIÓN POR RECUBRIMIENTO AEROSOL'),(12639,'30141605','301416','MATERIAL A PRUEBA DE INCENDIOS'),(12640,'30141701','301417','CAPA SELLANTE DE TABLA DE ASFALTO'),(12641,'30141702','301417','CAPA SELLANTE PLÁSTICA'),(12642,'30141703','301417','CAPA SELLANTE CE CAUCHO'),(12643,'30151501','301515','TECHADO PREARMADO'),(12644,'30151502','301515','VALLES DE TECHO'),(12645,'30151503','301515','TEXTILES DE TECHADO'),(12646,'30151505','301515','MEMBRANAS PARA TECHOS'),(12647,'30151507','301515','HUELGOS'),(12648,'30151508','301515','TEJAS DE ASFALTO'),(12649,'30151509','301515','ARMAZONES'),(12650,'30151510','301515','TEJADOS DE PIZARRA'),(12651,'30151511','301515','TEJAS DE CONCRETO'),(12652,'30151512','301515','TEJAS DE LADRILLO'),(12653,'30151513','301515','TEJAS DE CERÁMICA'),(12654,'30151514','301515','TEJAS METÁLICAS'),(12655,'30151515','301515','TEJAS DE MADERA'),(12656,'30151601','301516','PLAFONES DE TEJADO'),(12657,'30151602','301516','PLANCHAS DE ESCURRIMIENTO'),(12658,'30151603','301516','PARADA DE GRAVA'),(12659,'30151605','301516','DRENAJES DE TEJADOS'),(12660,'30151607','301516','CLARABOYAS DE VENTILACIÓN'),(12661,'30151608','301516','SOFITOS'),(12662,'30151609','301516','BORDES DE TEJADO'),(12663,'30151610','301516','ESCARIFICADORES DE TEJADO'),(12664,'30151701','301517','BOQUILLAS DE BAJANTES'),(12665,'30151702','301517','DINTELES PARA GOTEO'),(12666,'30151703','301517','CANALETAS'),(12667,'30151704','301517','BLOQUES CONTRA SALPICADURAS'),(12668,'30151801','301518','POSTIGOS'),(12669,'30151802','301518','RECUBRIMIENTO'),(12670,'30151803','301518','EMPALMES DE REVESTIMIENTO DE PAREDES'),(12671,'30151805','301518','ESTUCADO'),(12672,'30151806','301518','MUROS DE BLOQUE DE VIDRIO'),(12673,'30151807','301518','MATERIALES PARA TERMINADOS EXTERIORES'),(12674,'30151808','301518','MOLDE DE LADRILLO'),(12675,'30151901','301519','TOLDOS'),(12676,'30151902','301519','MARQUESINAS'),(12677,'30152001','301520','CERCADO DE METAL'),(12678,'30152002','301520','CERCADO DE MADERA'),(12679,'30152003','301520','VALLADO DE FIBROCEMENTO'),(12680,'30152101','301521','ACERO DE PERDIGONES'),(12681,'30161501','301615','FIBRA PRENSADA'),(12682,'30161502','301615','PAPEL DE COLGADURA'),(12683,'30161503','301615','DRYWALL'),(12684,'30161504','301615','PROTECTORES DE ESQUINAS'),(12685,'30161505','301615','PANELES O EMPANELADO'),(12686,'30161508','301615','RODILLO DE PAPEL DE COLGADURA'),(12687,'30161509','301615','TABLA DE YESO'),(12688,'30161510','301615','COBERTURA DE PARED PLÁSTICA'),(12689,'30161511','301615','TELA DE PARED'),(12690,'30161601','301616','BALDOSINES ACÚSTICOS PARA TECHOS'),(12691,'30161602','301616','PANELES PARA TECHOS'),(12692,'30161603','301616','ENCOFRADOS'),(12693,'30161604','301616','SISTEMAS DE CIELO RASO'),(12694,'30161701','301617','ALFOMBRADO'),(12695,'30161702','301617','PISOS DE MADERA'),(12696,'30161703','301617','LINÓLEO'),(12697,'30161705','301617','PISOS DE CAUCHO'),(12698,'30161706','301617','PISOS DE BALDOSA O PIEDRA'),(12699,'30161707','301617','PISOS DE VINILO'),(12700,'30161708','301617','ALFOMBRAS DE NUDOS'),(12701,'30161709','301617','ALFOMBRAS DE PENACHOS'),(12702,'30161710','301617','PISOS LAMINADOS'),(12703,'30161711','301617','ALFOMBRAS PARA EXTERIORES'),(12704,'30161712','301617','PERFILES LAMINADOS PARA SUELOS'),(12705,'30161713','301617','ALMOHADILLA PARA ALFOMBRAS'),(12706,'30161714','301617','SUELO DE CORCHO'),(12707,'30161715','301617','ENREJADOS DE MADERA'),(12708,'30161717','301617','PISOS PARA ACCESOS'),(12709,'30161718','301617','PISO DE ACERO ANTIDESLIZANTE'),(12710,'30161719','301617','FIELTRO PARA ALFOMBRAS'),(12711,'30161720','301617','PANEL DE PISO'),(12712,'30161721','301617','UMBRAL DE PISO'),(12713,'30161801','301618','ARMARIOS'),(12714,'30161803','301618','ARMARIOS DOMÉSTICOS'),(12715,'30161804','301618','ARMARIOS DE ESCUELA'),(12716,'30161805','301618','ARMARIOS DE LABORATORIO'),(12717,'30161806','301618','CLOSET'),(12718,'30161807','301618','CAJÓN'),(12719,'30161808','301618','ENSAMBLE PARA DESLIZAMIENTO DEL CAJÓN'),(12720,'30161809','301618','ALMOHADILLAS CONTRA CIERRE BRUSCO'),(12721,'30161810','301618','GABINETE TRI – VIEW'),(12722,'30161901','301619','PUERTAS DE REJILLA'),(12723,'30161902','301619','COLUMNAS'),(12724,'30161903','301619','PANELES DE MADERA'),(12725,'30161904','301619','CORNISAS'),(12726,'30161905','301619','CERCOS DE PUERTAS'),(12727,'30161906','301619','MOLDES'),(12728,'30161908','301619','PIEZAS DE ESCALERAS'),(12729,'30162001','301620','LAMINADO DE ALTA PRESIÓN'),(12730,'30162002','301620','LAMINADO ESPECIAL'),(12731,'30162003','301620','LAMINADO DE METAL'),(12732,'30162004','301620','LAMINADO DE REBORDE'),(12733,'30162005','301620','LÁMINA TÉRMICA RÍGIDA O RTF'),(12734,'30162101','301621','ESCALERAS DE ACERO'),(12735,'30162102','301621','ESCALERAS DE MADERA'),(12736,'30162103','301621','ESCALERAS DE CONCRETO'),(12737,'30162104','301621','ARISTA DEL ESCALÓN '),(12738,'30162201','301622','MESÓN LAMINADO'),(12739,'30162202','301622','MESÓN DE MÁRMOL CULTIVADO'),(12740,'30162203','301622','MESÓN DE SUPERFICIE SÓLIDA'),(12741,'30162204','301622','MESÓN DE GRANITO'),(12742,'30162301','301623','PIEZAS O ENSAMBLE DE “LAZY SUSAN”'),(12743,'30162302','301623','ENGASTE DE REJILLA O CAJÓN PARA CONDIMENTOS'),(12744,'30162303','301623','PIEZAS O ENSAMBLE DE CANECA DE LA BASURA DE SACAR'),(12745,'30162304','301623','PIEZAS O ENSAMBLE DE DESPENSA'),(12746,'30162305','301623','PIEZAS O ENSAMBLE DE BANDEJA DE INCLINAR'),(12747,'30162306','301623','PIEZAS O ENSAMBLE DE MONTURA DE PUERTA O TOALLA DESLIZABLE'),(12748,'30162307','301623','PIEZAS O ENSAMBLE DE ANCHETA DE SACAR O VOLTEAR'),(12749,'30162308','301623','TAPA O ENSAMBLE DE CAJA PARA EL PAN'),(12750,'30162309','301623','ESTANTE PARA COPAS'),(12751,'30162310','301623','BANDERA RODANTE'),(12752,'30162311','301623','RECIPIENTE DE ALMACENAMIENTO DE DESLIZAR O SU ENSAMBLE '),(12753,'30162401','301624','PARED PLEGABLE'),(12754,'30162402','301624','PANTALLA O BIOMBO O CUBÍCULO'),(12755,'30162403','301624','SISTEMA DE PARED INTERIOR'),(12756,'30162404','301624','PARED DE CUARTO FRÍO'),(12757,'30171501','301715','PUERTAS DE CRISTAL'),(12758,'30171502','301715','PUERTAS DE PANTALLA'),(12759,'30171503','301715','PUERTAS RODANTES'),(12760,'30171504','301715','PUERTAS DE MADERA'),(12761,'30171505','301715','PUERTAS DE METAL'),(12762,'30171506','301715','CONTRAPUERTAS'),(12763,'30171507','301715','MARCOS DE PUERTAS O QUICIOS'),(12764,'30171508','301715','PUERTAS CORREDIZA EMPOTRABLE'),(12765,'30171509','301715','PUERTAS GIRATORIAS'),(12766,'30171510','301715','PUERTAS AUTOMÁTICAS'),(12767,'30171511','301715','PUERTA DE VAIVÉN'),(12768,'30171512','301715','ABRIDORES DE PUERTAS'),(12769,'30171513','301715','RODAPIÉS'),(12770,'30171514','301715','CERRADORES DE PUERTAS'),(12771,'30171515','301715','PUERTA DE INSPECCIÓN'),(12772,'30171516','301715','PANTALLA PARA PUERTAS'),(12773,'30171517','301715','PUERTAS A PRUEBA DE SONIDO'),(12774,'30171518','301715','PUERTAS IMPERFECTAS'),(12775,'30171519','301715','PUERTAS ANTI – EXPLOSIÓN'),(12776,'30171520','301715','LOOP DE PUERTA Y VENTANA'),(12777,'30171521','301715','PUERTA HERMÉTICA CONTRA AGUA'),(12778,'30171522','301715','PUERTA HERMÉTICA SIN CIRCULACIÓN DE AIRE'),(12779,'30171523','301715','PUERTA DE ESCAPE DE INCENDIO'),(12780,'30171524','301715','PUERTA DE PROTECCIÓN CONTRA RAYOS'),(12781,'30171525','301715','PUERTA DE PRESIÓN'),(12782,'30171526','301715','PUERTA PLEGABLE'),(12783,'30171604','301716','VENTANAS DE GUILLOTINA'),(12784,'30171605','301716','VENTANAS DE APERTURA HORIZONTAL'),(12785,'30171606','301716','VENTANAS GIRATORIAS'),(12786,'30171607','301716','VENTANAS CON HOJA DE DESPLAZAMIENTO HORIZONTAL'),(12787,'30171608','301716','VENTANAS BASCULANTES O DE MONTANTE'),(12788,'30171609','301716','VENTANAS FIJAS'),(12789,'30171610','301716','MIRADORES'),(12790,'30171611','301716','VENTANA DE MIRADORES'),(12791,'30171612','301716','VENTANAS SALIENTES'),(12792,'30171613','301716','PAREDES DE VIDRIO'),(12793,'30171614','301716','PANTALLAS DE VENTANA'),(12794,'30171615','301716','VENTANAS FRANCESAS O PUERTA – VENTANAS'),(12795,'30171701','301717','ADOQUINES'),(12796,'30171703','301717','VIDRIO BISELADO'),(12797,'30171704','301717','VIDRIO CON PLOMO'),(12798,'30171705','301717','VIDRIO LAMINADO'),(12799,'30171706','301717','VIDRIO TEMPLADO'),(12800,'30171707','301717','VIDRIO DE SEGURIDAD'),(12801,'30171708','301717','VIDRIO FLOTADO'),(12802,'30171709','301717','VIDRIO CON ALAMBRE INCRUSTADO'),(12803,'30171710','301717','VIDRIO DE AISLACIÓN'),(12804,'30171711','301717','VIDRIO CORRUGADO'),(12805,'30171712','301717','VITRALES'),(12806,'30171801','301718','CLARABOYAS FIJAS'),(12807,'30171802','301718','CLARABOYAS CON VENTILACIÓN'),(12808,'30171803','301718','CLARABOYAS DE TUBO'),(12809,'30171804','301718','TAPA DE HUMO'),(12810,'30171901','301719','MARCOS PARA VENTANAS DE GUILLOTINA'),(12811,'30171902','301719','MARCOS PARA VENTANAS DE APERTURA HORIZONTAL'),(12812,'30171903','301719','MARCOS PARA VENTANAS GIRATORIAS'),(12813,'30171904','301719','MARCOS PARA VENTANAS CON HOJAS DE DESPLAZAMIENTO HORIZONTAL'),(12814,'30171905','301719','MARCOS PARA VENTANAS BASCULANTES O DE MONTANTE'),(12815,'30171906','301719','MARCOS PARA VENTANAS FIJAS'),(12816,'30171907','301719','ALFEIZAR O ANTEPECHO'),(12817,'30171908','301719','ARCO DE VENTANA'),(12818,'30172001','301720','PUERTA DE BARRA SENCILLA'),(12819,'30172002','301720','PUERTA DE DOBLE BARRA'),(12820,'30172101','301721','PUERTA DE GARAJE PAN'),(12821,'30172102','301721','PUERTA DE GARAJE EN SÁNDWICH AISLADA'),(12822,'30172103','301721','PUERTA DE GARAJE DE MADERA'),(12823,'30172104','301721','PUERTA DE GARAJE DE CARROZA'),(12824,'30172105','301721','PUERTA DE GARAJE DE PANTALLA'),(12825,'30172106','301721','PUERTA DE GARAJE DE DE PVC'),(12826,'30172107','301721','PUERTA DE GARAJE DE ESLABONES DE CADENA'),(12827,'30172108','301721','PUERTA DE GARAJE RODANTE'),(12828,'30172109','301721','COMPONENTE DE PUERTA DE GARAJE'),(12829,'30172110','301721','ACCESORIO DE PUERTA DE GARAJE '),(12830,'30172111','301721','OPERADOR COMPLETO DE PUERTA DE GARAJE'),(12831,'30172112','301721','COMPONENTE DE OPERADOR DE PUERTA DE GARAJE'),(12832,'30172113','301721','ACCESORIO DE OPERADOR DE PUERTA DE GARAJE'),(12833,'30181501','301815','TINAS O BAÑERAS'),(12834,'30181502','301815','BIDÉS'),(12835,'30181503','301815','DUCHAS'),(12836,'30181504','301815','LAVAMANOS'),(12837,'30181505','301815','INODOROS O EXCUSADOS'),(12838,'30181506','301815','ORINALES'),(12839,'30181507','301815','CERRAMIENTOS PARA BAÑERAS O DUCHAS'),(12840,'30181508','301815','DIVISIONES DE BAÑOS'),(12841,'30181511','301815','INODOROS O EXCUSADOS'),(12842,'30181514','301815','TAPA DE TANQUE DEL INODORO'),(12843,'30181515','301815','TANQUE DEL INODORO'),(12844,'30181516','301815','SAUNA'),(12845,'30181517','301815','JACUZZI'),(12846,'30181601','301816','JABONERA'),(12847,'30181602','301816','TOALLERO'),(12848,'30181603','301816','BIZCOCHO O ASIENTO DEL INODORO'),(12849,'30181604','301816','TAPA DEL BIZCOCHO'),(12850,'30181605','301816','DESAGÜE'),(12851,'30181606','301816','GANCHOS DE BAÑO'),(12852,'30181607','301816','CORTINA DE BAÑO O SU ENSAMBLE'),(12853,'30181608','301816','VARILLA DE DUCHA'),(12854,'30181609','301816','SOPORTE PARA FRASCOS DE DUCHA'),(12855,'30181610','301816','SOPORTE DE  PAPEL HIGIÉNICO'),(12856,'30181611','301816','SOPORTE DE CEPILLOS DE DIENTES O VASO'),(12857,'30181612','301816','GANCHO PARA LA MÁQUINA AFEITADORA'),(12858,'30181613','301816','FALDÓN DE LA TINA O DEL JACUZZI'),(12859,'30181614','301816','DISPENSADOR DE JABÓN'),(12860,'30181701','301817','LLAVE DE REGISTRO'),(12861,'30181801','301818','POMO DE DUCHA'),(12862,'30181802','301818','AIREADOR DE LA DUCHA'),(12863,'30181803','301818','DUCHA TELÉFONO'),(12864,'30181804','301818','GRIFO'),(12865,'30181805','301818','DUCHA COMBINADA FIJA Y TELÉFONO'),(12866,'30181806','301818','CHORROS'),(12867,'30181807','301818','BOQUILLA'),(12868,'30181808','301818','VÁLVULAS OCULTAS'),(12869,'30181809','301818','KIT DE REPARACIÓN DE DUCHAS TELÉFONO'),(12870,'30181810','301818','AJUSTE DE GRIFO'),(12871,'30181811','301818','KIT DE REPARACIÓN DE GRIFO'),(12872,'30181812','301818','ROCIADOR DE CUERPO'),(12873,'30191501','301915','ESCALERAS'),(12874,'30191502','301915','ANDAMIOS'),(12875,'30191505','301915','TABURETE ESCALONADO'),(12876,'30191506','301915','ESCALÓN DE PLATAFORMA'),(12877,'30191507','301915','ESCALERA DE COMBINACIÓN'),(12878,'30191508','301915','ESCALERA DE TECHO'),(12879,'30191509','301915','ESCALERA DE ESCAPE DE INCENDIOS'),(12880,'30191510','301915','ESCALERA DE EXTINGUIDOR DE INCENDIOS'),(12881,'30191601','301916','BARANDAS'),(12882,'30191602','301916','ESTABILIZADORES DE ANDAMIAJE'),(12883,'30191603','301916','PISO DEL ANDAMIAJE'),(12884,'30191604','301916','VARILLAS CRUZADAS DEL ANDAMIO'),(12885,'30191605','301916','MARCO DEL ANDAMIO'),(12886,'30191606','301916','ESCALERA DEL ANDAMIO'),(12887,'30191607','301916','CONTRAPESO DEL ANDAMIO'),(12888,'30191608','301916','MÉNSULA DEL ANDAMIO'),(12889,'30191609','301916','PLATAFORMA DEL ANDAMIO'),(12890,'30191610','301916','PESCANTE DEL ANDAMIO'),(12891,'30191611','301916','DISPOSITIVO DE FIJACIÓN DEL ANDAMIO'),(12892,'30191612','301916','CUERDA DE ALAMBRE DEL ANDAMIO'),(12893,'30191613','301916','PLATAFORMA DE LA ESCALERA'),(12894,'30191614','301916','BANDEJA DE LA ESCALERA'),(12895,'30191615','301916','DESCANSO DE LA ESCALERA'),(12896,'30191616','301916','RED DE SEGURIDAD DE CONSTRUCCIÓN'),(12897,'30191617','301916','CERRAMIENTO DE SEGURIDAD DE LA CONSTRUCCIÓN'),(12898,'30191701','301917','CASETA DE CONSTRUCCIÓN'),(12899,'30191702','301917','TRÁILER DE CONSTRUCCIÓN'),(12900,'30191801','301918','FORMALETA ESTRUCTURAL'),(12901,'30191802','301918','ACCESORIO DE FORMALETA ESTRUCTURAL'),(12902,'30191803','301918','ESPACIADOR ESTRUCTURAL'),(12903,'30241501','302415','CONECTOR DE MARCOS DE TUBOS'),(12904,'30241502','302415','PLACA DE ANCLAJE'),(12905,'30241503','302415','ANILLO DE SOPORTE '),(12906,'30241504','302415','PLACA BASE'),(12907,'30241505','302415','CÚPULA'),(12908,'30241506','302415','CAMPANA FUNICULAR'),(12909,'30241507','302415','AGUILÓN'),(12910,'30241508','302415','POSTE GRÚA Y ACCESORIOS'),(12911,'30241509','302415','SECCIÓN DE MÁSTIL Y POSTE REY '),(12912,'30241510','302415','POSTE LATERAL'),(12913,'30241511','302415','ESTACA O CLAVIJA'),(12914,'30241512','302415','TRAVESAÑO'),(12915,'30241513','302415','MARCO EN A DE ACERO'),(12916,'30241514','302415','SUJETADOR ESTRUCTURAL'),(12917,'30241515','302415','HERRAMIENTA DE ALINEACIÓN ESTRUCTURAL'),(12918,'30241601','302416','TARIMA Y ACCESORIOS DE LA TRIBUNA'),(12919,'30241602','302416','ESCALÓN'),(12920,'30241603','302416','DURMIENTE'),(12921,'30241604','302416','ELEVADOR DE ESCALONES'),(12922,'30241701','302417','VIGA O RIEL O TUBERÍA DE MARCO'),(12923,'30241702','302417','SECCIÓN DE LIENZO DE ESTRUCTURA PORTÁTIL'),(12924,'30251501','302515','PERNO Y ARMAZÓN DE COMBINACIÓN DE TECHO'),(12925,'30251502','302515','PLACA DE TECHO'),(12926,'30251503','302515','CÁPSULA O CARTUCHO DE RESINA ADHESIVA'),(12927,'30251504','302515','CELDA DE EXPANSIÓN'),(12928,'30251505','302515','ESTERA DE NERVADURA'),(12929,'30261501','302615','BARRA DE LATÓN ENROLLADO EN CALIENTE C 360'),(12930,'30261502','302615','BARRA DE LATÓN FORJADO EN CALIENTE C 360'),(12931,'30261503','302615','BARRA DE LATÓN ENROLLADO EN CALIENTE C 464'),(12932,'30261504','302615','BARRA DE LATÓN FORJADO EN CALIENTE C 464'),(12933,'30261505','302615','BARRA DE LATÓN ESTIRADO EN FRÍO C 464'),(12934,'30261601','302616','LÁMINA DE LATÓN ENROLLADO EN CALIENTE C 360'),(12935,'30261602','302616','LÁMINA DE LATÓN FORJADO EN CALIENTE C 464'),(12936,'30261603','302616','LÁMINA DE LATÓN ENROLLADO EN FRÍO C 464'),(12937,'30261701','302617','ALAMBRE DE LATÓN'),(12938,'30261702','302617','BANDA DE LATÓN'),(12939,'30261703','302617','PALANQUILLA DE LATÓN'),(12940,'30261704','302617','LINGOTE DE LATÓN'),(12941,'30261801','302618','BARRA DE MAGNESIO EXTRUIDA'),(12942,'30261802','302618','LÁMINA DE MAGNESIO ENROLLADA EN FRÍO'),(12943,'30261901','302619','ALAMBRE DE MAGNESIO'),(12944,'30261902','302619','BANDA DE MAGNESIO'),(12945,'30261903','302619','PALANQUILLA DE MAGNESIO'),(12946,'30261904','302619','LINGOTE DE MAGNESIO'),(12947,'30262001','302620','BARRA DE TITANIO FUNDIDA'),(12948,'30262002','302620','LÁMINA DE TITANIO ENROLLADA EN CALIENTE'),(12949,'30262101','302621','ALAMBRE DE TITANIO'),(12950,'30262102','302621','BANDA DE TITANIO'),(12951,'30262103','302621','PALANQUILLA DE TITANIO'),(12952,'30262104','302621','LINGOTE DE TITANIO'),(12953,'30262201','302622','BARRA DE COBRE ESTIRADA EN FRÍO'),(12954,'30262202','302622','BARRA DE COBRE ENROLLADA EN CALIENTE'),(12955,'30262301','302623','LÁMINA DE COBRE ENROLLADA EN CALIENTE'),(12956,'30262302','302623','LÁMINA DE COBRE ENROLLADA EN FRÍO'),(12957,'30262401','302624','ALAMBRE DE COBRE'),(12958,'30262402','302624','BANDA DE COBRE ENROLLADA EN CALIENTE'),(12959,'30262403','302624','BANDA DE COBRE ENROLLADA EN FRÍO'),(12960,'30262404','302624','PALANQUILLA DE COBRE'),(12961,'30262405','302624','LINGOTE DE COBRE'),(12962,'30262501','302625','BARRA DE BRONCE FÓSFORO ENROLLADA EN CALIENTE'),(12963,'30262502','302625','BARRA DE BRONCE FÓSFORO ENROLLADA EN FRÍO'),(12964,'30262503','302625','BARRA DE BRONCE ALUMINIO ENROLLADA EN CALIENTE'),(12965,'30262504','302625','BARRA DE BRONCE ALUMINIO ESTIRADA EN FRÍO'),(12966,'30262505','302625','BARRA DE BRONCE SILICONA ENROLLADA EN CALIENTE'),(12967,'30262506','302625','BARRA DE BRONCE SILICONA ESTIRADA EN FRÍO'),(12968,'30262601','302626','LÁMINA DE BRONCE FÓSFORO ENROLLADA EN CALIENTE'),(12969,'30262602','302626','LÁMINA DE BRONCE FÓSFORO ENROLLADA EN FRÍO'),(12970,'30262603','302626','LÁMINA DE BRONCE ALUMINIO ENROLLADA EN CALIENTE'),(12971,'30262604','302626','LÁMINA DE BRONCE ALUMINIO ESTIRADA EN FRÍO'),(12972,'30262605','302626','LÁMINA DE BRONCE SILICONA ENROLLADA EN CALIENTE'),(12973,'30262606','302626','LÁMINA DE BRONCE SILICONA ESTIRADA EN FRÍO'),(12974,'30262701','302627','ROLLO DE ALAMBRE DE BRONCE'),(12975,'30262702','302627','BANDA DE BRONCE'),(12976,'30262703','302627','PALANQUILLA DE BRONCE'),(12977,'30262704','302627','LINGOTE DE BRONCE'),(12978,'30262801','302628','BARRA DE ZINC ENROLLADA EN CALIENTE'),(12979,'30262802','302628','LÁMINA DE ZINC ENROLLADA EN CALIENTE'),(12980,'30262901','302629','ALAMBRE DE ZINC'),(12981,'30262902','302629','BANDA DE ZINC'),(12982,'30262903','302629','PALANQUILLA DE ZINC'),(12983,'30262904','302629','LINGOTE DE ZINC'),(12984,'30263001','302630','BARRA DE ESTAÑO ESTIRADA EN FRÍO'),(12985,'30263002','302630','BARRA DE ESTAÑO ENROLLADA EN CALIENTE'),(12986,'30263101','302631','LÁMINA DE ESTAÑO ENROLLADA EN CALIENTE'),(12987,'30263102','302631','LÁMINA DE ESTAÑO ENROLLADA EN FRÍO'),(12988,'30263201','302632','ALAMBRE DE ESTAÑO'),(12989,'30263202','302632','BANDA DE ESTAÑO'),(12990,'30263203','302632','LINGOTE DE ESTAÑO'),(12991,'30263301','302633','BARRA DE PLOMO EXTRUIDO'),(12992,'30263302','302633','BARRA DE PLOMO ENROLLADA EN CALIENTE'),(12993,'30263303','302633','BARRA DE PLOMO ESTIRADA EN FRÍO'),(12994,'30263401','302634','LÁMINA DE PLOMO ENROLLADA EN CALIENTE'),(12995,'30263402','302634','LÁMINA DE PLOMO ENROLLADA EN FRÍO'),(12996,'30263501','302635','ALAMBRE DE PLOMO'),(12997,'30263502','302635','BANDA DE PLOMO'),(12998,'30263503','302635','PALANQUILLA DE PLOMO'),(12999,'30263504','302635','LINGOTE DE PLOMO'),(13000,'30263601','302636','BARRA DE ACERO AL CARBÓN SERIE SAE 1000 ESTIRADA EN FRÍO'),(13001,'30263602','302636','BARRA DE ACERO AL CARBÓN SERIE SAE 1100 ESTIRADA EN FRÍO'),(13002,'30263603','302636','BARRA DE ACERO AL CARBÓN SERIE SAE 1200 ESTIRADA EN FRÍO'),(13003,'30263604','302636','BARRA DE ACERO AL CARBÓN SERIE SAE 1500 ESTIRADA EN FRÍO'),(13004,'30263605','302636','BARRA DE ACERO AL CARBÓN SERIE SAE 1000 ENROLLADA EN CALIENTE'),(13005,'30263606','302636','BARRA DE ACERO AL CARBÓN SERIE SAE 1100 ENROLLADA EN CALIENTE'),(13006,'30263607','302636','BARRA DE ACERO AL CARBÓN SERIE SAE 1200 ENROLLADA EN CALIENTE'),(13007,'30263608','302636','BARRA DE ACERO AL CARBÓN SERIE SAE 1500 ENROLLADA EN CALIENTE'),(13008,'30263701','302637','BARRA DE ALEACIÓN DE ACERO  SERIE SAE 4000 ESTIRADA EN FRÍO'),(13009,'30263702','302637','BARRA DE ALEACIÓN DE ACERO  SERIE SAE 5000 ESTIRADA EN FRÍO'),(13010,'30263703','302637','BARRA DE ALEACIÓN DE ACERO  SERIE SAE 6000 ESTIRADA EN FRÍO'),(13011,'30263704','302637','BARRA DE ALEACIÓN DE ACERO  SERIE SAE 8000 ESTIRADA EN FRÍO'),(13012,'30263705','302637','BARRA DE ALEACIÓN DE ACERO  SERIE SAE 9000 ESTIRADA EN FRÍO'),(13013,'30263706','302637','BARRA DE ALEACIÓN DE ACERO  SERIE SAE 4000 ENROLLADA EN CALIENTE'),(13014,'30263707','302637','BARRA DE ALEACIÓN DE ACERO  SERIE SAE 5000 ENROLLADA EN CALIENTE'),(13015,'30263708','302637','BARRA DE ALEACIÓN DE ACERO  SERIE SAE 6000 ENROLLADA EN CALIENTE'),(13016,'30263709','302637','BARRA DE ALEACIÓN DE ACERO  SERIE SAE 8000 ENROLLADA EN CALIENTE'),(13017,'30263710','302637','BARRA DE ALEACIÓN DE ACERO  SERIE SAE 9000 ENROLLADA EN CALIENTE'),(13018,'30263801','302638','BARRA DE ACERO DE HERRAMIENTA ESTIRADA EN FRÍO'),(13019,'30263802','302638','BARRA DE ACERO DE HERRAMIENTA ENROLLADA EN CALIENTE'),(13020,'30263901','302639','BARRA DE ACERO DE ALTA RESISTENCIA BAJA ALEACIÓN HSLA ENROLLADA EN CALIENTE'),(13021,'30264001','302640','LÁMINA DE ACERO AL CARBÓN SERIE SAE 1000 ENROLLADA EN CALIENTE'),(13022,'30264002','302640','LÁMINA DE ACERO AL CARBÓN SERIE SAE 1100 ENROLLADA EN CALIENTE'),(13023,'30264003','302640','LÁMINA DE ACERO AL CARBÓN SERIE SAE 1200 ENROLLADA EN CALIENTE'),(13024,'30264004','302640','LÁMINA DE ACERO AL CARBÓN SERIE SAE 1500 ENROLLADA EN CALIENTE'),(13025,'30264005','302640','LÁMINA DE ACERO AL CARBÓN ELECTRO GALVANIZADA SERIE SAE 1000 ENROLLADA EN CALIENTE'),(13026,'30264006','302640','LÁMINA DE ACERO AL CARBÓN ELECTRO GALVANIZADA SERIE SAE 1100 ENROLLADA EN CALIENTE'),(13027,'30264007','302640','LÁMINA DE ACERO AL CARBÓN ELECTRO GALVANIZADA SERIE SAE 1200 ENROLLADA EN CALIENTE'),(13028,'30264008','302640','LÁMINA DE ACERO AL CARBÓN ELECTRO GALVANIZADA SERIE SAE 1500 ENROLLADA EN CALIENTE'),(13029,'30264009','302640','LÁMINA DE ACERO AL CARBÓN INMERSIÓN EN CALIENTE GALVANIZADA SERIE SAE 1000 ENROLLADA EN CALIENTE'),(13030,'30264010','302640','LÁMINA DE ACERO AL CARBÓN INMERSIÓN EN CALIENTE GALVANIZADA SERIE SAE 1100 ENROLLADA EN CALIENTE'),(13031,'30264011','302640','LÁMINA DE ACERO AL CARBÓN INMERSIÓN EN CALIENTE GALVANIZADA SERIE SAE 1200 ENROLLADA EN CALIENTE'),(13032,'30264012','302640','LÁMINA DE ACERO AL CARBÓN INMERSIÓN EN CALIENTE GALVANIZADA SERIE SAE 1500 ENROLLADA EN CALIENTE'),(13033,'30264013','302640','LÁMINA DE ACERO AL CARBÓN SERIE SAE 1000 ENROLLADA EN FRÍO'),(13034,'30264014','302640','LÁMINA DE ACERO AL CARBÓN SERIE SAE 1100 ENROLLADA EN FRÍO'),(13035,'30264015','302640','LÁMINA DE ACERO AL CARBÓN SERIE SAE 1200 ENROLLADA EN FRÍO'),(13036,'30264016','302640','LÁMINA DE ACERO AL CARBÓN SERIE SAE 1500 ENROLLADA EN FRÍO'),(13037,'30264017','302640','LÁMINA DE ACERO AL CARBÓN ELECTRO GALVANIZADA SERIE SAE 1000 ENROLLADA EN FRÍO'),(13038,'30264018','302640','LÁMINA DE ACERO AL CARBÓN ELECTRO GALVANIZADA SERIE SAE 1100 ENROLLADA EN FRÍO'),(13039,'30264019','302640','LÁMINA DE ACERO AL CARBÓN ELECTRO GALVANIZADA SERIE SAE 1200 ENROLLADA EN FRÍO'),(13040,'30264020','302640','LÁMINA DE ACERO AL CARBÓN ELECTRO GALVANIZADA SERIE SAE 1500 ENROLLADA EN FRÍO'),(13041,'30264021','302640','LÁMINA DE ACERO AL CARBÓN INMERSIÓN EN CALIENTE GALVANIZADA SERIE SAE 1000 ENROLLADA EN FRÍO'),(13042,'30264022','302640','LÁMINA DE ACERO AL CARBÓN INMERSIÓN EN CALIENTE GALVANIZADA SERIE SAE 1100 ENROLLADA EN FRÍO'),(13043,'30264023','302640','LÁMINA DE ACERO AL CARBÓN INMERSIÓN EN CALIENTE GALVANIZADA SERIE SAE 1200 ENROLLADA EN FRÍO'),(13044,'30264024','302640','LÁMINA DE ACERO AL CARBÓN INMERSIÓN EN CALIENTE GALVANIZADA SERIE SAE 1500 ENROLLADA EN FRÍO'),(13045,'30264101','302641','LÁMINA DE ALEACIÓN DE ACERO AL CARBÓN SERIE SAE 4000 ENROLLADA EN CALIENTE'),(13046,'30264102','302641','LÁMINA DE ALEACIÓN DE ACERO AL CARBÓN SERIE SAE 5000 ENROLLADA EN CALIENTE'),(13047,'30264103','302641','LÁMINA DE ALEACIÓN DE ACERO AL CARBÓN SERIE SAE 6000 ENROLLADA EN CALIENTE'),(13048,'30264104','302641','LÁMINA DE ALEACIÓN DE ACERO AL CARBÓN SERIE SAE 8000 ENROLLADA EN CALIENTE'),(13049,'30264105','302641','LÁMINA DE ALEACIÓN DE ACERO AL CARBÓN SERIE SAE 9000 ENROLLADA EN CALIENTE'),(13050,'30264106','302641','LÁMINA DE ALEACIÓN DE ACERO AL CARBÓN SERIE SAE 4000 ENROLLADA EN FRÍO'),(13051,'30264107','302641','LÁMINA DE ALEACIÓN DE ACERO AL CARBÓN SERIE SAE 5000 ENROLLADA EN FRÍO'),(13052,'30264108','302641','LÁMINA DE ALEACIÓN DE ACERO AL CARBÓN SERIE SAE 6000 ENROLLADA EN FRÍO'),(13053,'30264109','302641','LÁMINA DE ALEACIÓN DE ACERO AL CARBÓN SERIE SAE 8000 ENROLLADA EN FRÍO'),(13054,'30264110','302641','LÁMINA DE ALEACIÓN DE ACERO AL CARBÓN SERIE SAE 9000 ENROLLADA EN FRÍO'),(13055,'30264201','302642','LÁMINA DE ACERO DE ALTA RESISTENCIA BAJA ALEACIÓN HSLA ENROLLADA EN CALIENTE'),(13056,'30264202','302642','LÁMINA DE ACERO DE ALTA RESISTENCIA BAJA ALEACIÓN HSLA ENROLLADA EN FRÍO'),(13057,'30264203','302642','LÁMINA DE ACERO ALUMINIZADO'),(13058,'30264204','302642','LÁMINA DE ACERO CORRUGADA'),(13059,'30264301','302643','ALAMBRE DE ACERO PERFORADO'),(13060,'30264302','302643','ALAMBRE DE ACERO EMBEBIDO'),(13061,'30264303','302643','ALAMBRE DE ACERO ALUMINIZADO'),(13062,'30264304','302643','ALAMBRE DE ACERO INMERSIÓN EN CALIENTE GALVANIZADO'),(13063,'30264305','302643','ALAMBRE DE ACERO ELECTRO GALVANIZADO'),(13064,'30264401','302644','ALAMBRE DE ACERO AL CARBÓN SERIE SAE 1100 ENROLLADA EN CALIENTE'),(13065,'30264402','302644','ALAMBRE DE ACERO AL CARBÓN SERIE SAE 1200 ENROLLADA EN CALIENTE'),(13066,'30264403','302644','ALAMBRE DE ACERO AL CARBÓN SERIE SAE 1500 ENROLLADA EN CALIENTE'),(13067,'30264404','302644','BANDA DE ACERO AL CARBÓN SERIE SAE 1100 ENROLLADA EN FRÍO'),(13068,'30264405','302644','BANDA DE ACERO AL CARBÓN SERIE SAE 1200 ENROLLADA EN FRÍO'),(13069,'30264406','302644','BANDA DE ACERO AL CARBÓN SERIE SAE 1500 ENROLLADA EN FRÍO'),(13070,'30264407','302644','BANDA DE ACERO AL CARBÓN SERIE SAE 1100 ENROLLADA EN CALIENTE'),(13071,'30264408','302644','BANDA DE ACERO AL CARBÓN SERIE SAE 1200 ENROLLADA EN CALIENTE'),(13072,'30264409','302644','BANDA DE ACERO AL CARBÓN SERIE SAE 1500 ENROLLADA EN CALIENTE'),(13073,'30264410','302644','PALANQUILLA DE ACERO AL CARBÓN ENROLLADO EN CALIENTE'),(13074,'30264411','302644','PALANQUILLA DE ACERO AL CARBÓN ENROLLADO EN FRÍO'),(13075,'30264412','302644','LINGOTE DE ACERO AL CARBÓN ENROLLADO EN CALIENTE'),(13076,'30264413','302644','LINGOTE DE ACERO AL CARBÓN ENROLLADO EN FRÍO'),(13077,'30264501','302645','BARRA DE ACERO INOXIDABLE SERIE SAE 200 ESTIRADA EN FRÍO'),(13078,'30264502','302645','BARRA DE ACERO INOXIDABLE SERIE SAE 300 ESTIRADA EN FRÍO'),(13079,'30264503','302645','BARRA DE ACERO INOXIDABLE SERIE SAE 400 ESTIRADA EN FRÍO'),(13080,'30264504','302645','BARRA DE ACERO INOXIDABLE SERIE SAE 200 ENROLLADA EN CALIENTE'),(13081,'30264505','302645','BARRA DE ACERO INOXIDABLE SERIE SAE 300 ENROLLADA EN CALIENTE'),(13082,'30264506','302645','BARRA DE ACERO INOXIDABLE SERIE SAE 400 ENROLLADA EN CALIENTE'),(13083,'30264601','302646','LÁMINA DE ACERO INOXIDABLE SERIE SAE 200 ENROLLADA EN CALIENTE'),(13084,'30264602','302646','LÁMINA DE ACERO INOXIDABLE SERIE SAE 300 ENROLLADA EN CALIENTE'),(13085,'30264603','302646','LÁMINA DE ACERO INOXIDABLE SERIE SAE 400 ENROLLADA EN CALIENTE'),(13086,'30264604','302646','LÁMINA DE ACERO INOXIDABLE SERIE SAE 200 ENROLLADA EN FRÍO'),(13087,'30264605','302646','LÁMINA DE ACERO INOXIDABLE SERIE SAE 300 ENROLLADA EN FRÍO'),(13088,'30264606','302646','LÁMINA DE ACERO INOXIDABLE SERIE SAE 400 ENROLLADA EN FRÍO'),(13089,'30264701','302647','ALAMBRE DE ACERO INOXIDABLE SERIE SAE 300 ENROLLADA EN CALIENTE'),(13090,'30264702','302647','ALAMBRE DE ACERO INOXIDABLE SERIE SAE 400 ENROLLADA EN CALIENTE'),(13091,'30264703','302647','ALAMBRE DE ACERO INOXIDABLE SERIE SAE 200 ENROLLADA EN FRÍO'),(13092,'30264704','302647','ALAMBRE DE ACERO INOXIDABLE SERIE SAE 300 ENROLLADA EN FRÍO'),(13093,'30264705','302647','ALAMBRE DE ACERO INOXIDABLE SERIE SAE 400 ENROLLADA EN FRÍO'),(13094,'30264801','302648','BANDA DE ACERO INOXIDABLE SERIE SAE 200 ENROLLADA EN CALIENTE'),(13095,'30264802','302648','BANDA DE ACERO INOXIDABLE SERIE SAE 300 ENROLLADA EN CALIENTE'),(13096,'30264803','302648','BANDA DE ACERO INOXIDABLE SERIE SAE 400 ENROLLADA EN CALIENTE'),(13097,'30264804','302648','BANDA DE ACERO INOXIDABLE SERIE SAE 200 ENROLLADA EN FRÍO'),(13098,'30264805','302648','BANDA DE ACERO INOXIDABLE SERIE SAE 300 ENROLLADA EN FRÍO'),(13099,'30264806','302648','BANDA DE ACERO INOXIDABLE SERIE SAE 400 ENROLLADA EN FRÍO'),(13100,'30264901','302649','BARRA DE ALUMINIO SERIE SAE 1000 ESTIRADA EN FRÍO'),(13101,'30264902','302649','BARRA DE ALUMINIO SERIE SAE 1000 ENROLLADA EN CALIENTE'),(13102,'30264903','302649','BARRA DE ALUMINIO SERIE SAE 2000 ESTIRADA EN FRÍO'),(13103,'30264904','302649','BARRA DE ALUMINIO SERIE SAE 2000 ENROLLADA EN CALIENTE'),(13104,'30264905','302649','BARRA DE ALUMINIO SERIE SAE 3000 ESTIRADA EN FRÍO'),(13105,'30264906','302649','BARRA DE ALUMINIO SERIE SAE 3000 ENROLLADA EN CALIENTE'),(13106,'30264907','302649','BARRA DE ALUMINIO SERIE SAE 4000 ESTIRADA EN FRÍO'),(13107,'30264908','302649','BARRA DE ALUMINIO SERIE SAE 4000 ENROLLADA EN CALIENTE'),(13108,'30264909','302649','BARRA DE ALUMINIO SERIE SAE 5000 ESTIRADA EN FRÍO'),(13109,'30264910','302649','BARRA DE ALUMINIO SERIE SAE 5000 ENROLLADA EN CALIENTE'),(13110,'30264911','302649','BARRA DE ALUMINIO SERIE SAE 6000 ESTIRADA EN FRÍO'),(13111,'30264912','302649','BARRA DE ALUMINIO SERIE SAE 6000 ENROLLADA EN CALIENTE'),(13112,'30265001','302650','LÁMINA DE ALUMINIO SERIE SAE 1000 ENROLLADA EN FRÍO'),(13113,'30265002','302650','LÁMINA DE ALUMINIO SERIE SAE 1000 ENROLLADA EN CALIENTE'),(13114,'30265003','302650','LÁMINA DE ALUMINIO SERIE SAE 2000 ENROLLADA EN FRÍO'),(13115,'30265004','302650','LÁMINA DE ALUMINIO SERIE SAE 2000 ENROLLADA EN CALIENTE'),(13116,'30265005','302650','LÁMINA DE ALUMINIO SERIE SAE 3000 ENROLLADA EN FRÍO'),(13117,'30265006','302650','LÁMINA DE ALUMINIO SERIE SAE 3000 ENROLLADA EN CALIENTE'),(13118,'30265007','302650','LÁMINA DE ALUMINIO SERIE SAE 4000 ENROLLADA EN FRÍO'),(13119,'30265008','302650','LÁMINA DE ALUMINIO SERIE SAE 4000 ENROLLADA EN CALIENTE'),(13120,'30265009','302650','LÁMINA DE ALUMINIO SERIE SAE 5000 ENROLLADA EN FRÍO'),(13121,'30265010','302650','LÁMINA DE ALUMINIO SERIE SAE 5000 ENROLLADA EN CALIENTE'),(13122,'30265011','302650','LÁMINA DE ALUMINIO SERIE SAE 6000 ENROLLADA EN FRÍO'),(13123,'30265012','302650','LÁMINA DE ALUMINIO SERIE SAE 6000 ENROLLADA EN CALIENTE'),(13124,'30265101','302651','ALAMBRE DE ALUMINIO SERIE SAE 1000 ENROLLADA EN CALIENTE'),(13125,'30265102','302651','ALAMBRE DE ALUMINIO SERIE SAE 2000 ENROLLADA EN CALIENTE'),(13126,'30265103','302651','ALAMBRE DE ALUMINIO SERIE SAE 3000 ENROLLADA EN CALIENTE'),(13127,'30265104','302651','ALAMBRE DE ALUMINIO SERIE SAE 4000 ENROLLADA EN CALIENTE'),(13128,'30265105','302651','ALAMBRE DE ALUMINIO SERIE SAE 5000 ENROLLADA EN CALIENTE'),(13129,'30265106','302651','ALAMBRE DE ALUMINIO SERIE SAE 6000 ENROLLADA EN CALIENTE'),(13130,'30265201','302652','BANDA DE ALUMINIO'),(13131,'30265202','302652','LINGOTE DE ALUMINIO'),(13132,'30265301','302653','BARRA FUNDIDA DE HIERRO DÚCTIL'),(13133,'30265302','302653','BARRA FUNDIDA DE HIERRO GRIS'),(13134,'30265303','302653','BARRA FUNDIDA DE HIERRO BLANCO'),(13135,'30265304','302653','BARRA FUNDIDA DE HIERRO MALEABLE'),(13136,'30265401','302654','LÁMINA DE HIERRO DÚCTIL ENROLLADA EN CALIENTE'),(13137,'30265402','302654','LÁMINA DE HIERRO GRIS ENROLLADA EN CALIENTE'),(13138,'30265403','302654','LÁMINA DE HIERRO BLANCO ENROLLADA EN CALIENTE'),(13139,'30265404','302654','LÁMINA DE HIERRO MALEABLE ENROLLADA EN CALIENTE'),(13140,'30265501','302655','ALAMBRE DE HIERRO DÚCTIL'),(13141,'30265502','302655','BANDA DE HIERRO DÚCTIL'),(13142,'30265503','302655','PALANQUILLA DE HIERRO DÚCTIL'),(13143,'30265504','302655','PALANQUILLA DE HIERRO GRIS'),(13144,'30265505','302655','PALANQUILLA DE HIERRO BLANCO'),(13145,'30265506','302655','PALANQUILLA DE HIERRO MALEABLE'),(13146,'30265601','302656','BARRA DE ALEACIÓN FERROSA'),(13147,'30265602','302656','LÁMINA DE ALEACIÓN FERROSA'),(13148,'30265701','302657','ALAMBRE DE ALEACIÓN FERROSA'),(13149,'30265702','302657','BANDA DE ALEACIÓN FERROSA'),(13150,'30265703','302657','PALANQUILLA DE ALEACIÓN FERROSA'),(13151,'30265704','302657','LINGOTE DE EXTRUSIÓN DE ALEACIÓN FERROSA'),(13152,'30265801','302658','BARRA DE PLÁSTICO'),(13153,'30265802','302658','LÁMINA DE PLÁSTICO'),(13154,'30265803','302658','LÁMINA CORRUGADA DE PLÁSTICO'),(13155,'30265901','302659','ALAMBRE DE PLÁSTICO'),(13156,'30265902','302659','BANDA DE PLÁSTICO'),(13157,'30266001','302660','BARRA DE METAL PRECIOSO'),(13158,'30266002','302660','BARRA DE ALEACIÓN NO FERROSA'),(13159,'30266101','302661','LÁMINA DE ALEACIÓN DE BERILIO'),(13160,'30266102','302661','LÁMINA DE METAL COMPUESTO'),(13161,'30266103','302661','LÁMINA DE ALEACIÓN DE NO FERROSA'),(13162,'30266201','302662','ALAMBRE DE GRAFITO'),(13163,'30266202','302662','ALAMBRE DE ALEACIÓN NO FERROSA'),(13164,'30266203','302662','ALAMBRE DE METAL PRECIOSO'),(13165,'30266204','302662','BANDA DE ALEACIÓN NO FERROSA'),(13166,'30266205','302662','PALANQUILLA DE ALEACIÓN NO FERROSA'),(13167,'30266206','302662','PALANQUILLA DE METAL PRECIOSO'),(13168,'30266207','302662','LINGOTE DE METAL PRECIOSO'),(13169,'30266208','302662','LINGOTE DE ANTIMONIO'),(13170,'30266209','302662','LINGOTE DE CADMIO'),(13171,'30266210','302662','LINGOTE DE CIRCONIO'),(13172,'30266211','302662','LINGOTE DE COBALTO '),(13173,'30266212','302662','LINGOTE DE MOLIBDENO'),(13174,'30266213','302662',' LINGOTE DE ARSÉNICO'),(13175,'30266214','302662','LINGOTE DE BISMUTO'),(13176,'30266215','302662','LINGOTE DE INDIO'),(13177,'30266216','302662','LINGOTE DE EXTRUSIÓN DE ALEACIÓN NO FERROSA'),(13178,'30266301','302663','BARRA DE MADERA'),(13179,'30266401','302664','BARRA DE CAUCHO'),(13180,'30266402','302664','LÁMINA DE CAUCHO'),(13181,'30266403','302664','LÁMINA DE CAUCHO ESPUMA'),(13182,'30266404','302664','LÁMINA DE CAUCHO Y CORCHO'),(13183,'30266405','302664','LÁMINA DE FIBRA COMPRIMIDA'),(13184,'30266406','302664','LÁMINA DE FIBRA COMPRIMIDA CON METAL INSERTADO'),(13185,'30266407','302664','LÁMINA DE FIBRA Y CAUCHO'),(13186,'30266408','302664','LÁMINA DE ASBESTO'),(13187,'30266410','302664','BARRA DE TÁNTALO'),(13188,'30266501','302665','BANDA DE CAUCHO'),(13189,'30266502','302665','ALAMBRE DE FIBRA COMPRIMIDA'),(13190,'30266503','302665','ALAMBRE DE FIBRA Y CAUCHO'),(13191,'30266504','302665','BANDA DE TÁNTALO'),(13192,'30266601','302666','LÁMINA DE NÍQUEL'),(13193,'30266602','302666','LINGOTE DE NÍQUEL'),(13194,'30266701','302667','TRANSMISIÓN DE ACERO'),(13195,'30266702','302667','TRANSMISIÓN DE ACERO INOXIDABLE'),(13196,'31101601','311016','FUNDICIÓN EN ARENA DE ALEACIÓN NO FERROSA'),(13197,'31101602','311016','FUNDICIÓN EN ARENA DE ALEACIÓN FERROSA'),(13198,'31101603','311016','FUNDICIÓN EN ARENA DE ACERO'),(13199,'31101604','311016','FUNDICIÓN EN ARENA DE ACERO INOXIDABLE'),(13200,'31101606','311016','FUNDICIÓN EN ARENA DE ALUMINIO'),(13201,'31101607','311016','FUNDICIÓN EN ARENA DE MAGNESIO'),(13202,'31101608','311016','FUNDICIÓN EN ARENA DE TITANIO'),(13203,'31101609','311016','FUNDICIÓN EN ARENA DE BERILIO'),(13204,'31101610','311016','FUNDICIÓN EN ARENA DE COBRE'),(13205,'31101611','311016','FUNDICIÓN EN ARENA DE LATÓN'),(13206,'31101612','311016','FUNDICIÓN EN ARENA DE BRONCE'),(13207,'31101613','311016','FUNDICIÓN EN ARENA DE ZINC'),(13208,'31101614','311016','FUNDICIÓN EN ARENA DE ESTAÑO'),(13209,'31101615','311016','FUNDICIÓN EN ARENA DE PLOMO'),(13210,'31101616','311016','FUNDICIÓN EN ARENA DE METAL PRECIOSO'),(13211,'31101617','311016','FUNDICIÓN EN ARENA DE HIERRO GRIS'),(13212,'31101618','311016','FUNDICIÓN EN ARENA DE HIERRO DÚCTIL'),(13213,'31101619','311016','FUNDICIÓN EN ARENA DE HIERRO MALEABLE'),(13214,'31101701','311017','OBJETOS DE ALEACIÓN NO FERROSA FUNDIDOS EN MOLDE FIJO'),(13215,'31101702','311017','OBJETOS DE ALEACIÓN FERROSA FUNDIDOS EN MOLDE FIJO'),(13216,'31101703','311017','OBJETOS DE ACERO FUNDIDOS EN MOLDE FIJO'),(13217,'31101704','311017','OBJETOS DE ACERO INOXIDABLE FUNDIDOS EN MOLDE FIJO'),(13218,'31101705','311017','OBJETOS DE HIERRO FUNDIDOS EN MOLDE FIJO'),(13219,'31101706','311017','OBJETOS DE ALUMINIO FUNDIDOS EN MOLDE FIJO'),(13220,'31101707','311017','OBJETOS DE MAGNESIO FUNDIDOS EN MOLDE FIJO'),(13221,'31101708','311017','OBJETOS DE TITANIO FUNDIDOS EN MOLDE FIJO'),(13222,'31101709','311017','OBJETOS DE BERILIO FUNDIDOS EN MOLDE FIJO'),(13223,'31101710','311017','OBJETOS DE COBRE FUNDIDOS EN MOLDE FIJO'),(13224,'31101711','311017','OBJETOS DE LATÓN FUNDIDOS EN MOLDE FIJO'),(13225,'31101712','311017','OBJETOS DE BRONCE FUNDIDOS EN MOLDE FIJO'),(13226,'31101713','311017','OBJETOS DE ZINC FUNDIDOS EN MOLDE FIJO'),(13227,'31101714','311017','OBJETOS DE ESTAÑO FUNDIDOS EN MOLDE FIJO'),(13228,'31101715','311017','OBJETOS DE PLOMO FUNDIDOS EN MOLDE FIJO'),(13229,'31101716','311017','OBJETOS DE METAL PRECIOSO FUNDIDOS EN MOLDE FIJO'),(13230,'31101801','311018','OBJETOS DE ALEACIÓN NO FERROSA FUNDIDOS POR MOLDEO EN CÁSCARA'),(13231,'31101802','311018','OBJETOS DE ALEACIÓN FERROSA FUNDIDOS POR MOLDEO EN CÁSCARA'),(13232,'31101803','311018','OBJETOS DE ACERO FUNDIDOS POR MOLDEO EN CÁSCARA'),(13233,'31101804','311018','OBJETOS DE ACERO INOXIDABLE FUNDIDOS POR MOLDEO EN CÁSCARA'),(13234,'31101806','311018','OBJETOS DE ALUMINIO FUNDIDOS POR MOLDEO EN CÁSCARA'),(13235,'31101807','311018','OBJETOS DE MAGNESIO FUNDIDOS POR MOLDEO EN CÁSCARA'),(13236,'31101808','311018','OBJETOS DE TITANIO FUNDIDOS POR MOLDEO EN CÁSCARA'),(13237,'31101809','311018','OBJETOS DE BERILIO FUNDIDOS POR MOLDEO EN CÁSCARA'),(13238,'31101810','311018','OBJETOS DE COBRE FUNDIDOS POR MOLDEO EN CÁSCARA'),(13239,'31101811','311018','OBJETOS DE LATÓN FUNDIDOS POR MOLDEO EN CÁSCARA'),(13240,'31101812','311018','OBJETOS DE BRONCE FUNDIDOS POR MOLDEO EN CÁSCARA'),(13241,'31101813','311018','OBJETOS DE ZINC FUNDIDOS POR MOLDEO EN CÁSCARA'),(13242,'31101814','311018','OBJETOS DE ESTAÑO FUNDIDOS POR MOLDEO EN CÁSCARA'),(13243,'31101815','311018','OBJETOS DE PLOMO FUNDIDOS POR MOLDEO EN CÁSCARA'),(13244,'31101816','311018','OBJETOS DE METAL PRECIOSO FUNDIDOS POR MOLDEO EN CÁSCARA'),(13245,'31101817','311018','OBJETOS DE HIERRO DÚCTIL FUNDIDOS POR MOLDEO EN CÁSCARA'),(13246,'31101901','311019','OBJETOS DE ALEACIÓN NO FERROSA FUNDIDOS A LA CERA PERDIDA'),(13247,'31101902','311019','OBJETOS DE ALEACIÓN FERROSA FUNDIDOS A LA CERA PERDIDA'),(13248,'31101903','311019','OBJETOS DE ACERO FUNDIDOS A LA CERA PERDIDA'),(13249,'31101904','311019','OBJETOS DE ACERO INOXIDABLE FUNDIDOS A LA CERA PERDIDA'),(13250,'31101905','311019','OBJETOS DE HIERRO FUNDIDOS A LA CERA PERDIDA'),(13251,'31101906','311019','OBJETOS DE ALUMINIO FUNDIDOS A LA CERA PERDIDA'),(13252,'31101907','311019','OBJETOS DE MAGNESIO FUNDIDOS A LA CERA PERDIDA'),(13253,'31101908','311019','OBJETOS DE ZINC FUNDIDOS A LA CERA PERDIDA'),(13254,'31101909','311019','OBJETOS DE ESTAÑO FUNDIDOS A LA CERA PERDIDA'),(13255,'31101910','311019','OBJETOS DE PLOMO FUNDIDOS A LA CERA PERDIDA'),(13256,'31101911','311019','OBJETOS DE METAL PRECIOSO FUNDIDOS A LA CERA PERDIDA'),(13257,'31101912','311019','OBJETOS DE TITANIO FUNDIDOS A LA CERA PERDIDA'),(13258,'31101914','311019','OBJETOS DE ALEACIÓN DE ACERO FUNDIDOS A LA CERA PERDIDA'),(13259,'31102001','311020','OBJETOS DE FUNDICIÓN CENTRÍFUGA DE ALEACIÓN NO FERROSA'),(13260,'31102002','311020','OBJETOS DE FUNDICIÓN CENTRÍFUGA DE ALEACIÓN FERROSA'),(13261,'31102003','311020','OBJETOS DE FUNDICIÓN CENTRÍFUGA DE ACERO'),(13262,'31102004','311020','OBJETOS DE FUNDICIÓN CENTRÍFUGA DE ACERO INOXIDABLE'),(13263,'31102005','311020','OBJETOS DE FUNDICIÓN CENTRÍFUGA DE HIERRO'),(13264,'31102006','311020','OBJETOS DE FUNDICIÓN CENTRÍFUGA DE ALUMINIO'),(13265,'31102007','311020','OBJETOS DE FUNDICIÓN CENTRÍFUGA DE MAGNESIO'),(13266,'31102008','311020','OBJETOS DE FUNDICIÓN CENTRÍFUGA DE TITANIO'),(13267,'31102009','311020','OBJETOS DE FUNDICIÓN CENTRÍFUGA DE BERILIO'),(13268,'31102010','311020','OBJETOS DE FUNDICIÓN CENTRÍFUGA DE COBRE'),(13269,'31102011','311020','OBJETOS DE FUNDICIÓN CENTRÍFUGA DE LATÓN'),(13270,'31102012','311020','OBJETOS DE FUNDICIÓN CENTRÍFUGA DE BRONCE'),(13271,'31102013','311020','OBJETOS DE FUNDICIÓN CENTRÍFUGA DE ZINC'),(13272,'31102014','311020','OBJETOS DE FUNDICIÓN CENTRÍFUGA DE ESTAÑO'),(13273,'31102015','311020','OBJETOS DE FUNDICIÓN CENTRÍFUGA DE PLOMO'),(13274,'31102016','311020','OBJETOS DE FUNDICIÓN CENTRÍFUGA DE METAL PRECIOSO'),(13275,'31102101','311021','OBJETOS DE ALEACIÓN NO FERROSA FUNDIDOS EN MOLDE CERÁMICO'),(13276,'31102102','311021','OBJETOS DE ALEACIÓN FERROSA FUNDIDOS EN MOLDE CERÁMICO'),(13277,'31102103','311021','OBJETOS DE ACERO FUNDIDOS EN MOLDE CERÁMICO'),(13278,'31102104','311021','OBJETOS DE ACERO INOXIDABLE FUNDIDOS EN MOLDE CERÁMICO'),(13279,'31102105','311021','OBJETOS DE HIERRO FUNDIDOS EN MOLDE CERÁMICO'),(13280,'31102106','311021','OBJETOS DE ALUMINIO FUNDIDOS EN MOLDE CERÁMICO'),(13281,'31102107','311021','OBJETOS DE MAGNESIO FUNDIDOS EN MOLDE CERÁMICO'),(13282,'31102108','311021','OBJETOS DE TITANIO FUNDIDOS EN MOLDE CERÁMICO'),(13283,'31102109','311021','OBJETOS DE BERILIO FUNDIDOS EN MOLDE CERÁMICO'),(13284,'31102110','311021','OBJETOS DE COBRE FUNDIDOS EN MOLDE CERÁMICO'),(13285,'31102111','311021','OBJETOS DE LATÓN FUNDIDOS EN MOLDE CERÁMICO'),(13286,'31102112','311021','OBJETOS DE BRONCE FUNDIDOS EN MOLDE CERÁMICO'),(13287,'31102113','311021','OBJETOS DE ZINC FUNDIDOS EN MOLDE CERÁMICO'),(13288,'31102114','311021','OBJETOS DE ESTAÑO FUNDIDOS EN MOLDE CERÁMICO'),(13289,'31102115','311021','OBJETOS DE PLOMO FUNDIDOS EN MOLDE CERÁMICO'),(13290,'31102116','311021','OBJETOS DE METAL PRECIOSO FUNDIDOS EN MOLDE CERÁMICO'),(13291,'31102201','311022','OBJETOS DE ALEACIÓN NO FERROSA FUNDIDOS EN MOLDE DE GRAFITO'),(13292,'31102202','311022','OBJETOS DE ALEACIÓN FERROSA FUNDIDOS EN MOLDE DE GRAFITO'),(13293,'31102203','311022','OBJETOS DE ACERO FUNDIDOS EN MOLDE DE GRAFITO'),(13294,'31102204','311022','OBJETOS DE ACERO INOXIDABLE FUNDIDOS EN MOLDE DE GRAFITO'),(13295,'31102205','311022','OBJETOS DE HIERRO FUNDIDOS EN MOLDE DE GRAFITO'),(13296,'31102206','311022','OBJETOS DE ALUMINIO FUNDIDOS EN MOLDE DE GRAFITO'),(13297,'31102207','311022','OBJETOS DE MAGNESIO FUNDIDOS EN MOLDE DE GRAFITO'),(13298,'31102208','311022','OBJETOS DE TITANIO FUNDIDOS EN MOLDE DE GRAFITO'),(13299,'31102209','311022','OBJETOS DE BERILIO FUNDIDOS EN MOLDE DE GRAFITO'),(13300,'31102210','311022','OBJETOS DE COBRE FUNDIDOS EN MOLDE DE GRAFITO'),(13301,'31102211','311022','OBJETOS DE LATÓN FUNDIDOS EN MOLDE DE GRAFITO'),(13302,'31102212','311022','OBJETOS DE BRONCE FUNDIDOS EN MOLDE DE GRAFITO'),(13303,'31102213','311022','OBJETOS DE ZINC FUNDIDOS EN MOLDE DE GRAFITO'),(13304,'31102214','311022','OBJETOS DE ESTAÑO FUNDIDOS EN MOLDE DE GRAFITO'),(13305,'31102215','311022','OBJETOS DE PLOMO FUNDIDOS EN MOLDE DE GRAFITO'),(13306,'31102216','311022','OBJETOS DE METAL PRECIOSO FUNDIDOS EN MOLDE DE GRAFITO'),(13307,'31102301','311023','OBJETOS DE ALEACIÓN NO FERROSA FUNDIDOS EN MOLDE DE YESO'),(13308,'31102302','311023','OBJETOS DE ALEACIÓN FERROSA FUNDIDOS EN MOLDE DE YESO'),(13309,'31102303','311023','OBJETOS DE ACERO FUNDIDOS EN MOLDE DE YESO'),(13310,'31102304','311023','OBJETOS DE ACERO INOXIDABLE FUNDIDOS EN MOLDE DE YESO'),(13311,'31102305','311023','OBJETOS DE HIERRO FUNDIDOS EN MOLDE DE YESO'),(13312,'31102306','311023','OBJETOS DE ALUMINIO FUNDIDOS EN MOLDE DE YESO'),(13313,'31102307','311023','OBJETOS DE MAGNESIO FUNDIDOS EN MOLDE DE YESO'),(13314,'31102308','311023','OBJETOS DE TITANIO FUNDIDOS EN MOLDE DE YESO'),(13315,'31102309','311023','OBJETOS DE BERILIO FUNDIDOS EN MOLDE DE YESO'),(13316,'31102310','311023','OBJETOS DE COBRE FUNDIDOS EN MOLDE DE YESO'),(13317,'31102311','311023','OBJETOS DE LATÓN FUNDIDOS EN MOLDE DE YESO'),(13318,'31102312','311023','OBJETOS DE BRONCE FUNDIDOS EN MOLDE DE YESO'),(13319,'31102313','311023','OBJETOS DE ZINC FUNDIDOS EN MOLDE DE YESO'),(13320,'31102314','311023','OBJETOS DE ESTAÑO FUNDIDOS EN MOLDE DE YESO'),(13321,'31102315','311023','OBJETOS DE PLOMO FUNDIDOS EN MOLDE DE YESO'),(13322,'31102316','311023','OBJETOS DE METAL PRECIOSO FUNDIDOS EN MOLDE DE YESO'),(13323,'31102401','311024','OBJETOS DE ALEACIÓN NO FERROSA FUNDIDOS POR PROCESO EN V'),(13324,'31102402','311024','OBJETOS DE ALEACIÓN FERROSA FUNDIDOS POR PROCESO EN V'),(13325,'31102403','311024','OBJETOS DE ACERO FUNDIDOS POR PROCESO EN V'),(13326,'31102404','311024','OBJETOS DE ACERO INOXIDABLE FUNDIDOS POR PROCESO EN V'),(13327,'31102405','311024','OBJETOS DE HIERRO FUNDIDOS POR PROCESO EN V'),(13328,'31102406','311024','OBJETOS DE ALUMINIO FUNDIDOS POR PROCESO EN V'),(13329,'31102407','311024','OBJETOS DE MAGNESIO FUNDIDOS POR PROCESO EN V'),(13330,'31102408','311024','OBJETOS DE TITANIO FUNDIDOS POR PROCESO EN V'),(13331,'31102409','311024','OBJETOS DE BERILIO FUNDIDOS POR PROCESO EN V'),(13332,'31102410','311024','OBJETOS DE COBRE FUNDIDOS POR PROCESO EN V'),(13333,'31102411','311024','OBJETOS DE LATÓN FUNDIDOS POR PROCESO EN V'),(13334,'31102412','311024','OBJETOS DE BRONCE FUNDIDOS POR PROCESO EN V'),(13335,'31102413','311024','OBJETOS DE ZINC FUNDIDOS POR PROCESO EN V'),(13336,'31102414','311024','OBJETOS DE ESTAÑO FUNDIDOS POR PROCESO EN V'),(13337,'31102415','311024','OBJETOS DE PLOMO FUNDIDOS POR PROCESO EN V'),(13338,'31102416','311024','OBJETOS DE METAL PRECIOSO FUNDIDOS POR PROCESO EN V'),(13339,'31102501','311025','OBJETOS DE ALUMINIO DE BAJA PRESIÓN FUNDIDOS EN MOLDE FIJO'),(13340,'31102601','311026','OBJETOS DE ALUMINIO DE ALTA PRESIÓN FUNDIDOS EN MOLDE FIJO'),(13341,'31102602','311026','OBJETOS DE ALUMINIO DE ALTA PRESIÓN MOLDEADOS CON TROQUEL'),(13342,'31102603','311026','OBJETOS DE ZINC DE ALTA PRESIÓN MOLDEADOS CON TROQUEL'),(13343,'31102701','311027','OBJETOS DE ALUMINIO MOLDEADOS POR APRIETE (SQUEEZE)'),(13344,'31102801','311028','OBJETOS DE ALUMINIO DE ALTA PRESIÓN MOLDEADOS CON TROQUEL'),(13345,'31102901','311029','OBJETOS DE ALUMINIO MOLDEADOS POR GRAVEDAD PERMANENTE'),(13346,'31111501','311115','EXTRUSIONES DE PERFILES DE ALUMINIO'),(13347,'31111502','311115','EXTRUSIONES DE PERFILES DE BERILIO'),(13348,'31111503','311115','EXTRUSIONES DE PERFILES DE LATÓN'),(13349,'31111504','311115','EXTRUSIONES DE PERFILES DE BRONCE'),(13350,'31111505','311115','EXTRUSIONES DE PERFILES DE COBRE'),(13351,'31111506','311115','EXTRUSIONES DE PERFILES DE ALEACIÓN FERROSA'),(13352,'31111507','311115','EXTRUSIONES DE PERFILES DE PLOMO'),(13353,'31111508','311115','EXTRUSIONES DE PERFILES DE MAGNESIO'),(13354,'31111509','311115','EXTRUSIONES DE PERFILES DE ALEACIÓN NO FERROSA'),(13355,'31111510','311115','EXTRUSIONES DE PERFILES DE PLÁSTICO'),(13356,'31111511','311115','EXTRUSIONES DE PERFILES DE METAL PRECIOSO'),(13357,'31111512','311115','EXTRUSIONES DE PERFILES DE CAUCHO'),(13358,'31111513','311115','EXTRUSIONES DE PERFILES DE ACERO INOXIDABLE'),(13359,'31111514','311115','EXTRUSIONES DE PERFILES DE ACERO'),(13360,'31111515','311115','EXTRUSIONES DE PERFILES DE ESTAÑO'),(13361,'31111516','311115','EXTRUSIONES DE PERFILES DE TITANIO'),(13362,'31111517','311115','EXTRUSIONES DE PERFILES DE ZINC'),(13363,'31111601','311116','EXTRUSIONES POR IMPACTO DE ALUMINIO'),(13364,'31111602','311116','EXTRUSIONES POR IMPACTO DE BERILIO'),(13365,'31111603','311116','EXTRUSIONES POR IMPACTO DE LATÓN'),(13366,'31111604','311116','EXTRUSIONES POR IMPACTO DE BRONCE'),(13367,'31111605','311116','EXTRUSIONES POR IMPACTO DE COBRE'),(13368,'31111606','311116','EXTRUSIONES POR IMPACTO DE ALEACIÓN FERROSA'),(13369,'31111607','311116','EXTRUSIONES POR IMPACTO DE PLOMO'),(13370,'31111608','311116','EXTRUSIONES POR IMPACTO DE MAGNESIO'),(13371,'31111609','311116','EXTRUSIONES POR IMPACTO DE ALEACIÓN NO FERROSA'),(13372,'31111610','311116','EXTRUSIONES POR IMPACTO DE PLÁSTICO'),(13373,'31111611','311116','EXTRUSIONES POR IMPACTO DE METAL PRECIOSO'),(13374,'31111612','311116','EXTRUSIONES POR IMPACTO DE CAUCHO'),(13375,'31111613','311116','EXTRUSIONES POR IMPACTO DE ACERO INOXIDABLE'),(13376,'31111614','311116','EXTRUSIONES POR IMPACTO DE ACERO'),(13377,'31111615','311116','EXTRUSIONES POR IMPACTO DE ESTAÑO'),(13378,'31111616','311116','EXTRUSIONES POR IMPACTO DE TITANIO'),(13379,'31111617','311116','EXTRUSIONES POR IMPACTO DE ZINC'),(13380,'31111701','311117','EXTRUSIONES EN FRÍO DE ALUMINIO'),(13381,'31111702','311117','EXTRUSIONES EN FRÍO DE BERILIO'),(13382,'31111703','311117','EXTRUSIONES EN FRÍO DE LATÓN'),(13383,'31111704','311117','EXTRUSIONES EN FRÍO DE BRONCE'),(13384,'31111705','311117','EXTRUSIONES EN FRÍO DE COBRE'),(13385,'31111706','311117','EXTRUSIONES EN FRÍO DE ALEACIÓN FERROSA'),(13386,'31111707','311117','EXTRUSIONES EN FRÍO DE PLOMO'),(13387,'31111708','311117','EXTRUSIONES EN FRÍO DE MAGNESIO'),(13388,'31111709','311117','EXTRUSIONES EN FRÍO DE ALEACIÓN NO FERROSA'),(13389,'31111710','311117','EXTRUSIONES EN FRÍO DE PLÁSTICO'),(13390,'31111711','311117','EXTRUSIONES EN FRÍO DE METAL PRECIOSO'),(13391,'31111712','311117','EXTRUSIONES EN FRÍO DE CAUCHO'),(13392,'31111713','311117','EXTRUSIONES EN FRÍO DE ACERO INOXIDABLE'),(13393,'31111714','311117','EXTRUSIONES EN FRÍO DE ACERO'),(13394,'31111715','311117','EXTRUSIONES EN FRÍO DE ESTAÑO'),(13395,'31111716','311117','EXTRUSIONES EN FRÍO DE TITANIO'),(13396,'31111717','311117','EXTRUSIONES EN FRÍO DE ZINC'),(13397,'31121001','311210','OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE ALEACIONES NO FERROSAS'),(13398,'31121002','311210','OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE ALEACIONES FERROSAS'),(13399,'31121003','311210','OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE ACERO'),(13400,'31121004','311210','OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE ACERO INOXIDABLE'),(13401,'31121005','311210','OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE HIERRO'),(13402,'31121006','311210','OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE ALUMINIO'),(13403,'31121007','311210','OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE MAGNESIO'),(13404,'31121008','311210','OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE TITANIO'),(13405,'31121009','311210','OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE BERILIO'),(13406,'31121010','311210','OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE COBRE'),(13407,'31121011','311210','OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE LATÓN'),(13408,'31121012','311210','OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE BRONCE'),(13409,'31121013','311210','OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE ZINC'),(13410,'31121014','311210','OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE ESTAÑO'),(13411,'31121015','311210','OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE PLOMO'),(13412,'31121016','311210','OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE METAL PRECIOSO'),(13413,'31121017','311210','OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE COMPUESTOS'),(13414,'31121018','311210','OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V DE ALEACIÓN DE NÍQUEL'),(13415,'31121019','311210','OBJETOS FUNDIDOS MAQUINADOS POR PROCESO V NO METÁLICO'),(13416,'31121101','311211','OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE ALEACIONES NO FERROSAS'),(13417,'31121102','311211','OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE ALEACIONES FERROSAS'),(13418,'31121103','311211','OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE ACERO'),(13419,'31121104','311211','OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE ACERO INOXIDABLE'),(13420,'31121105','311211','OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE HIERRO'),(13421,'31121106','311211','OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE ALUMINIO'),(13422,'31121107','311211','OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE MAGNESIO'),(13423,'31121108','311211','OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE TITANIO'),(13424,'31121109','311211','OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE BERILIO'),(13425,'31121110','311211','OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE COBRE'),(13426,'31121111','311211','OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE LATÓN'),(13427,'31121112','311211','OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE BRONCE'),(13428,'31121113','311211','OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE ZINC'),(13429,'31121114','311211','OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE ESTAÑO'),(13430,'31121115','311211','OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE PLOMO'),(13431,'31121116','311211','OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE METAL PRECIOSO'),(13432,'31121117','311211','OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE COMPUESTOS'),(13433,'31121118','311211','OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL DE ALEACIÓN DE NÍQUEL'),(13434,'31121119','311211','OBJETOS FUNDIDOS MAQUINADOS CON TROQUEL NO METÁLICO'),(13435,'31121120','311211','OBJETOS DE ALUMINIO DE ALTA PRESIÓN FUNDIDOS MAQUINADOS CON TROQUEL'),(13436,'31121121','311211','ENSAMBLE DE OBJETOS DE ALUMINIO DE ALTA PRESIÓN FUNDIDOS MAQUINADOS CON TROQUEL'),(13437,'31121122','311211','OBJETOS DE MAGNESIO DE ALTA PRESIÓN FUNDIDOS MAQUINADOS CON TROQUEL'),(13438,'31121123','311211','ENSAMBLE DE OBJETOS DE MAGNESIO DE ALTA PRESIÓN FUNDIDOS MAQUINADOS CON TROQUEL'),(13439,'31121124','311211','OBJETOS DE ZINC DE ALTA PRESIÓN FUNDIDOS MAQUINADOS CON TROQUEL'),(13440,'31121125','311211','ENSAMBLE DE OBJETOS DE ZINC DE ALTA PRESIÓN FUNDIDOS MAQUINADOS CON TROQUEL'),(13441,'31121201','311212','OBJETOS MAQUINADOS DE ALEACIÓN NO FERROSA FUNDIDOS EN ARENA'),(13442,'31121202','311212','OBJETOS MAQUINADOS DE ALEACIÓN FERROSA FUNDIDOS EN ARENA'),(13443,'31121203','311212','OBJETOS MAQUINADOS DE ACERO FUNDIDOS EN ARENA'),(13444,'31121204','311212','OBJETOS MAQUINADOS DE ACERO INOXIDABLE FUNDIDOS EN ARENA'),(13445,'31121205','311212','OBJETOS MAQUINADOS DE HIERRO FUNDIDOS EN ARENA'),(13446,'31121206','311212','OBJETOS MAQUINADOS DE ALUMINIO FUNDIDOS EN ARENA'),(13447,'31121207','311212','OBJETOS MAQUINADOS DE MAGNESIO FUNDIDOS EN ARENA'),(13448,'31121208','311212','OBJETOS MAQUINADOS DE TITANIO FUNDIDOS EN ARENA'),(13449,'31121209','311212','OBJETOS MAQUINADOS DE BERILIO FUNDIDOS EN ARENA'),(13450,'31121210','311212','OBJETOS MAQUINADOS DE COBRE FUNDIDOS EN ARENA'),(13451,'31121211','311212','OBJETOS MAQUINADOS DE LATÓN FUNDIDOS EN ARENA'),(13452,'31121212','311212','OBJETOS MAQUINADOS DE BRONCE FUNDIDOS EN ARENA'),(13453,'31121213','311212','OBJETOS MAQUINADOS DE CINC FUNDIDOS EN ARENA'),(13454,'31121214','311212','OBJETOS MAQUINADOS DE ESTAÑO FUNDIDOS EN ARENA'),(13455,'31121215','311212','OBJETOS MAQUINADOS DE PLOMO FUNDIDOS EN ARENA'),(13456,'31121216','311212','OBJETOS MAQUINADOS DE METAL PRECIOSO FUNDIDOS EN ARENA'),(13457,'31121217','311212','OBJETOS MAQUINADOS DE COMPUESTOS FUNDIDOS EN ARENA'),(13458,'31121218','311212','OBJETOS MAQUINADOS DE ALEACIÓN DE NÍQUEL FUNDIDOS EN ARENA'),(13459,'31121219','311212','OBJETOS MAQUINADOS NO METÁLICOS FUNDIDOS EN ARENA'),(13460,'31121220','311212','OBJETOS MAQUINADOS DE ALUMINIO FUNDIDOS EN ARENA'),(13461,'31121221','311212','ENSAMBLE DE OBJETOS MAQUINADOS DE ALUMINIO FUNDIDOS EN ARENA'),(13462,'31121222','311212','OBJETOS MAQUINADOS DE HIERRO DÚCTIL FUNDIDOS EN ARENA'),(13463,'31121223','311212','ENSAMBLE DE OBJETOS MAQUINADOS DE HIERRO DÚCTIL FUNDIDOS EN ARENA'),(13464,'31121224','311212','OBJETOS MAQUINADOS DE HIERRO GRIS FUNDIDOS EN ARENA'),(13465,'31121225','311212','ENSAMBLE DE OBJETOS MAQUINADOS DE HIERRO GRIS FUNDIDOS EN ARENA'),(13466,'31121226','311212','OBJETOS MAQUINADOS DE HIERRO MALEABLE FUNDIDOS EN ARENA'),(13467,'31121227','311212','ENSAMBLE DE OBJETOS MAQUINADOS DE HIERRO MALEABLE FUNDIDOS EN ARENA'),(13468,'31121301','311213','OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE ALEACIÓN NO FERROSA FUNDIDOS'),(13469,'31121302','311213','OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE ALEACIÓN FERROSA FUNDIDOS'),(13470,'31121303','311213','OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE ACERO FUNDIDOS'),(13471,'31121304','311213','OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE ACERO INOXIDABLE FUNDIDOS'),(13472,'31121305','311213','OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE HIERRO FUNDIDOS'),(13473,'31121306','311213','OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE ALUMINIO FUNDIDOS'),(13474,'31121307','311213','OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE MAGNESIO FUNDIDOS'),(13475,'31121308','311213','OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE TITANIO FUNDIDOS'),(13476,'31121309','311213','OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE BERILIO FUNDIDOS'),(13477,'31121310','311213','OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE COBRE FUNDIDOS'),(13478,'31121311','311213','OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE LATÓN FUNDIDOS'),(13479,'31121312','311213','OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE BRONCE FUNDIDOS'),(13480,'31121313','311213','OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE CINC FUNDIDOS'),(13481,'31121314','311213','OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE ESTAÑO FUNDIDOS'),(13482,'31121315','311213','OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE PLOMO FUNDIDOS'),(13483,'31121316','311213','OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE METAL PRECIOSO FUNDIDOS'),(13484,'31121317','311213','OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE COMPUESTOS FUNDIDOS'),(13485,'31121318','311213','OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE ALEACIÓN DE NÍQUEL FUNDIDOS'),(13486,'31121319','311213','OBJETOS MAQUINADOS EN MOLDE PERMANENTE NO METÁLICOS FUNDIDOS'),(13487,'31121320','311213','OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE ALUMINIO DE BAJA PRESIÓN FUNDIDOS'),(13488,'31121321','311213','ENSAMBLE DE OBJETOS MAQUINADOS EN MOLDE PERMANENTE DE ALUMINIO DE BAJA PRESIÓN FUNDIDOS'),(13489,'31121401','311214','OBJETOS MAQUINADOS DE ALEACIÓN NO FERROSA FUNDIDOS EN MOLDE DE YESO'),(13490,'31121402','311214','OBJETOS MAQUINADOS DE ALEACIÓN FERROSA FUNDIDOS EN MOLDE DE YESO'),(13491,'31121403','311214','OBJETOS MAQUINADOS DE ACERO FUNDIDOS EN MOLDE DE YESO'),(13492,'31121404','311214','OBJETOS MAQUINADOS DE ACERO INOXIDABLE FUNDIDOS EN MOLDE DE YESO'),(13493,'31121405','311214','OBJETOS MAQUINADOS DE HIERRO FUNDIDOS EN MOLDE DE YESO'),(13494,'31121406','311214','OBJETOS MAQUINADOS DE ALUMINIO FUNDIDOS EN MOLDE DE YESO'),(13495,'31121407','311214','OBJETOS MAQUINADOS DE MAGNESIO FUNDIDOS EN MOLDE DE YESO'),(13496,'31121408','311214','OBJETOS MAQUINADOS DE TITANIO FUNDIDOS EN MOLDE DE YESO'),(13497,'31121409','311214','OBJETOS MAQUINADOS DE BERILIO FUNDIDOS EN MOLDE DE YESO'),(13498,'31121410','311214','OBJETOS MAQUINADOS DE COBRE FUNDIDOS EN MOLDE DE YESO'),(13499,'31121411','311214','OBJETOS MAQUINADOS DE LATÓN FUNDIDOS EN MOLDE DE YESO'),(13500,'31121412','311214','OBJETOS MAQUINADOS DE BRONCE FUNDIDOS EN MOLDE DE YESO'),(13501,'31121413','311214','OBJETOS MAQUINADOS DE CINC FUNDIDOS EN MOLDE DE YESO'),(13502,'31121414','311214','OBJETOS MAQUINADOS DE ESTAÑO FUNDIDOS EN MOLDE DE YESO'),(13503,'31121415','311214','OBJETOS MAQUINADOS DE PLOMO FUNDIDOS EN MOLDE DE YESO'),(13504,'31121416','311214','OBJETOS MAQUINADOS DE METAL PRECIOSO FUNDIDOS EN MOLDE DE YESO'),(13505,'31121417','311214','OBJETOS MAQUINADOS DE COMPUESTOS FUNDIDOS EN MOLDE DE YESO'),(13506,'31121418','311214','OBJETOS MAQUINADOS DE ALEACIÓN DE NÍQUEL FUNDIDOS EN MOLDE DE YESO'),(13507,'31121419','311214','OBJETOS MAQUINADOS NO METÁLICOS FUNDIDOS EN MOLDE DE YESO'),(13508,'31121501','311215','OBJETOS MAQUINADOS DE ALEACIÓN NO FERROSA FUNDIDOS EN MOLDE EN CONCHA'),(13509,'31121502','311215','OBJETOS MAQUINADOS DE ALEACIÓN FERROSA FUNDIDOS EN MOLDE EN CONCHA'),(13510,'31121503','311215','OBJETOS MAQUINADOS DE ACERO FUNDIDOS EN MOLDE EN CONCHA'),(13511,'31121504','311215','OBJETOS MAQUINADOS DE ACERO INOXIDABLE FUNDIDOS EN MOLDE EN CONCHA'),(13512,'31121505','311215','OBJETOS MAQUINADOS DE HIERRO FUNDIDOS EN MOLDE EN CONCHA'),(13513,'31121506','311215','OBJETOS MAQUINADOS DE ALUMINIO FUNDIDOS EN MOLDE EN CONCHA'),(13514,'31121507','311215','OBJETOS MAQUINADOS DE MAGNESIO FUNDIDOS EN MOLDE EN CONCHA'),(13515,'31121508','311215','OBJETOS MAQUINADOS DE TITANIO FUNDIDOS EN MOLDE EN CONCHA'),(13516,'31121509','311215','OBJETOS MAQUINADOS DE BERILIO FUNDIDOS EN MOLDE EN CONCHA'),(13517,'31121510','311215','OBJETOS MAQUINADOS DE COBRE FUNDIDOS EN MOLDE EN CONCHA'),(13518,'31121511','311215','OBJETOS MAQUINADOS DE LATÓN FUNDIDOS EN MOLDE EN CONCHA'),(13519,'31121512','311215','OBJETOS MAQUINADOS DE BRONCE FUNDIDOS EN MOLDE EN CONCHA'),(13520,'31121513','311215','OBJETOS MAQUINADOS DE CINC FUNDIDOS EN MOLDE EN CONCHA'),(13521,'31121514','311215','OBJETOS MAQUINADOS DE ESTAÑO FUNDIDOS EN MOLDE EN CONCHA'),(13522,'31121515','311215','OBJETOS MAQUINADOS DE PLOMO FUNDIDOS EN MOLDE EN CONCHA'),(13523,'31121516','311215','OBJETOS MAQUINADOS DE METAL PRECIOSO FUNDIDOS EN MOLDE EN CONCHA'),(13524,'31121517','311215','OBJETOS MAQUINADOS DE COMPUESTOS FUNDIDOS EN MOLDE EN CONCHA'),(13525,'31121518','311215','OBJETOS MAQUINADOS DE ALEACIÓN DE NÍQUEL FUNDIDOS EN MOLDE EN CONCHA'),(13526,'31121519','311215','OBJETOS MAQUINADOS NO METÁLICOS FUNDIDOS EN MOLDE EN CONCHA'),(13527,'31121520','311215','OBJETOS MAQUINADOS DE HIERRO DÚCTIL FUNDIDOS EN MOLDE EN CONCHA'),(13528,'31121521','311215','ENSAMBLE DE OBJETOS MAQUINADOS DE HIERRO DÚCTIL FUNDIDOS EN MOLDE EN CONCHA'),(13529,'31121601','311216','OBJETOS MAQUINADOS DE ALEACIÓN NO FERROSA FUNDIDOS A LA CERA PERDIDA'),(13530,'31121602','311216','OBJETOS MAQUINADOS DE ALEACIÓN FERROSA FUNDIDOS A LA CERA PERDIDA'),(13531,'31121603','311216','OBJETOS MAQUINADOS DE ACERO FUNDIDOS A LA CERA PERDIDA'),(13532,'31121604','311216','OBJETOS MAQUINADOS DE ACERO INOXIDABLE FUNDIDOS A LA CERA PERDIDA'),(13533,'31121605','311216','OBJETOS MAQUINADOS DE HIERRO FUNDIDOS A LA CERA PERDIDA'),(13534,'31121606','311216','OBJETOS MAQUINADOS DE ALUMINIO FUNDIDOS A LA CERA PERDIDA'),(13535,'31121607','311216','OBJETOS MAQUINADOS DE MAGNESIO FUNDIDOS A LA CERA PERDIDA'),(13536,'31121608','311216','OBJETOS MAQUINADOS DE ZINC FUNDIDOS A LA CERA PERDIDA'),(13537,'31121609','311216','OBJETOS MAQUINADOS DE ESTAÑO FUNDIDOS A LA CERA PERDIDA'),(13538,'31121610','311216','OBJETOS MAQUINADOS DE PLOMO FUNDIDOS A LA CERA PERDIDA'),(13539,'31121611','311216','OBJETOS MAQUINADOS DE METALES PRECIOSOS FUNDIDOS A LA CERA PERDIDA'),(13540,'31121612','311216','OBJETOS MAQUINADOS DE TITANIO FUNDIDOS A LA CERA PERDIDA'),(13541,'31121613','311216','OBJETOS MAQUINADOS COMPUESTOS FUNDIDOS A LA CERA PERDIDA'),(13542,'31121614','311216','OBJETOS MAQUINADOS DE ALEACIÓN DE NÍQUEL FUNDIDOS A LA CERA PERDIDA'),(13543,'31121615','311216','OBJETOS MAQUINADOS NO METÁLICOS FUNDIDOS A LA CERA PERDIDA'),(13544,'31121616','311216','ENSAMBLE DE OBJETOS MAQUINADOS ALUMINIO FUNDIDOS A LA CERA PERDIDA'),(13545,'31121617','311216','OBJETOS MAQUINADOS DE ALEACIÓN DE ACERO FUNDIDOS A LA CERA PERDIDA'),(13546,'31121618','311216','ENSAMBLE DE OBJETOS MAQUINADOS ALEACIÓN DE ACERO FUNDIDOS A LA CERA PERDIDA'),(13547,'31121701','311217','OBJETOS MAQUINADOS CENTRIFUGADOS DE ALEACIÓN NO FERROSA FUNDIDOS'),(13548,'31121702','311217','OBJETOS MAQUINADOS CENTRIFUGADOS DE ALEACIÓN FERROSA FUNDIDOS'),(13549,'31121703','311217','OBJETOS MAQUINADOS CENTRIFUGADOS DE ACERO FUNDIDOS'),(13550,'31121704','311217','OBJETOS MAQUINADOS CENTRIFUGADOS DE ACERO INOXIDABLE FUNDIDOS'),(13551,'31121705','311217','OBJETOS MAQUINADOS CENTRIFUGADOS DE HIERRO FUNDIDOS'),(13552,'31121706','311217','OBJETOS MAQUINADOS CENTRIFUGADOS DE ALUMINIO FUNDIDOS'),(13553,'31121707','311217','OBJETOS MAQUINADOS CENTRIFUGADOS DE MAGNESIO FUNDIDOS'),(13554,'31121708','311217','OBJETOS MAQUINADOS CENTRIFUGADOS DE TITANIO FUNDIDOS'),(13555,'31121709','311217','OBJETOS MAQUINADOS CENTRIFUGADOS DE BERILIO FUNDIDOS'),(13556,'31121710','311217','OBJETOS MAQUINADOS CENTRIFUGADOS DE COBRE FUNDIDOS'),(13557,'31121711','311217','OBJETOS MAQUINADOS CENTRIFUGADOS DE LATÓN FUNDIDOS'),(13558,'31121712','311217','OBJETOS MAQUINADOS CENTRIFUGADOS DE BRONCE FUNDIDOS'),(13559,'31121713','311217','OBJETOS MAQUINADOS CENTRIFUGADOS DE CINC FUNDIDOS'),(13560,'31121714','311217','OBJETOS MAQUINADOS CENTRIFUGADOS DE ESTAÑO FUNDIDOS'),(13561,'31121715','311217','OBJETOS MAQUINADOS CENTRIFUGADOS DE PLOMO FUNDIDOS'),(13562,'31121716','311217','OBJETOS MAQUINADOS CENTRIFUGADOS DE METAL PRECIOSO FUNDIDOS'),(13563,'31121717','311217','OBJETOS MAQUINADOS CENTRIFUGADOS DE COMPUESTOS FUNDIDOS'),(13564,'31121718','311217','OBJETOS MAQUINADOS CENTRIFUGADOS DE ALEACIÓN DE NÍQUEL FUNDIDOS'),(13565,'31121719','311217','OBJETOS MAQUINADOS CENTRIFUGADOS NO METÁLICOS FUNDIDOS'),(13566,'31121801','311218','OBJETOS MAQUINADOS DE ALEACIÓN NO FERROSA FUNDIDOS EN MOLDE CERÁMICO'),(13567,'31121802','311218','OBJETOS MAQUINADOS DE ALEACIÓN FERROSA FUNDIDOS EN MOLDE CERÁMICO'),(13568,'31121803','311218','OBJETOS MAQUINADOS DE ACERO FUNDIDOS EN MOLDE CERÁMICO'),(13569,'31121804','311218','OBJETOS MAQUINADOS DE ACERO INOXIDABLE FUNDIDOS EN MOLDE CERÁMICO'),(13570,'31121805','311218','OBJETOS MAQUINADOS DE HIERRO FUNDIDOS EN MOLDE CERÁMICO'),(13571,'31121806','311218','OBJETOS MAQUINADOS DE ALUMINIO FUNDIDOS EN MOLDE CERÁMICO'),(13572,'31121807','311218','OBJETOS MAQUINADOS DE MAGNESIO FUNDIDOS EN MOLDE CERÁMICO'),(13573,'31121808','311218','OBJETOS MAQUINADOS DE TITANIO FUNDIDOS EN MOLDE CERÁMICO'),(13574,'31121809','311218','OBJETOS MAQUINADOS DE BERILIO FUNDIDOS EN MOLDE CERÁMICO'),(13575,'31121810','311218','OBJETOS MAQUINADOS DE COBRE FUNDIDOS EN MOLDE CERÁMICO'),(13576,'31121811','311218','OBJETOS MAQUINADOS DE LATÓN FUNDIDOS EN MOLDE CERÁMICO'),(13577,'31121812','311218','OBJETOS MAQUINADOS DE BRONCE FUNDIDOS EN MOLDE CERÁMICO'),(13578,'31121813','311218','OBJETOS MAQUINADOS DE CINC FUNDIDOS EN MOLDE CERÁMICO'),(13579,'31121814','311218','OBJETOS MAQUINADOS DE ESTAÑO FUNDIDOS EN MOLDE CERÁMICO'),(13580,'31121815','311218','OBJETOS MAQUINADOS DE PLOMO FUNDIDOS EN MOLDE CERÁMICO'),(13581,'31121816','311218','OBJETOS MAQUINADOS DE METAL PRECIOSO FUNDIDOS EN MOLDE CERÁMICO'),(13582,'31121817','311218','OBJETOS MAQUINADOS DE COMPUESTOS FUNDIDOS EN MOLDE CERÁMICO'),(13583,'31121818','311218','OBJETOS MAQUINADOS DE ALEACIÓN DE NÍQUEL FUNDIDOS EN MOLDE CERÁMICO'),(13584,'31121819','311218','OBJETOS MAQUINADOS NO METÁLICOS FUNDIDOS EN MOLDE CERÁMICO'),(13585,'31121901','311219','OBJETOS MAQUINADOS DE ALEACIÓN NO FERROSA FUNDIDOS EN MOLDE DE GRAFITO'),(13586,'31121902','311219','OBJETOS MAQUINADOS DE ALEACIÓN FERROSA FUNDIDOS EN MOLDE DE GRAFITO'),(13587,'31121903','311219','OBJETOS MAQUINADOS DE ACERO FUNDIDOS EN MOLDE DE GRAFITO'),(13588,'31121904','311219','OBJETOS MAQUINADOS DE ACERO INOXIDABLE FUNDIDOS EN MOLDE DE GRAFITO'),(13589,'31121905','311219','OBJETOS MAQUINADOS DE HIERRO FUNDIDOS EN MOLDE DE GRAFITO'),(13590,'31121906','311219','OBJETOS MAQUINADOS DE ALUMINIO FUNDIDOS EN MOLDE DE GRAFITO'),(13591,'31121907','311219','OBJETOS MAQUINADOS DE MAGNESIO FUNDIDOS EN MOLDE DE GRAFITO'),(13592,'31121908','311219','OBJETOS MAQUINADOS DE TITANIO FUNDIDOS EN MOLDE DE GRAFITO'),(13593,'31121909','311219','OBJETOS MAQUINADOS DE BERILIO FUNDIDOS EN MOLDE DE GRAFITO'),(13594,'31121910','311219','OBJETOS MAQUINADOS DE COBRE FUNDIDOS EN MOLDE DE GRAFITO'),(13595,'31121911','311219','OBJETOS MAQUINADOS DE LATÓN FUNDIDOS EN MOLDE DE GRAFITO'),(13596,'31121912','311219','OBJETOS MAQUINADOS DE BRONCE FUNDIDOS EN MOLDE DE GRAFITO'),(13597,'31121913','311219','OBJETOS MAQUINADOS DE CINC FUNDIDOS EN MOLDE DE GRAFITO'),(13598,'31121914','311219','OBJETOS MAQUINADOS DE ESTAÑO FUNDIDOS EN MOLDE DE GRAFITO'),(13599,'31121915','311219','OBJETOS MAQUINADOS DE PLOMO FUNDIDOS EN MOLDE DE GRAFITO'),(13600,'31121916','311219','OBJETOS MAQUINADOS DE METAL PRECIOSO FUNDIDOS EN MOLDE DE GRAFITO'),(13601,'31121917','311219','OBJETOS MAQUINADOS DE COMPUESTOS FUNDIDOS EN MOLDE DE GRAFITO'),(13602,'31121918','311219','OBJETOS MAQUINADOS DE ALEACIÓN DE NÍQUEL FUNDIDOS EN MOLDE DE GRAFITO'),(13603,'31121919','311219','OBJETOS MAQUINADOS NO METÁLICOS FUNDIDOS EN MOLDE DE GRAFITO'),(13604,'31122001','311220','OBJETOS MAQUINADOS DE ALUMINIO MOLDEADOS POR APRIETE (SQUEEZE)'),(13605,'31122002','311220','ENSAMBLE DE OBJETOS MAQUINADOS DE ALUMINIO MOLDEADOS POR APRIETE (SQUEEZE)'),(13606,'31122101','311221','OBJETOS MAQUINADOS DE ALUMINIO MOLDEADOS SEMISÓLIDOS'),(13607,'31122102','311221','ENSAMBLE DE OBJETOS MAQUINADOS DE ALUMINIO MOLDEADOS SEMISÓLIDOS'),(13608,'31122201','311222','OBJETOS MAQUINADOS DE ALUMINIO MOLDEADOS POR GRAVEDAD PERMANENTE'),(13609,'31122202','311222','ENSAMBLE DE OBJETOS MAQUINADOS DE ALUMINIO MOLDEADOS POR GRAVEDAD PERMANENTE'),(13610,'31132001','311320','COMPONENTES DE METAL FERROSO PULVERIZADO'),(13611,'31132002','311320','PARTES DE METAL NO FERROSO PULVERIZADO'),(13612,'31132101','311321','FORJA DE ACERO MAQUINADO FORJADO EN FRÍO '),(13613,'31132102','311321','FORJA DE ACERO TRATADO CON CALOR FORJADO EN FRÍO '),(13614,'31132103','311321','FORJA DE ACERO MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO '),(13615,'31132104','311321','FORJA DE ACERO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO '),(13616,'31132105','311321','FORJA DE ACERO MAQUINADO FORJADO EN TIBIO '),(13617,'31132106','311321','FORJA DE ACERO TRATADO CON CALOR FORJADO EN TIBIO'),(13618,'31132107','311321','FORJA DE ACERO MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO'),(13619,'31132108','311321','FORJA DE ACERO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO'),(13620,'31132109','311321','FORJA DE ACERO MAQUINADO FORJADO EN CALIENTE '),(13621,'31132110','311321','FORJA DE ACERO TRATADO CON CALOR FORJADO EN CALIENTE'),(13622,'31132111','311321','FORJA DE ACERO MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE'),(13623,'31132112','311321','FORJA DE ACERO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE'),(13624,'31132201','311322','FORJA DE LATÓN MAQUINADO FORJADO EN FRÍO '),(13625,'31132202','311322','FORJA DE LATÓN TRATADO CON CALOR FORJADO EN FRÍO '),(13626,'31132203','311322','FORJA DE LATÓN MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO '),(13627,'31132204','311322','FORJA DE LATÓN TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO '),(13628,'31132205','311322','FORJA DE LATÓN MAQUINADO FORJADO EN TIBIO '),(13629,'31132206','311322','FORJA DE LATÓN TRATADO CON CALOR FORJADO EN TIBIO'),(13630,'31132207','311322','FORJA DE LATÓN MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO'),(13631,'31132208','311322','FORJA DE LATÓN TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO'),(13632,'31132301','311323','FORJA DE ALUMINIO MAQUINADO FORJADO EN FRÍO '),(13633,'31132302','311323','FORJA DE ALUMINIO TRATADO CON CALOR FORJADO EN FRÍO '),(13634,'31132303','311323','FORJA DE ALUMINIO MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO '),(13635,'31132304','311323','FORJA DE ALUMINIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO '),(13636,'31132305','311323','FORJA DE ALUMINIO MAQUINADO FORJADO EN TIBIO '),(13637,'31132306','311323','FORJA DE ALUMINIO TRATADO CON CALOR FORJADO EN TIBIO'),(13638,'31132307','311323','FORJA DE ALUMINIO MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO'),(13639,'31132308','311323','FORJA DE ALUMINIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO'),(13640,'31132401','311324','FORJA DE ALEACIÓN NO FERROSA MAQUINADO FORJADO EN FRÍO '),(13641,'31132402','311324','FORJA DE ALEACIÓN NO FERROSA TRATADO CON CALOR FORJADO EN FRÍO '),(13642,'31132403','311324','FORJA DE ALEACIÓN NO FERROSA MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO '),(13643,'31132404','311324','FORJA DE ALEACIÓN NO FERROSA TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO '),(13644,'31132405','311324','FORJA DE ALEACIÓN NO FERROSA MAQUINADO FORJADO EN TIBIO '),(13645,'31132406','311324','FORJA DE ALEACIÓN NO FERROSA TRATADO CON CALOR FORJADO EN TIBIO'),(13646,'31132407','311324','FORJA DE ALEACIÓN NO FERROSA MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO'),(13647,'31132408','311324','FORJA DE ALEACIÓN NO FERROSA TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO'),(13648,'31132409','311324','FORJA DE ALEACIÓN NO FERROSA MAQUINADO FORJADO EN CALIENTE '),(13649,'31132410','311324','FORJA DE ALEACIÓN NO FERROSA TRATADO CON CALOR FORJADO EN CALIENTE'),(13650,'31132411','311324','FORJA DE ALEACIÓN NO FERROSA MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE'),(13651,'31132412','311324','FORJA DE ALEACIÓN NO FERROSA TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE'),(13652,'31132501','311325','FORJA DE ALEACIÓN FERROSA MAQUINADO FORJADO EN FRÍO '),(13653,'31132502','311325','FORJA DE ALEACIÓN FERROSA TRATADO CON CALOR FORJADO EN FRÍO '),(13654,'31132503','311325','FORJA DE ALEACIÓN FERROSA MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO '),(13655,'31132504','311325','FORJA DE ALEACIÓN FERROSA TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO '),(13656,'31132505','311325','FORJA DE ALEACIÓN FERROSA MAQUINADO FORJADO EN TIBIO '),(13657,'31132506','311325','FORJA DE ALEACIÓN FERROSA TRATADO CON CALOR FORJADO EN TIBIO'),(13658,'31132507','311325','FORJA DE ALEACIÓN FERROSA MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO'),(13659,'31132508','311325','FORJA DE ALEACIÓN FERROSA TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO'),(13660,'31132509','311325','FORJA DE ALEACIÓN FERROSA MAQUINADO FORJADO EN CALIENTE '),(13661,'31132510','311325','FORJA DE ALEACIÓN FERROSA TRATADO CON CALOR FORJADO EN CALIENTE'),(13662,'31132511','311325','FORJA DE ALEACIÓN FERROSA MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE'),(13663,'31132512','311325','FORJA DE ALEACIÓN FERROSA TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE'),(13664,'31132601','311326','FORJA DE ACERO INOXIDABLE MAQUINADO FORJADO EN FRÍO '),(13665,'31132602','311326','FORJA DE ACERO INOXIDABLE TRATADO CON CALOR FORJADO EN FRÍO '),(13666,'31132603','311326','FORJA DE ACERO INOXIDABLE MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO '),(13667,'31132604','311326','FORJA DE ACERO INOXIDABLE TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO '),(13668,'31132605','311326','FORJA DE ACERO INOXIDABLE MAQUINADO FORJADO EN TIBIO '),(13669,'31132606','311326','FORJA DE ACERO INOXIDABLE TRATADO CON CALOR FORJADO EN TIBIO'),(13670,'31132607','311326','FORJA DE ACERO INOXIDABLE MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO'),(13671,'31132608','311326','FORJA DE ACERO INOXIDABLE TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO'),(13672,'31132609','311326','FORJA DE ACERO INOXIDABLE MAQUINADO FORJADO EN CALIENTE '),(13673,'31132610','311326','FORJA DE ACERO INOXIDABLE TRATADO CON CALOR FORJADO EN CALIENTE'),(13674,'31132611','311326','FORJA DE ACERO INOXIDABLE MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE'),(13675,'31132612','311326','FORJA DE ACERO INOXIDABLE TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE'),(13676,'31132701','311327','FORJA DE HIERRO MAQUINADO FORJADO EN FRÍO '),(13677,'31132702','311327','FORJA DE HIERRO TRATADO CON CALOR FORJADO EN FRÍO '),(13678,'31132703','311327','FORJA DE HIERRO MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO '),(13679,'31132704','311327','FORJA DE HIERRO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO '),(13680,'31132705','311327','FORJA DE HIERRO MAQUINADO FORJADO EN TIBIO '),(13681,'31132706','311327','FORJA DE HIERRO TRATADO CON CALOR FORJADO EN TIBIO'),(13682,'31132707','311327','FORJA DE HIERRO MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO'),(13683,'31132708','311327','FORJA DE HIERRO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO'),(13684,'31132709','311327','FORJA DE HIERRO MAQUINADO FORJADO EN CALIENTE '),(13685,'31132710','311327','FORJA DE HIERRO TRATADO CON CALOR FORJADO EN CALIENTE'),(13686,'31132711','311327','FORJA DE HIERRO MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE'),(13687,'31132712','311327','FORJA DE HIERRO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE'),(13688,'31132801','311328','FORJA DE MAGNESIO MAQUINADO FORJADO EN FRÍO '),(13689,'31132802','311328','FORJA DE MAGNESIO TRATADO CON CALOR FORJADO EN FRÍO '),(13690,'31132803','311328','FORJA DE MAGNESIO MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO '),(13691,'31132804','311328','FORJA DE MAGNESIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO '),(13692,'31132805','311328','FORJA DE MAGNESIO MAQUINADO FORJADO EN TIBIO '),(13693,'31132806','311328','FORJA DE MAGNESIO TRATADO CON CALOR FORJADO EN TIBIO'),(13694,'31132807','311328','FORJA DE MAGNESIO MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO'),(13695,'31132808','311328','FORJA DE MAGNESIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO'),(13696,'31132809','311328','FORJA DE MAGNESIO MAQUINADO FORJADO EN CALIENTE '),(13697,'31132810','311328','FORJA DE MAGNESIO TRATADO CON CALOR FORJADO EN CALIENTE'),(13698,'31132811','311328','FORJA DE MAGNESIO MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE'),(13699,'31132812','311328','FORJA DE MAGNESIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE'),(13700,'31132901','311329','FORJA DE TITANIO MAQUINADO FORJADO EN FRÍO '),(13701,'31132902','311329','FORJA DE TITANIO TRATADO CON CALOR FORJADO EN FRÍO '),(13702,'31132903','311329','FORJA DE TITANIO MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO '),(13703,'31132904','311329','FORJA DE TITANIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO '),(13704,'31132905','311329','FORJA DE TITANIO MAQUINADO FORJADO EN TIBIO '),(13705,'31132906','311329','FORJA DE TITANIO TRATADO CON CALOR FORJADO EN TIBIO'),(13706,'31132907','311329','FORJA DE TITANIO MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO'),(13707,'31132908','311329','FORJA DE TITANIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO'),(13708,'31132909','311329','FORJA DE TITANIO MAQUINADO FORJADO EN CALIENTE '),(13709,'31132910','311329','FORJA DE TITANIO TRATADO CON CALOR FORJADO EN CALIENTE'),(13710,'31132911','311329','FORJA DE TITANIO MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE'),(13711,'31132912','311329','FORJA DE TITANIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE'),(13712,'31133001','311330','FORJA DE BERILIO MAQUINADO FORJADO EN FRÍO '),(13713,'31133002','311330','FORJA DE BERILIO TRATADO CON CALOR FORJADO EN FRÍO '),(13714,'31133003','311330','FORJA DE BERILIO MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO '),(13715,'31133004','311330','FORJA DE BERILIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO '),(13716,'31133005','311330','FORJA DE BERILIO MAQUINADO FORJADO EN TIBIO '),(13717,'31133006','311330','FORJA DE BERILIO TRATADO CON CALOR FORJADO EN TIBIO'),(13718,'31133007','311330','FORJA DE BERILIO MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO'),(13719,'31133008','311330','FORJA DE BERILIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO'),(13720,'31133009','311330','FORJA DE BERILIO MAQUINADO FORJADO EN CALIENTE '),(13721,'31133010','311330','FORJA DE BERILIO TRATADO CON CALOR FORJADO EN CALIENTE'),(13722,'31133011','311330','FORJA DE BERILIO MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE'),(13723,'31133012','311330','FORJA DE BERILIO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE'),(13724,'31133101','311331','FORJA DE COBRE MAQUINADO FORJADO EN FRÍO '),(13725,'31133102','311331','FORJA DE COBRE TRATADO CON CALOR FORJADO EN FRÍO '),(13726,'31133103','311331','FORJA DE COBRE MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO '),(13727,'31133104','311331','FORJA DE COBRE TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO '),(13728,'31133105','311331','FORJA DE COBRE MAQUINADO FORJADO EN TIBIO '),(13729,'31133106','311331','FORJA DE COBRE TRATADO CON CALOR FORJADO EN TIBIO'),(13730,'31133107','311331','FORJA DE COBRE MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO'),(13731,'31133108','311331','FORJA DE COBRE TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO'),(13732,'31133109','311331','FORJA DE COBRE MAQUINADO FORJADO EN CALIENTE '),(13733,'31133110','311331','FORJA DE COBRE TRATADO CON CALOR FORJADO EN CALIENTE'),(13734,'31133111','311331','FORJA DE COBRE MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE'),(13735,'31133112','311331','FORJA DE COBRE TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE'),(13736,'31133201','311332','FORJA DE ZINC MAQUINADO FORJADO EN FRÍO '),(13737,'31133202','311332','FORJA DE ZINC TRATADO CON CALOR FORJADO EN FRÍO '),(13738,'31133203','311332','FORJA DE ZINC MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO '),(13739,'31133204','311332','FORJA DE ZINC TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO '),(13740,'31133205','311332','FORJA DE ZINC MAQUINADO FORJADO EN TIBIO '),(13741,'31133206','311332','FORJA DE ZINC TRATADO CON CALOR FORJADO EN TIBIO'),(13742,'31133207','311332','FORJA DE ZINC MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO'),(13743,'31133208','311332','FORJA DE ZINC TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO'),(13744,'31133209','311332','FORJA DE ZINC MAQUINADO FORJADO EN CALIENTE '),(13745,'31133210','311332','FORJA DE ZINC TRATADO CON CALOR FORJADO EN CALIENTE'),(13746,'31133211','311332','FORJA DE ZINC MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE'),(13747,'31133212','311332','FORJA DE ZINC TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE'),(13748,'31133301','311333','FORJA DE BRONCE MAQUINADO FORJADO EN FRÍO '),(13749,'31133302','311333','FORJA DE BRONCE TRATADO CON CALOR FORJADO EN FRÍO '),(13750,'31133303','311333','FORJA DE BRONCE MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO '),(13751,'31133304','311333','FORJA DE BRONCE TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO '),(13752,'31133305','311333','FORJA DE BRONCE MAQUINADO FORJADO EN TIBIO '),(13753,'31133306','311333','FORJA DE BRONCE TRATADO CON CALOR FORJADO EN TIBIO'),(13754,'31133307','311333','FORJA DE BRONCE MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO'),(13755,'31133308','311333','FORJA DE BRONCE TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO'),(13756,'31133309','311333','FORJA DE BRONCE MAQUINADO FORJADO EN CALIENTE '),(13757,'31133310','311333','FORJA DE BRONCE TRATADO CON CALOR FORJADO EN CALIENTE'),(13758,'31133311','311333','FORJA DE BRONCE MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE'),(13759,'31133312','311333','FORJA DE BRONCE TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE'),(13760,'31133401','311334','FORJA DE ESTAÑO MAQUINADO FORJADO EN FRÍO '),(13761,'31133402','311334','FORJA DE ESTAÑO TRATADO CON CALOR FORJADO EN FRÍO '),(13762,'31133403','311334','FORJA DE ESTAÑO MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO '),(13763,'31133404','311334','FORJA DE ESTAÑO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO '),(13764,'31133405','311334','FORJA DE ESTAÑO MAQUINADO FORJADO EN TIBIO '),(13765,'31133406','311334','FORJA DE ESTAÑO TRATADO CON CALOR FORJADO EN TIBIO'),(13766,'31133407','311334','FORJA DE ESTAÑO MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO'),(13767,'31133408','311334','FORJA DE ESTAÑO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO'),(13768,'31133409','311334','FORJA DE ESTAÑO MAQUINADO FORJADO EN CALIENTE '),(13769,'31133410','311334','FORJA DE ESTAÑO TRATADO CON CALOR FORJADO EN CALIENTE'),(13770,'31133411','311334','FORJA DE ESTAÑO MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE'),(13771,'31133412','311334','FORJA DE ESTAÑO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE'),(13772,'31133501','311335','FORJA DE PLOMO MAQUINADO FORJADO EN FRÍO '),(13773,'31133502','311335','FORJA DE PLOMO TRATADO CON CALOR FORJADO EN FRÍO '),(13774,'31133503','311335','FORJA DE PLOMO MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO '),(13775,'31133504','311335','FORJA DE PLOMO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO '),(13776,'31133505','311335','FORJA DE PLOMO MAQUINADO FORJADO EN TIBIO '),(13777,'31133506','311335','FORJA DE PLOMO TRATADO CON CALOR FORJADO EN TIBIO'),(13778,'31133507','311335','FORJA DE PLOMO MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO'),(13779,'31133508','311335','FORJA DE PLOMO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO'),(13780,'31133509','311335','FORJA DE PLOMO MAQUINADO FORJADO EN CALIENTE '),(13781,'31133510','311335','FORJA DE PLOMO TRATADO CON CALOR FORJADO EN CALIENTE'),(13782,'31133511','311335','FORJA DE PLOMO MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE'),(13783,'31133512','311335','FORJA DE PLOMO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE'),(13784,'31133601','311336','FORJA DE METAL PRECIOSO MAQUINADO FORJADO EN FRÍO '),(13785,'31133602','311336','FORJA DE METAL PRECIOSO TRATADO CON CALOR FORJADO EN FRÍO '),(13786,'31133603','311336','FORJA DE METAL PRECIOSO MAQUINADO Y TRATADO CON CALOR FORJADO EN FRÍO '),(13787,'31133604','311336','FORJA DE METAL PRECIOSO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN FRÍO '),(13788,'31133605','311336','FORJA DE METAL PRECIOSO MAQUINADO FORJADO EN TIBIO '),(13789,'31133606','311336','FORJA DE METAL PRECIOSO TRATADO CON CALOR FORJADO EN TIBIO'),(13790,'31133607','311336','FORJA DE METAL PRECIOSO MAQUINADO Y TRATADO CON CALOR FORJADO EN TIBIO'),(13791,'31133608','311336','FORJA DE METAL PRECIOSO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN TIBIO'),(13792,'31133609','311336','FORJA DE METAL PRECIOSO MAQUINADO FORJADO EN CALIENTE '),(13793,'31133610','311336','FORJA DE METAL PRECIOSO TRATADO CON CALOR FORJADO EN CALIENTE'),(13794,'31133611','311336','FORJA DE METAL PRECIOSO MAQUINADO Y TRATADO CON CALOR FORJADO EN CALIENTE'),(13795,'31133612','311336','FORJA DE METAL PRECIOSO TRATADO CON CALOR Y DIMENSIONADO EN FRÍO FORJADO EN CALIENTE'),(13796,'31133701','311337','FRICCIÓN MATERIAL DE METAL EN POLVO Y ALEACIÓN DE METAL'),(13797,'31133702','311337','CONTACTO ELÉCTRICO DE METAL EN POLVO Y ALEACIÓN DE METAL'),(13798,'31133703','311337','CARBURO CEMENTADO DE METAL EN POLVO Y ALEACIÓN DE METAL'),(13799,'31133704','311337','MATRIZ METAL DIAMANTE DE METAL EN POLVO Y ALEACIÓN DE METAL'),(13800,'31133705','311337','RECUBRIMIENTO CONFORMAL DE SILICONA'),(13801,'31133706','311337','RECUBRIMIENTO CONFORMAL DE ACRÍLICO'),(13802,'31133707','311337','RECUBRIMIENTO CONFORMAL DE POLIURETANO'),(13803,'31133708','311337','RECUBRIMIENTO CONFORMAL DE EPÓXIDO'),(13804,'31133709','311337','RECUBRIMIENTO CONFORMAL DE PARILENE'),(13805,'31133710','311337','SELLANTE DE SILICONA'),(13806,'31133711','311337','SELLANTE DE POLIURETANO'),(13807,'31141501','311415','MOLDURAS POR INYECCIÓN DE PLÁSTICO'),(13808,'31141502','311415','MOLDURAS POR INYECCIÓN DE CAUCHO'),(13809,'31141503','311415','MOLDURAS POR INYECCIÓN DE VIDRIO'),(13810,'31141601','311416','MOLDURAS AL VACÍO DE PLÁSTICO'),(13811,'31141602','311416','MOLDURAS AL VACÍO DE CAUCHO'),(13812,'31141603','311416','MOLDURAS AL VACÍO DE VIDRIO'),(13813,'31141701','311417','MOLDEADOS PLÁSTICOS POR INYECCIÓN DE AIRE'),(13814,'31141702','311417','MOLDEADOS DE CAUCHO POR INYECCIÓN DE AIRE'),(13815,'31141801','311418','MOLDEADOS DE INYECCIÓN DE REACCIÓN DE PLÁSTICO'),(13816,'31141802','311418','MOLDEADOS DE INYECCIÓN DE REACCIÓN DE CAUCHO'),(13817,'31141901','311419','MOLDEADO PLÁSTICO CON INSERCIÓN PREVIA A LA INYECCIÓN'),(13818,'31142001','311420','ENSAMBLE DE MOLDEADO TERMOPLÁSTICO POR COMPRESIÓN '),(13819,'31142002','311420','ENSAMBLE DE MOLDEADO TERMOPLÁSTICO POR INMERSIÓN '),(13820,'31142003','311420','ENSAMBLE DE MOLDEADO TERMOPLÁSTICO POR AIRE '),(13821,'31142004','311420','ENSAMBLE DE MOLDEADO TERMOPLÁSTICO POR INYECCIÓN '),(13822,'31142005','311420','ENSAMBLE DE MOLDEADO TERMOPLÁSTICO POR INYECCIÓN ASISTIDA POR GAS '),(13823,'31142006','311420','ENSAMBLE DE MOLDEADO TERMOPLÁSTICO POR INYECCIÓN DE ALTA PRECISIÓN'),(13824,'31142007','311420','ENSAMBLE DE MOLDEADO TERMOPLÁSTICO POR TRANSFERENCIA '),(13825,'31142101','311421','ENGASTE DE MOLDEADO TERMOPLÁSTICO POR COMPRESIÓN '),(13826,'31142102','311421','ENGASTE DE MOLDEADO TERMOPLÁSTICO POR INMERSIÓN '),(13827,'31142103','311421','ENGASTE DE MOLDEADO TERMOPLÁSTICO POR AIRE '),(13828,'31142104','311421','ENGASTE DE MOLDEADO TERMOPLÁSTICO POR INYECCIÓN '),(13829,'31142105','311421','ENGASTE DE MOLDEADO TERMOPLÁSTICO POR INYECCIÓN ASISTIDA POR GAS '),(13830,'31142106','311421','ENGASTE DE MOLDEADO TERMOPLÁSTICO POR INYECCIÓN DE ALTA PRECISIÓN'),(13831,'31142107','311421','ENGASTE DE MOLDEADO TERMOPLÁSTICO POR TRANSFERENCIA '),(13832,'31142201','311422','ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR DISPARO MÚLTIPLE POR COMPRESIÓN '),(13833,'31142202','311422','ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR DISPARO MÚLTIPLE POR INMERSIÓN '),(13834,'31142203','311422','ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR DISPARO MÚLTIPLE POR AIRE '),(13835,'31142204','311422','ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR DISPARO MÚLTIPLE POR INYECCIÓN '),(13836,'31142205','311422','ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR DISPARO MÚLTIPLE POR INYECCIÓN ASISTIDA POR GAS '),(13837,'31142206','311422','ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR DISPARO MÚLTIPLE POR INYECCIÓN DE ALTA PRECISIÓN'),(13838,'31142207','311422','ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR DISPARO MÚLTIPLE POR TRANSFERENCIA '),(13839,'31142301','311423','ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR COMPRESIÓN '),(13840,'31142302','311423','ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR INMERSIÓN '),(13841,'31142303','311423','ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR AIRE '),(13842,'31142304','311423','ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR INYECCIÓN '),(13843,'31142305','311423','ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR INYECCIÓN ASISTIDA POR GAS '),(13844,'31142306','311423','ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR INYECCIÓN DE ALTA PRECISIÓN'),(13845,'31142307','311423','ENSAMBLE DE ENGASTE TERMOPLÁSTICO MOLDEADO POR TRANSFERENCIA '),(13846,'31142401','311424','ENSAMBLE DE MOLDEADO TERMOFRAGUADO POR COMPRESIÓN '),(13847,'31142402','311424','ENSAMBLE DE MOLDEADO TERMOFRAGUADO POR INMERSIÓN '),(13848,'31142403','311424','ENSAMBLE DE MOLDEADO TERMOFRAGUADO POR AIRE '),(13849,'31142404','311424','ENSAMBLE DE MOLDEADO TERMOFRAGUADO POR INYECCIÓN '),(13850,'31142405','311424','ENSAMBLE DE MOLDEADO TERMOFRAGUADO POR INYECCIÓN ASISTIDA POR GAS '),(13851,'31142406','311424','ENSAMBLE DE MOLDEADO TERMOFRAGUADO POR INYECCIÓN DE ALTA PRECISIÓN'),(13852,'31142407','311424','ENSAMBLE DE MOLDEADO TERMOFRAGUADO POR TRANSFERENCIA '),(13853,'31142501','311425','ENGASTE DE MOLDEADO TERMOFRAGUADO POR COMPRESIÓN '),(13854,'31142502','311425','ENGASTE DE MOLDEADO TERMOFRAGUADO POR INMERSIÓN '),(13855,'31142503','311425','ENGASTE DE MOLDEADO TERMOFRAGUADO POR AIRE '),(13856,'31142504','311425','ENGASTE DE MOLDEADO TERMOFRAGUADO POR INYECCIÓN '),(13857,'31142505','311425','ENGASTE DE MOLDEADO TERMOFRAGUADO POR INYECCIÓN ASISTIDA POR GAS '),(13858,'31142506','311425','ENGASTE DE MOLDEADO TERMOFRAGUADO POR INYECCIÓN DE ALTA PRECISIÓN'),(13859,'31142507','311425','ENGASTE DE MOLDEADO TERMOFRAGUADO POR TRANSFERENCIA '),(13860,'31142601','311426','ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR DISPARO MÚLTIPLE POR COMPRESIÓN '),(13861,'31142602','311426','ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR DISPARO MÚLTIPLE POR INMERSIÓN '),(13862,'31142603','311426','ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR DISPARO MÚLTIPLE POR AIRE '),(13863,'31142604','311426','ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR DISPARO MÚLTIPLE POR INYECCIÓN '),(13864,'31142605','311426','ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR DISPARO MÚLTIPLE POR INYECCIÓN ASISTIDA POR GAS '),(13865,'31142606','311426','ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR DISPARO MÚLTIPLE POR INYECCIÓN DE ALTA PRECISIÓN'),(13866,'31142607','311426','ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR DISPARO MÚLTIPLE POR TRANSFERENCIA '),(13867,'31142701','311427','ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR COMPRESIÓN '),(13868,'31142702','311427','ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR INMERSIÓN '),(13869,'31142703','311427','ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR AIRE '),(13870,'31142704','311427','ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR INYECCIÓN '),(13871,'31142705','311427','ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR INYECCIÓN ASISTIDA POR GAS '),(13872,'31142706','311427','ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR INYECCIÓN DE ALTA PRECISIÓN'),(13873,'31142707','311427','ENSAMBLE DE ENGASTE TERMOFRAGUADO MOLDEADO POR TRANSFERENCIA '),(13874,'31142801','311428','MOLDEADO POR INMERSIÓN DE PLÁSTICO O PLASTISOL'),(13875,'31142802','311428','MOLDEADO POR INMERSIÓN DE LÁTEX'),(13876,'31142803','311428','MOLDEADO POR INMERSIÓN DE NEOPRENO'),(13877,'31142804','311428','MOLDEADO POR INMERSIÓN DE URETANO'),(13878,'31142901','311429','APLIQUE EN MOLDE PARA MOLDEADO POR INYECCIÓN'),(13879,'31142902','311429','TINTA EN MOLDE PARA TRASPASO POR MOLDEO POR INYECCIÓN'),(13880,'31142903','311429','MOLDE PARA MOLDEADO POR INYECCIÓN DE COLOR'),(13881,'31142904','311429','MOLDEADO POR INYECCIÓN DE DISPAROS MÚLTIPLES'),(13882,'31143001','311430','MOLDEADO DE PLÁSTICO ASISTIDO POR GAS'),(13883,'31143002','311430','MOLDEADO DE ESPUMA ESTRUCTURAL ASISTIDO POR GAS'),(13884,'31143101','311431','ENSAMBLE DE MOLDEADO TERMOPLÁSTICO TERMINADO POR INYECCIÓN'),(13885,'31143102','311431','ENSAMBLE DE MOLDEADO TERMOPLÁSTICO TERMINADO POR COMPRESIÓN'),(13886,'31143103','311431','ENSAMBLE DE MOLDEADO TERMOPLÁSTICO TERMINADO POR INYECCIÓN ASISTIDA POR GAS'),(13887,'31143201','311432','MOLDEADO POR INYECCIÓN PINTADO'),(13888,'31143202','311432','MOLDEADO POR INYECCIÓN PLATEADO'),(13889,'31143203','311432','MOLDEADO POR INYECCIÓN METALIZADO'),(13890,'31143204','311432','MOLDEADO POR INYECCIÓN TRATADO CON LÁSER'),(13891,'31143205','311432','MOLDEADO POR INYECCIÓN PINTADO Y TRATADO CON LÁSER'),(13892,'31151501','311515','CUERDA DE ALGODÓN'),(13893,'31151502','311515','CUERDA DE POLIÉSTER'),(13894,'31151503','311515','CUERDA DE POLIPROPILENO'),(13895,'31151504','311515','CUERDA DE NYLON'),(13896,'31151505','311515','CABLE DE ACERO'),(13897,'31151506','311515','CUERDA DE CÁÑAMO'),(13898,'31151507','311515','CUERDA O PITA'),(13899,'31151508','311515','CABUYA'),(13900,'31151509','311515','CUERDA DE CAUCHO'),(13901,'31151510','311515','CUERDA DE RAYÓN'),(13902,'31151511','311515','CUERDA DE LINO'),(13903,'31151512','311515','CUERDA DE POLIETILENO'),(13904,'31151513','311515','CUERDA DE FIBRA DE COCO'),(13905,'31151514','311515','CUERDA DE YUTE'),(13906,'31151515','311515','CUERDA DE ESPARTO'),(13907,'31151516','311515','CUERDA DE RAFIA'),(13908,'31151517','311515','CUERDA DE ALOE'),(13909,'31151518','311515','CUERDA IMPREGNADA'),(13910,'31151519','311515','CUERDA DE LÁTEX'),(13911,'31151520','311515','CUERDA DE VINYLON'),(13912,'31151521','311515','CUERDA DE ASBESTO'),(13913,'31151601','311516','CADENAS DE SEGURIDAD'),(13914,'31151603','311516','CADENAS DE RODILLOS'),(13915,'31151604','311516','CADENAS RESISTENTES DE BOBINA'),(13916,'31151605','311516','CADENAS DE BANDA'),(13917,'31151606','311516','CADENA \"JACK\"'),(13918,'31151607','311516','CADENAS CORRIENTES'),(13919,'31151608','311516','CADENAS DE BOLA'),(13920,'31151609','311516','ESLABONES DE CADENA'),(13921,'31151610','311516','CADENA DE PASADOR HUECO'),(13922,'31151611','311516','CADENA SILENCIOSA'),(13923,'31151612','311516','CADENA DE BLOQUE'),(13924,'31151613','311516','CADENA DE INGENIERÍA'),(13925,'31151614','311516','CADENA TRANSPORTADORA'),(13926,'31151615','311516','CADENA DE RODILLO O SOBRE PLACA'),(13927,'31151616','311516','CADENA TIPO MUELA'),(13928,'31151617','311516','CADENA DRAGA LÍNEA'),(13929,'31151618','311516','CADENA DE MURO ALTO'),(13930,'31151619','311516','CADENA DE ESCALÓN DE ESCALERA ELÉCTRICA'),(13931,'31151702','311517','CABLES DE CONTROL NO ELÉCTRICO'),(13932,'31151703','311517','CABLES ELEVADORES'),(13933,'31151704','311517','CABLE-VÍAS'),(13934,'31151705','311517','CABLE DE ACERO NO ELÉCTRICO'),(13935,'31151706','311517','CABLE DE COBRE NO ELÉCTRICO'),(13936,'31151707','311517','CABLE DE ALUMINIO NO ELÉCTRICO'),(13937,'31151708','311517','CABLE GUY'),(13938,'31151709','311517','CABLE DE HIERRO NO ELÉCTRICO'),(13939,'31151710','311517','CABLE SINTÉTICO'),(13940,'31151803','311518','CUERDA DE ACERO PARA PIANO'),(13941,'31151804','311518','ALAMBRE DE GRAPA'),(13942,'31151805','311518','ALAMBRE DE MULTI – FILAMENTOS'),(13943,'31151806','311518','ALAMBRE LAMINADO'),(13944,'31151901','311519','CORREAS DE METAL'),(13945,'31151902','311519','CORREAS DE CUERO '),(13946,'31151903','311519','CORREAS DE FIBRA'),(13947,'31151904','311519','CORREAS PLÁSTICAS'),(13948,'31151905','311519','CORREAS DE CAUCHO'),(13949,'31151906','311519','CORREAS PARA AMARRAR LOS RACHES'),(13950,'31152001','311520','ALAMBRE DE NAVAJA'),(13951,'31152002','311520','ALAMBRE DE PÚAS'),(13952,'31152101','311521','CORDÓN DE ALGODÓN'),(13953,'31152102','311521','CORDÓN DE NYLON'),(13954,'31152103','311521','CORDÓN METÁLICO'),(13955,'31152104','311521','CORDÓN DE SILICONA'),(13956,'31152105','311521','CORDÓN DE LÁTEX'),(13957,'31152106','311521','CORDÓN DE POLIÉSTER'),(13958,'31152107','311521','CORDÓN DE NEOPRENO'),(13959,'31152108','311521','CORDÓN DE POLIPROPILENO'),(13960,'31152109','311521','CORDÓN DE CAUCHO'),(13961,'31152110','311521','CORDÓN DE ASBESTO'),(13962,'31152111','311521','CORDÓN DE FIBRA DE VIDRIO'),(13963,'31152112','311521','CORDÓN DE FIBRA CERÁMICA'),(13964,'31152201','311522','CABLE DE ACERO BAJO EN CARBONO'),(13965,'31152202','311522','CABLE DE ACERO SEMIDURO'),(13966,'31152203','311522','CABLE DE ACERO INOXIDABLE'),(13967,'31152204','311522','CABLE DE ACERO TRENZADO'),(13968,'31152205','311522','CABLE DE ACERO TEMPLADO CON ACEITE'),(13969,'31152206','311522','CABLE DE ACERO RECUBIERTO'),(13970,'31152207','311522','CABLE DE ACERO DE CONCRETO PRETENSADO'),(13971,'31152208','311522','CABLE DE ACERO DE CONCRETO PRETENSADO TRENZADO'),(13972,'31152209','311522','ALAMBRE DE HIERRO'),(13973,'31152301','311523','ALAMBRE DE PLOMO O ALEACIÓN DE PLOMO'),(13974,'31152302','311523','ALAMBRE DE NÍQUEL O ALEACIÓN DE NÍQUEL'),(13975,'31152303','311523','ALAMBRE DE ALEACIÓN NICROMO'),(13976,'31152304','311523','ALAMBRE DE COBRE O ALEACIÓN DE COBRE'),(13977,'31152305','311523','ALAMBRE DE ALUMINIO O ALEACIÓN DE ALUMINIO'),(13978,'31152306','311523','ALAMBRE DE ESTAÑO O ALEACIÓN DE ESTAÑO'),(13979,'31152307','311523','ALAMBRE DE TITANIO O ALEACIÓN DE TITANIO'),(13980,'31161501','311615','TORNILLOS DE PERNO'),(13981,'31161502','311615','TORNILLOS DE ANCLAJE'),(13982,'31161503','311615','CLAVO-TORNILLO'),(13983,'31161504','311615','TORNILLOS DE MÁQUINA'),(13984,'31161505','311615','TORNILLOS DE PRESIÓN'),(13985,'31161506','311615','TORNILLOS PARA LÁMINA METÁLICA'),(13986,'31161507','311615','TORNILLOS ROSCADORES'),(13987,'31161508','311615','TORNILLOS DE ROSCA PARA MADERA'),(13988,'31161509','311615','TORNILLOS PARA DRYWALL'),(13989,'31161510','311615','TORNILLO CAUTIVO'),(13990,'31161511','311615','TORNILLOS DE APRIETE'),(13991,'31161512','311615','TORNILLOS DE ROSCA PARA LAMINADOS'),(13992,'31161513','311615','TORNILLOS DE CABEZA PERDIDA'),(13993,'31161514','311615','TORNILLOS DE SOLDADURA'),(13994,'31161516','311615','TORNILLO DE OREJAS'),(13995,'31161517','311615','TORNILLO DE HOMBROS'),(13996,'31161518','311615','TORNILLO DE ENCHUFE'),(13997,'31161519','311615','TORNILLO DE BALDE ELEVADOR'),(13998,'31161520','311615','TORNILLO DE CABEZA HEXAGONAL'),(13999,'31161521','311615','TORNILLO DE CARRUAJE'),(14000,'31161522','311615','TORNILLO DE OJO'),(14001,'31161523','311615','TRONILLO DE ALA'),(14002,'31161524','311615','TORNILLO DECORATIVO'),(14003,'31161525','311615','TORNILLO PARA PLÁSTICO'),(14004,'31161526','311615','TORNILLO DE CONCRETO'),(14005,'31161527','311615','TORNILLO EN T O CABEZA DE MARTILLO'),(14006,'31161528','311615','TORNILLO AUTO – ENTRANTE'),(14007,'31161529','311615','TORNILLO DE GATO'),(14008,'31161530','311615','TORNILLO GRUB'),(14009,'31161531','311615','TORNILLO ESPECIALIZADO '),(14010,'31161532','311615','TORNILLO ALLEN'),(14011,'31161533','311615','TORNILLO CON ARANDELA ENSAMBLADA'),(14012,'31161534','311615','TORNILLO DE ROSCA TRAPEZOIDAL'),(14013,'31161601','311616','PERNOS DE ANCLAJE'),(14014,'31161602','311616','PERNOS CIEGOS'),(14015,'31161603','311616','PERNOS DE CARRUAJE'),(14016,'31161604','311616','PERNOS DE HORQUILLA'),(14017,'31161605','311616','PERNOS DE CILINDRO'),(14018,'31161606','311616','CERROJOS DE PUERTA'),(14019,'31161607','311616','PERNOS DE EXPANSIÓN'),(14020,'31161608','311616','TIRAFONDOS'),(14021,'31161609','311616','TORNILLO DE FIADOR'),(14022,'31161610','311616','PERNOS DE OJO'),(14023,'31161611','311616','PERNOS DE SUJECIÓN'),(14024,'31161612','311616','PERNOS DE ESPIGA O DE REBORDE'),(14025,'31161613','311616','PERNOS DE TENSIÓN'),(14026,'31161614','311616','PERNOS ESTRUCTURALES'),(14027,'31161616','311616','PERNOS EN U'),(14028,'31161617','311616','PERNOS DE ALA'),(14029,'31161618','311616','VARILLA ROSCADA'),(14030,'31161619','311616','PERNOS PRISIONEROS'),(14031,'31161620','311616','PERNOS DE CABEZA HEXAGONAL'),(14032,'31161621','311616','PERNOS ELEVADORES'),(14033,'31161622','311616','PERNO DE CIZALLA'),(14034,'31161623','311616','PERNO DE CABLE'),(14035,'31161624','311616','PERNO DE RESINA'),(14036,'31161625','311616','PERNO DE CARRILERA'),(14037,'31161626','311616','PERNO SEMS DE CABEZA PLANA'),(14038,'31161627','311616','ENSAMBLE DE PERNOS'),(14039,'31161628','311616','PERNO DE CABEZA CUADRADA'),(14040,'31161629','311616','PERNO DE CABEZA REDONDA'),(14041,'31161630','311616','PERNO EN BLANCO'),(14042,'31161631','311616','PERNO DE HOMBRO'),(14043,'31161632','311616','PERNO DE ROCA'),(14044,'31161633','311616','PERNO DE ESTUFA'),(14045,'31161634','311616','PERNO DE SOBRE – CUELLO'),(14046,'31161635','311616','PERNO CON ARANDELA ENSAMBLADA'),(14047,'31161636','311616','PERNO DE SOLDADURA'),(14048,'31161637','311616','PERNO DE CABEZA DE ENCHUFE'),(14049,'31161638','311616','PERNO T'),(14050,'31161639','311616','PERNO DE GANCHO'),(14051,'31161640','311616','PERNO GARFIO'),(14052,'31161701','311617','TUERCAS DE ANCLAJE'),(14053,'31161702','311617','TUERCAS DE RODAMIENTO'),(14054,'31161703','311617','TUERCAS CIEGAS'),(14055,'31161704','311617','TUERCAS DE CAÑÓN'),(14056,'31161705','311617','TUERCA TAPA'),(14057,'31161706','311617','TUERCAS CAUTIVAS'),(14058,'31161707','311617','TUERCAS ALMENADAS'),(14059,'31161708','311617','TUERCAS DE CANAL'),(14060,'31161709','311617','TUERCAS SUJETADORAS'),(14061,'31161710','311617','TUERCAS DE EXPANSIÓN'),(14062,'31161711','311617','TUERCAS DE OJO'),(14063,'31161712','311617','TUERCAS DE BRIDA'),(14064,'31161713','311617','TUERCAS DE MANGUERA'),(14065,'31161714','311617','TUERCAS DE INSERCIÓN'),(14066,'31161716','311617','CONTRATUERCAS'),(14067,'31161717','311617','TUERCAS DE ALETAS'),(14068,'31161718','311617','TUERCAS DE FIADOR'),(14069,'31161719','311617','TUERCAS GIRATORIAS'),(14070,'31161720','311617','TUERCAS LIMITADORAS'),(14071,'31161721','311617','TUERCAS DE RESORTE'),(14072,'31161722','311617','TUERCAS DE UNIÓN'),(14073,'31161723','311617','TUERCAS DE PLACA CON ROSCA'),(14074,'31161724','311617','TUERCAS DE PRENSA'),(14075,'31161725','311617','TUERCAS ABRAZADERAS'),(14076,'31161726','311617','TUERCAS DOMO'),(14077,'31161727','311617','TUERCAS HEXAGONALES'),(14078,'31161728','311617','TUERCAS DE ACOPLE'),(14079,'31161729','311617','TUERCAS ESTRIADAS'),(14080,'31161730','311617','TUERCAS CUADRADAS'),(14081,'31161731','311617','TUERCAS SOLDABLES'),(14082,'31161732','311617','TUERCA MEDIALUNA'),(14083,'31161733','311617','TUERCA EN T O RANURA DE TUERCA EN T'),(14084,'31161734','311617','TUERCA REDONDA CON RANURA'),(14085,'31161735','311617','TUERCA DE JAULA'),(14086,'31161736','311617','TAPA DE TUERCA DECORATIVA'),(14087,'31161737','311617','TUERCA DE CIZALLA'),(14088,'31161738','311617','TUERCA KEPS O K'),(14089,'31161739','311617','TUERCA DE SOLDADURA'),(14090,'31161740','311617','TUERCA PERNO'),(14091,'31161741','311617','TUERCA DE LLAVE INTERNA'),(14092,'31161801','311618','ARANDELAS DE SEGURIDAD'),(14093,'31161802','311618','ARANDELAS ACHAFLANADAS'),(14094,'31161803','311618','ARANDELAS DE FIJACIÓN'),(14095,'31161804','311618','ARANDELAS CURVAS'),(14096,'31161805','311618','ARANDELAS AISLANTES ELÉCTRICAS'),(14097,'31161806','311618','ARANDELAS DE ACABADO'),(14098,'31161807','311618','ARANDELAS PLANAS'),(14099,'31161808','311618','ARANDELAS ABIERTAS'),(14100,'31161809','311618','ARANDELAS REDUCTORAS'),(14101,'31161810','311618','ARANDELAS DE SEPARACIÓN'),(14102,'31161811','311618','ARANDELAS DE RESORTE'),(14103,'31161812','311618','ARANDELAS CUADRADAS'),(14104,'31161813','311618','ARANDELAS GIRATORIAS'),(14105,'31161814','311618','ARANDELAS DE EMPUJE'),(14106,'31161815','311618','ARANDELAS DE TOPE'),(14107,'31161816','311618','ESPACIADORES Y SEPARADORES'),(14108,'31161817','311618','ARANDELAS CÓNICAS'),(14109,'31161818','311618','ARANDELAS DE SELLADO'),(14110,'31161819','311618','JUEGOS DE ARANDELAS'),(14111,'31161820','311618','ARANDELAS EN DOMO O ESFÉRICAS'),(14112,'31161821','311618','ARANDELA ROSCADA'),(14113,'31161822','311618','ARANDELAS CON DIENTES DE SEGURIDAD'),(14114,'31161823','311618','ARANDELA DISTRIBUIDORA'),(14115,'31161824','311618','ARANDELA PARA PERNO DE TECHO'),(14116,'31161825','311618','ARANDELA BELLEVILLE'),(14117,'31161826','311618','ARANDELA DENTADA'),(14118,'31161827','311618','ARANDELA RECORTADA'),(14119,'31161828','311618','ARANDELA CON RANURA'),(14120,'31161829','311618','ARANDELA RETENEDORA'),(14121,'31161830','311618','ARANDELAS DE OLA'),(14122,'31161831','311618','ARANDELA REDUCTORA DE VIBRACIÓN'),(14123,'31161832','311618','ARANDELAS AVELLANADAS'),(14124,'31161833','311618','ARANDELA EMPAQUE'),(14125,'31161834','311618','ARANDELAS DE COPA'),(14126,'31161835','311618','ARANDELAS DE PESTAÑA'),(14127,'31161836','311618','ARANDELAS DE PLACA DE ANCLAJE'),(14128,'31161837','311618','ARANDELAS DE DIVISIÓN'),(14129,'31161838','311618','ARANDELAS LENGUADAS'),(14130,'31161901','311619','MUELLES HELICOIDALES'),(14131,'31161902','311619','MUELLES'),(14132,'31161903','311619','MUELLES ESPIRALES'),(14133,'31161904','311619','RESORTES DE COMPRESIÓN'),(14134,'31161905','311619','RESORTES PARA ESTAMPAS'),(14135,'31161906','311619','MUELLES DE DISCO'),(14136,'31161907','311619','MUELLES DE EXTENSIÓN'),(14137,'31161908','311619','MUELLES DE TORSIÓN'),(14138,'31161909','311619','MUELLE EN OLA'),(14139,'31161910','311619','RESORTE DE ALAMBRE'),(14140,'31161911','311619','ENSAMBLE DE RESORTE'),(14141,'31161912','311619','RESORTE DE VÁLVULA INYECTORA'),(14142,'31162001','311620','CHINCHES'),(14143,'31162002','311620','CLAVOS DE SOMBRERETE'),(14144,'31162003','311620','CLAVOS DE ACABADO'),(14145,'31162004','311620','CLAVOS DE MAMPOSTERÍA'),(14146,'31162005','311620','CLAVOS PARA TEJADOS'),(14147,'31162006','311620','CLAVOS DE ALAMBRE'),(14148,'31162007','311620','CLAVOS DE TAPICERÍA'),(14149,'31162008','311620','PASADORES DE ARRASTRE'),(14150,'31162009','311620','CLAVO DE FIBRA CEMENTO'),(14151,'31162010','311620','CLAVO DE HERRADURA'),(14152,'31162011','311620','PUNTILLA DECORATIVA'),(14153,'31162012','311620','CLAVO DE LEVANTAMIENTOS TOPOGRÁFICOS'),(14154,'31162013','311620','CLAVE DE BOTES'),(14155,'31162014','311620','CLAVO FERROVIARIO'),(14156,'31162101','311621','ANCLAJES DE CONCRETO'),(14157,'31162102','311621','ANCLAJES DE CUÑA'),(14158,'31162103','311621','ANCLAJES DE PARED'),(14159,'31162104','311621','ANCLAJES DE TORNILLO'),(14160,'31162105','311621','ANCLAJES DE RESINA'),(14161,'31162106','311621','ANCLAJE DE TUBERÍA'),(14162,'31162107','311621','ANCLAJES DE EXPANSIÓN DE CLAVO'),(14163,'31162108','311621','ANCLAJES DE AMARRE'),(14164,'31162109','311621','ANCLAJE DE CIMENTACIÓN'),(14165,'31162201','311622','REMACHES CIEGOS'),(14166,'31162202','311622','REMACHES DE CORONA'),(14167,'31162203','311622','REMACHES DE CABEZA PLANA'),(14168,'31162204','311622','REMACHES COMPLETOS'),(14169,'31162205','311622','REMACHES DE TRINQUETES'),(14170,'31162206','311622','REMACHES DE ESTAÑADOR'),(14171,'31162207','311622','REMACHES DE COMPRESIÓN'),(14172,'31162208','311622','REMACHES DE TONELERO'),(14173,'31162209','311622','REMACHES DE BOTÓN'),(14174,'31162210','311622','REMACHES ARTICULADOS'),(14175,'31162211','311622','REMACHES SÓLIDOS'),(14176,'31162212','311622','REMACHE CON MANDRIL'),(14177,'31162213','311622','REMACHE AERODINÁMICO'),(14178,'31162214','311622','REMACHE SEMI – TUBULAR'),(14179,'31162215','311622','REMACHE TUBULAR'),(14180,'31162216','311622','REMACHE DE HOMBRO'),(14181,'31162301','311623','PERFILES DE MONTAJE'),(14182,'31162303','311623','BARRAS DE MONTAJE'),(14183,'31162304','311623','REGLETAS DE MONTAJE'),(14184,'31162305','311623','ABRAZADERAS DE MONTAJE'),(14185,'31162306','311623','SOPORTES COLGANTES DE MONTAJE'),(14186,'31162307','311623','PLACAS DE MONTAJE'),(14187,'31162308','311623','PANELES DE MONTAJE'),(14188,'31162309','311623','ESTANTES DE MONTAJE'),(14189,'31162310','311623','CORREAS DE MONTAJE'),(14190,'31162311','311623','BUJES DE PARED'),(14191,'31162312','311623','PASADORES DE MONTAJE'),(14192,'31162313','311623','KITS DE MONTAJE'),(14193,'31162314','311623','ESPACIADOR DE BALDOSAS'),(14194,'31162401','311624','AROS INTERIORES'),(14195,'31162402','311624','CERRADURAS'),(14196,'31162403','311624','GOZNES O BISAGRAS'),(14197,'31162404','311624','GRAPAS'),(14198,'31162405','311624','TENSORES'),(14199,'31162406','311624','CIERRES PARA ZUNCHADO'),(14200,'31162407','311624','PESTILLO'),(14201,'31162409','311624','PASADOR DE HORQUILLA'),(14202,'31162410','311624','PASADORES ESTRIADOS'),(14203,'31162411','311624','ANILLOS ELÁSTICOS'),(14204,'31162412','311624','HORQUILLA'),(14205,'31162413','311624','CIERRE DE PRESIÓN'),(14206,'31162414','311624','ABRAZADERA'),(14207,'31162415','311624','UÑETA'),(14208,'31162416','311624','PASADORES DE CONEXIÓN O ACOPLAMIENTO'),(14209,'31162417','311624','PASADORES DE ALINEACIÓN'),(14210,'31162418','311624','ATADURAS DE TORSIÓN'),(14211,'31162419','311624','ANILLOS Y ESLABONES'),(14212,'31162420','311624','BISAGRA DE INGENIERÍA'),(14213,'31162421','311624','TRAMPA'),(14214,'31162501','311625','SOPORTES PARA ESTANTERÍAS'),(14215,'31162502','311625','SOPORTES EN ESCUADRA'),(14216,'31162503','311625','PUNTALES'),(14217,'31162504','311625','SOPORTES PARA ACCESORIOS ELÉCTRICOS'),(14218,'31162505','311625','SOPORTES DE MONTAJE MAGNÉTICO'),(14219,'31162506','311625','SOPORTE DE PARED'),(14220,'31162507','311625','SOPORTES DE PIÑÓN'),(14221,'31162508','311625','SOPORTE DE EJE DE OJO'),(14222,'31162601','311626','GANCHOS GIRATORIOS'),(14223,'31162602','311626','GANCHOS DE RESORTE'),(14224,'31162603','311626','GANCHOS EN S'),(14225,'31162604','311626','GANCHOS DE SEGURIDAD'),(14226,'31162605','311626','GANCHOS DE SUSPENSIÓN'),(14227,'31162606','311626','GANCHOS EN J'),(14228,'31162607','311626','GANCHOS DE ALAMBRE PARA RIOSTRAS'),(14229,'31162608','311626','GANCHOS DE GRÚA'),(14230,'31162609','311626','GANCHOS DE ATORNILLAR'),(14231,'31162610','311626','GANCHOS DE TABLERO'),(14232,'31162611','311626','GANCHO DE DESLIZAMIENTO'),(14233,'31162612','311626','GANCHO CUADRADO'),(14234,'31162613','311626','GANCHO EN FORMA DE 8'),(14235,'31162614','311626','GANCHO FIJO'),(14236,'31162701','311627','RUEDAS PARA MUEBLES'),(14237,'31162702','311627','RUEDAS'),(14238,'31162703','311627','DESLIZADORAS'),(14239,'31162704','311627','PUNTAS DE RODILLO'),(14240,'31162801','311628','CHAPAS O POMOS'),(14241,'31162802','311628','INSERTOS'),(14242,'31162803','311628','GRILLETES'),(14243,'31162804','311628','TOPES DE PUERTA'),(14244,'31162805','311628','CABLE DEDAL'),(14245,'31162806','311628','CUBIERTAS DE TORNILLOS'),(14246,'31162807','311628','PALANCAS'),(14247,'31162808','311628','BARRAS DE PÁNICO'),(14248,'31162809','311628','PASADORES POSICIONADORES'),(14249,'31162810','311628','EMPALMES O PLACAS DE UNIÓN'),(14250,'31162811','311628','COLLAR DEL EJE'),(14251,'31162812','311628','MANGAS DE PRENSADO'),(14252,'31162813','311628','GANCHOS PARA CERDA DE ROPA'),(14253,'31162814','311628','KIT DE SUJETADORES VARIOS'),(14254,'31162815','311628','CALCE'),(14255,'31162816','311628','HILERA'),(14256,'31162817','311628','SOPORTE DE CUERDA DE ROPA'),(14257,'31162818','311628','ÁNODO ANTI CORROSIÓN'),(14258,'31162819','311628','PALANCA DE CONTROL'),(14259,'31162901','311629','ABRAZADERAS DE ESPIGA'),(14260,'31162902','311629','ABRAZADERAS DE RESORTE'),(14261,'31162903','311629','ABRAZADERAS DE TORNILLO'),(14262,'31162904','311629','ABRAZADERA DE CABLE METÁLICO'),(14263,'31162905','311629','ABRAZADERA PARA VIGA DOBLE T'),(14264,'31162906','311629','ABRAZADERAS DE MANGUERA O TUBO'),(14265,'31162907','311629','ABRAZADERA DE EXTENSIÓN'),(14266,'31162908','311629','ABRAZADERA EN MINIATURA'),(14267,'31162909','311629','ABRAZADERA ISOFÓNICA'),(14268,'31162910','311629','ABRAZADERA DE TALADRO'),(14269,'31162911','311629','ABRAZADERA DE TORNILLO MANUAL'),(14270,'31162912','311629','ABRAZADERA DE BANDA'),(14271,'31162913','311629','ABRAZADERA DE BANCO'),(14272,'31162914','311629','ABRAZADERA DE RED'),(14273,'31162915','311629','ABRAZADERA DE INGLETES'),(14274,'31162916','311629','ABRAZADERA DE ACCIÓN RÁPIDA'),(14275,'31162917','311629','ABRAZADERA DE AGARRE RÁPIDO'),(14276,'31162918','311629','ABRAZADERA DE POTENCIA'),(14277,'31162919','311629','ABRAZADERA DE VELOCIDAD'),(14278,'31162920','311629','ABRAZADERA DE MARCO DE FOTOS'),(14279,'31163001','311630','ACOPLES ELASTOMÉRICOS'),(14280,'31163002','311630','ACOPLES POR ENGRANAJE'),(14281,'31163003','311630','ACOPLES METÁLICOS'),(14282,'31163004','311630','ACOPLES EN MINIATURA'),(14283,'31163005','311630','MANGUITOS DE ACOPLAMIENTO '),(14284,'31163006','311630','ACOPLES DE REJILLA'),(14285,'31163007','311630','ACOPLES DE CADENA'),(14286,'31163008','311630','ACOPLES DE DISCO'),(14287,'31163009','311630','ACOPLES RÍGIDOS'),(14288,'31163010','311630','ACOPLES DE ARAÑA'),(14289,'31163011','311630','ACOPLES DE MORDAZA'),(14290,'31163012','311630','ACOPLES MEDIOS'),(14291,'31163013','311630','ACOPLES DE EJES'),(14292,'31163014','311630','ACOPLES GIRATORIO'),(14293,'31163015','311630','ACOPLES OLDHAM'),(14294,'31163016','311630','ACOPLES DE VARILLA'),(14295,'31163017','311630','VARILLA DE ACOPLE'),(14296,'31163018','311630','ACOPLES DE FUELLE'),(14297,'31163019','311630','ACOPLES MAGNÉTICOS'),(14298,'31163020','311630','ACOPLES DE BRIDA'),(14299,'31163021','311630','ACOPLE UNIVERSAL FLEXIBLE'),(14300,'31163022','311630','ACOPLES DE ABRAZADERA'),(14301,'31163023','311630','ACOPLES DE MARIPOSA'),(14302,'31163024','311630','ACOPLES DE BRIDA TIPO FLEXIBLE'),(14303,'31163025','311630','ACOPLES DE MARIPOSA PARTIDA'),(14304,'31163026','311630','ACOPLES DE MEDIA VUELTA'),(14305,'31163027','311630','ACOPLES DE CADENA GIRATORIA'),(14306,'31163028','311630','ACOPLES DE REJILLA DE TIPO FLEXIBLE'),(14307,'31163029','311630','ACOPLES DE CLIP DE FRICCIÓN'),(14308,'31163030','311630','ACOPLES DURAFLEX'),(14309,'31163031','311630','ACOPLES DE VENDEDORES'),(14310,'31163032','311630','ADAPATADOR ELÉCTRICO DE ACOPLES'),(14311,'31163101','311631','DESCONECTORES RÁPIDOS'),(14312,'31163102','311631','FÉRULA'),(14313,'31163103','311631','CONECTOR DE REMOLQUE'),(14314,'31163201','311632','PASADORES DE RESORTE'),(14315,'31163202','311632','ANILLOS DE RETENCIÓN'),(14316,'31163203','311632','PASADOR DE ESPIGA'),(14317,'31163204','311632','PASADOR DE HORQUILLA'),(14318,'31163205','311632','PASADORES DE CONO'),(14319,'31163207','311632','HORQUILLAS DE EJE O DE DISCO'),(14320,'31163208','311632','BLOQUECILLO'),(14321,'31163209','311632','SOPORTES O RETENES DEL RODAMIENTO'),(14322,'31163210','311632','COLLARES DE RETENCIÓN'),(14323,'31163211','311632','GRAPAS DE RETENCIÓN'),(14324,'31163212','311632','PASADORES ROSCADOS'),(14325,'31163213','311632','PASADORES DE PIVOTE'),(14326,'31163214','311632','PASADORES DE DESLIZAMIENTO'),(14327,'31163215','311632','PASADORES ESTRIADOS'),(14328,'31163216','311632','COLGADOR DE CABLE'),(14329,'31163217','311632','BUJES DE BLOQUEO DE TUBO DE DESCONEXIÓN RÁPIDA'),(14330,'31163218','311632','MANGA PARA ADAPTACIÓN DE RODAMIENTO'),(14331,'31163219','311632','PASADOR CILÍNDRICO'),(14332,'31163220','311632','JUEGO DE PINES DIVERSOS'),(14333,'31163221','311632','LLAVE DE PASADOR'),(14334,'31163222','311632','LLAVE CUADRADA'),(14335,'31163223','311632','LLAVE RECTANGULAR'),(14336,'31163224','311632','LLAVE CÓNICA'),(14337,'31163225','311632','LLAVE DE BROCHE DE CUÑA'),(14338,'31163226','311632','ANILLO DE SEGURIDAD'),(14339,'31163227','311632','ANILLO EN EJE (FLINGER)'),(14340,'31163228','311632','ANILLO PARTIDO'),(14341,'31163229','311632','CLIP RETENEDOR METÁLICO'),(14342,'31163230','311632','CLIP RETENEDOR PLÁSTICO'),(14343,'31163231','311632','COLLAR DE RETENCIÓN DE TUBOS'),(14344,'31163301','311633','MONTANTE DE DOS EXTREMOS'),(14345,'31163302','311633','MONTANTE PARA SOLDAR'),(14346,'31163303','311633','MONTANTE DE BOLA'),(14347,'31163304','311633','MONTANTE COMPLEJO'),(14348,'31163401','311634','GAVIÓN'),(14349,'31171501','311715','RODAMIENTOS EMBRIDADOS'),(14350,'31171502','311715','RODAMIENTOS RADIALES'),(14351,'31171503','311715','RODAMIENTOS DE RUEDA'),(14352,'31171504','311715','RODAMIENTOS DE BALINERAS'),(14353,'31171505','311715','RODAMIENTOS DE RODILLOS'),(14354,'31171506','311715','RODAMIENTOS LINEALES'),(14355,'31171507','311715','RODAMIENTOS DE EMPUJE'),(14356,'31171508','311715','RODAMIENTOS DE CABEZA DE BIELA'),(14357,'31171509','311715','RODAMIENTOS DE MANGUITO INTERIOR'),(14358,'31171510','311715','RODAMIENTOS ESFÉRICOS'),(14359,'31171511','311715','SOPORTES DE COJINETES'),(14360,'31171512','311715','RODAMIENTO DE AGUJAS'),(14361,'31171513','311715','RODAMIENTOS COLGADEROS'),(14362,'31171515','311715','RODAMIENTOS SIMPLES'),(14363,'31171516','311715','RODAMIENTOS CÓNICOS'),(14364,'31171518','311715','JAULA DE RODAMIENTO'),(14365,'31171519','311715','CARCASAS O PEDESTALES DE RODAMIENTOS'),(14366,'31171520','311715','MUÑONES DE RODAMIENTOS'),(14367,'31171522','311715','RODAMIENTOS MAGNÉTICOS'),(14368,'31171523','311715','RODAMIENTOS NEUMÁTICOS'),(14369,'31171524','311715','TAPAS DE RODAMIENTOS'),(14370,'31171525','311715','REVESTIMIENTOS DE RODAMIENTO'),(14371,'31171526','311715','ALMOHADILLAS DE RODAMIENTO'),(14372,'31171527','311715','CONOS DE RODAMIENTO'),(14373,'31171528','311715','RODAMIENTO PARTIDO'),(14374,'31171529','311715','SOMBRERETES DE RODAMIENTO'),(14375,'31171530','311715','RODAMIENTO DE SEGUIMIENTO DE LEVAS'),(14376,'31171531','311715','RODAMIENTO DE CONTACTO ANGULAR'),(14377,'31171532','311715','RODAMIENTO AUTO – ALINEANTE'),(14378,'31171533','311715','RODAMIENTO Y MARCO AJUSTABLES'),(14379,'31171534','311715','RODAMIENTO DE BASE CÓNICA'),(14380,'31171535','311715','RODAMIENTO DE CARTUCHO'),(14381,'31171536','311715','RODAMIENTO DE INSERTAR'),(14382,'31171537','311715','RODAMIENTO DE COMBINACIÓN'),(14383,'31171538','311715','RODAMIENTO DE CUATRO PUNTOS'),(14384,'31171539','311715','BALINERA'),(14385,'31171540','311715','AGUJA DE RODAMIENTO'),(14386,'31171541','311715','RODILLO DE RODAMIENTO'),(14387,'31171542','311715','RODAMIENTO TENSIONADOR'),(14388,'31171543','311715','RODAMIENTO DE FLEXIÓN'),(14389,'31171544','311715','BLOQUE DE RODAMIENTO PLUMMER'),(14390,'31171545','311715','CUBIERTA DE RODAMIENTO'),(14391,'31171546','311715','RODAMIENTO REVERSIBLE'),(14392,'31171547','311715','RODAMIENTO CILÍNDRICO'),(14393,'31171548','311715','MANGUITO DE RETIRO DE RODAMIENTO'),(14394,'31171549','311715','RODAMIENTO DE JOYERÍA'),(14395,'31171550','311715','RODAMIENTO COMBINADO DE RODILLO Y BALINERA'),(14396,'31171551','311715','RODAMIENTO SIN ACEITE'),(14397,'31171552','311715','RODAMIENTO DE BALINERA DE EMPUJE'),(14398,'31171553','311715','RODAMIENTO DE RODILLO DE EMPUJE'),(14399,'31171554','311715','RODAMIENTO GUÍA'),(14400,'31171555','311715','ENSAMBLE DE ADAPTADOR DE RODAMIENTO DE RODILLOS'),(14401,'31171556','311715','RODAMIENTO INSERTO DE ALTO DESEMPEÑO'),(14402,'31171557','311715','BUJE DE CHUMACERA '),(14403,'31171558','311715','RODILLO DE MOVIMIENTO LINEAL Y GIRATORIO'),(14404,'31171559','311715','PLACA DE BLOQUEO PARA RODAMIENTO DE RODILLO'),(14405,'31171560','311715','ANILLO DE PRESIÓN DE BLOQUEO PARA RODAMIENTO DE RODILLO'),(14406,'31171561','311715','MANGUITO ADAPTADOR PARA RODAMIENTO DE RODILLO'),(14407,'31171562','311715','RODAMIENTO INSERTO CON BLOQUEO DE TORNILLO'),(14408,'31171563','311715','RODAMIENTO DE INSERTAR CON COLLAR DE BLOQUEO EXCÉNTRICO'),(14409,'31171564','311715','RODAMIENTO DE INSERTAR CON ANILLO INTERIOR ESTÁNDAR'),(14410,'31171603','311716','BUJES DE TALADRO'),(14411,'31171604','311716','BUJES PILOTOS'),(14412,'31171605','311716','BUJES DE EJE'),(14413,'31171606','311716','BUJES DE BRIDA'),(14414,'31171607','311716','BUJE DE DESGASTE'),(14415,'31171608','311716','BUJE EN BLANCO'),(14416,'31171609','311716','MANGA DE BUJE '),(14417,'31171610','311716','BUJE FORJADO EN FRÍO'),(14418,'31171704','311717','ENGRANAJES DE FRICCIÓN'),(14419,'31171706','311717','ENGRANAJES CÓNICOS'),(14420,'31171707','311717','ENGRANAJES RECTOS'),(14421,'31171708','311717','ENGRANAJES BISELADOS'),(14422,'31171709','311717','ENGRANAJES CREMALLERA'),(14423,'31171710','311717','ENGRANAJES PIÑÓN'),(14424,'31171711','311717','ENGRANAJES DE ANILLO'),(14425,'31171712','311717','ENGRANAJES DE TORNILLO SIN FIN'),(14426,'31171713','311717','ENGRANAJES LATERALES'),(14427,'31171714','311717','ENGRANAJES HELICOIDALES'),(14428,'31171715','311717','ENGRANAJES CILÍNDRICOS'),(14429,'31171716','311717','ENGRANAJES EN ESPINA DE PESCADO'),(14430,'31171801','311718','RUEDAS DENTADAS'),(14431,'31171802','311718','RUEDAS MOTRICES'),(14432,'31171803','311718','RUEDA VOLADORA'),(14433,'31171804','311718','POLEAS'),(14434,'31171805','311718','CEPILLOS DE RUEDA'),(14435,'31171806','311718','RUEDAS DE RODILLOS'),(14436,'31171901','311719','RUEDAS DENTADAS PARA CADENA DE RODILLOS'),(14437,'31171902','311719','RUEDAS DENTADAS PARA CADENA DE INGENIERÍA'),(14438,'31171903','311719','RUEDAS DENTADAS PARA CADENA DE TRANSPORTE'),(14439,'31171904','311719','RUEDAS DENTADAS PARA CADENA SILENCIOSA'),(14440,'31171905','311719','RUEDA DENTADA O POLEA DE CADENA'),(14441,'31181701','311817','EMPAQUES'),(14442,'31181702','311817','PRENSAESTOPAS'),(14443,'31181703','311817','DEFLECTORES DE ACEITE'),(14444,'31181704','311817','CAJA DE RELLENO'),(14445,'31181705','311817','ANILLO DE SELLO DE SOPORTE'),(14446,'31181801','311818','MANIJA DE PALANCA DE CAMBIOS DE TRANSMISIÓN AUTOMOTRIZ'),(14447,'31181802','311818','CUBIERTA DE BUJÍA'),(14448,'31191501','311915','PAPELES ABRASIVOS'),(14449,'31191502','311915','PULIDOR'),(14450,'31191504','311915','TELAS ABRASIVAS'),(14451,'31191505','311915','ALMOHADILLAS ABRASIVAS'),(14452,'31191506','311915','DISCOS ABRASIVOS'),(14453,'31191507','311915','CINTAS ABRASIVAS'),(14454,'31191508','311915','POLVO DE DIAMANTE'),(14455,'31191509','311915','PULIDORES ABRASIVOS'),(14456,'31191510','311915','PIEDRAS ABRASIVAS'),(14457,'31191511','311915','VIRUTAS DE ACERO'),(14458,'31191512','311915','CHORRO DE BALINES O PERDIGONES'),(14459,'31191513','311915','CUENTAS DE VIDRIO'),(14460,'31191514','311915','MEDIO AMORTIGUADOR'),(14461,'31191515','311915','MALLA ABRASIVA'),(14462,'31191516','311915','ROLLOS DE CARTUCHO ABRASIVO'),(14463,'31191517','311915','PLANCHAS DE ESMERIL'),(14464,'31191518','311915','CARBURO DE TUNGSTENO'),(14465,'31191519','311915','TAMBORES ABRASIVOS'),(14466,'31191520','311915','ABRASIVO ESTRELLA'),(14467,'31191521','311915','CEPILLO ABRASIVO'),(14468,'31191601','311916','RUEDAS ABRASIVAS CÚBICAS DE NITRATO BOROZON'),(14469,'31191602','311916','RUEDAS ABRASIVAS DE DIAMANTE'),(14470,'31191603','311916','RUEDAS ABRASIVAS DE CARBURO DE TUNGSTENO'),(14471,'31201501','312015','CINTA DE DUCTOS'),(14472,'31201502','312015','CINTA AISLANTE ELÉCTRICA'),(14473,'31201503','312015','CINTA DE ENMASCARAR'),(14474,'31201504','312015','CINTA PARA ALFOMBRAS'),(14475,'31201505','312015','CINTA DOBLE FAZ'),(14476,'31201506','312015','CINTA DE BÍSMALEMIDA'),(14477,'31201507','312015','CINTA DE FIBRA DE VIDRIO'),(14478,'31201508','312015','CINTA DE GRAFITO'),(14479,'31201509','312015','CINTA DE NYLON'),(14480,'31201510','312015','CINTA IMPREGNADA DE RESINA'),(14481,'31201511','312015','CINTA DE MALLA METÁLICA'),(14482,'31201512','312015','CINTA TRANSPARENTE'),(14483,'31201513','312015','CINTAS ANTIDESLIZANTES DE SEGURIDAD'),(14484,'31201514','312015','CINTA DE SELLADO DE HILO DE POLI TETRAFLUORETILENO (PTFE)'),(14485,'31201515','312015','CINTAS DE PAPEL'),(14486,'31201516','312015','CINTA REFLECTIVA'),(14487,'31201517','312015','CINTA PARA EMPAQUETAR'),(14488,'31201518','312015','CINTA CONDUCTORA DE ELECTRICIDAD'),(14489,'31201519','312015','CINTA PARA REPARAR TUBERÍA O MANGUERA'),(14490,'31201520','312015','CINTA PARA MARCAR LOS PASILLOS'),(14491,'31201521','312015','CINTA METÁLICA'),(14492,'31201522','312015','CINTA DE TRANSFERENCIA ADHESIVA'),(14493,'31201523','312015','CINTA DE TELA'),(14494,'31201524','312015','CINTA PARA CODIFICACIÓN DE COLOR'),(14495,'31201525','312015','CINTA DE VINILO'),(14496,'31201526','312015','CINTA MAGNÉTICA'),(14497,'31201527','312015','CINTAS DE ESPUMA'),(14498,'31201528','312015','CINTA DE MONTAJE'),(14499,'31201529','312015','CINTA DE PERFILAR'),(14500,'31201530','312015','CINTA DE PAPEL DE ALUMINIO'),(14501,'31201531','312015','CINTA DE POLIETILENO'),(14502,'31201532','312015','CINTA DE CLORURO DE POLIVINILO PVC'),(14503,'31201533','312015','CINTA DE HOJA DE PLOMO'),(14504,'31201534','312015','CINTA DE CAUCHO'),(14505,'31201535','312015','CINTA PARA EMPALMES DE CABLES'),(14506,'31201536','312015','CINTA DE LANILLA DE POLIETILENO'),(14507,'31201537','312015','CINTA DE ARRANCAR'),(14508,'31201601','312016','ADHESIVOS QUÍMICOS'),(14509,'31201602','312016','PASTAS'),(14510,'31201603','312016','GOMAS'),(14511,'31201604','312016','CEMENTOS DE CAUCHO'),(14512,'31201605','312016','MASILLAS'),(14513,'31201606','312016','CALAFATEOS'),(14514,'31201607','312016','AGLOMERANTE EPOXY'),(14515,'31201608','312016','ADHESIVOS DE ESPUMA'),(14516,'31201609','312016','ADHESIVOS DE TERMO IMPREGNACIÓN'),(14517,'31201610','312016','PEGAMENTOS'),(14518,'31201611','312016','ADHESIVOS DE LÁMINA'),(14519,'31201612','312016','SELLADORES DE ROSCA'),(14520,'31201613','312016','ADHESIVO REUSABLE'),(14521,'31201614','312016','LACRE'),(14522,'31201615','312016','ACTIVADORES DEL ADHESIVO'),(14523,'31201616','312016','ADHESIVOS LÍQUIDOS'),(14524,'31201617','312016','CEMENTOS DISOLVENTES'),(14525,'31201618','312016','COMPUESTO DE UNIÓN DE DRYWALL'),(14526,'31201619','312016','ADHESIVO INSTANTÁNEO'),(14527,'31201620','312016','ADHESIVO REACTIVO'),(14528,'31201621','312016','ADHESIVO EN AEROSOL'),(14529,'31201622','312016','ADHESIVO MULTI – PROPÓSITO'),(14530,'31201623','312016','ADHESIVO DE CONTACTO'),(14531,'31201624','312016','ADHESIVO DE MONTURA'),(14532,'31201625','312016','BASE DE MASILLA'),(14533,'31201626','312016','ADHESIVO SENSIBLE A LA PRESIÓN PSA'),(14534,'31201627','312016','ADHESIVO ANAERÓBICO'),(14535,'31201628','312016','SELLANTE DE IMPREGNACIÓN'),(14536,'31201629','312016','ENCAPSULACIÓN DE SILICONA'),(14537,'31201630','312016','SELLANTE DE ESPUMA'),(14538,'31201631','312016','COMPUESTO SELLANTE'),(14539,'31201632','312016','ADHESIVO DE SILICONA'),(14540,'31201633','312016','ADHESIVO DE FLUOROCARBONO'),(14541,'31201634','312016','ADHESIVO ACRÍLICO ANAERÓBICO'),(14542,'31201635','312016','ADHESIVO DE POLIURETANO'),(14543,'31201636','312016','ADHESIVO DE CIANOACRILATO'),(14544,'31201637','312016','MATERIAL DE COMUNICACIÓN TIPO ESPUMA PARA DETENER EL AGUA'),(14545,'31211501','312115','PINTURAS DE ESMALTE'),(14546,'31211502','312115','PINTURAS DE AGUA'),(14547,'31211503','312115','PINTURAS BASADAS EN PIGMENTOS'),(14548,'31211504','312115','PINTURAS DE REVESTIMIENTO'),(14549,'31211505','312115','PINTURAS DE ACEITE'),(14550,'31211506','312115','PINTURAS DE LÁTEX'),(14551,'31211507','312115','PINTURAS EN AEROSOL'),(14552,'31211508','312115','PINTURAS ACRÍLICAS'),(14553,'31211509','312115','BASES PARA ESMALTE'),(14554,'31211510','312115','BASES DE POLIURETANO'),(14555,'31211511','312115','BASES DE URETANO'),(14556,'31211512','312115','BASES DE LÁTEX'),(14557,'31211513','312115','PINTURA DE MARCADO INVERTIDO'),(14558,'31211514','312115','COMPUESTO DE GALVANIZACIÓN EN FRÍO'),(14559,'31211515','312115','PINTURA BASADA EN DISOLVENTE'),(14560,'31211516','312115','PINTURA DE TERMINADO AL HORNO'),(14561,'31211517','312115','PINTURA DE TERMINADO PATRÓN'),(14562,'31211518','312115','PINTURA ANTIÓXIDO'),(14563,'31211519','312115','PINTURA DE ALUMINIO'),(14564,'31211520','312115','PINTURA ANTI – INCRUSTANTE'),(14565,'31211521','312115','PINTURA PREMEZCLADA'),(14566,'31211522','312115','PINTURA DE TRABAJO PESADO'),(14567,'31211601','312116','LECHADA DE CAL CON COLA PARA BLANQUEAR PAREDES'),(14568,'31211602','312116','LECHADA DE CAL CON COLA PARA BLANQUEAR PAREDES'),(14569,'31211603','312116','SECANTES DE PINTURA'),(14570,'31211604','312116','DILUYENTES PARA PINTURAS'),(14571,'31211605','312116','AGENTES ANTIDESLIZANTES'),(14572,'31211606','312116','AGENTES NIVELADORES'),(14573,'31211607','312116','INHIBIDOR ULTRAVIOLETA'),(14574,'31211701','312117','VITRIFICADOS'),(14575,'31211702','312117','LUSTRES'),(14576,'31211703','312117','LACAS'),(14577,'31211704','312117','SELLANTES'),(14578,'31211705','312117','BARNIZ DE LACA'),(14579,'31211706','312117','TINTURAS'),(14580,'31211707','312117','BARNICES'),(14581,'31211708','312117','RECUBRIMIENTO DE POLVO'),(14582,'31211709','312117','TINTURAS DE TERMINACIÓN'),(14583,'31211801','312118','REMOVEDORES DE PINTURA O BARNIZ'),(14584,'31211802','312118','COMPUESTOS PARA ARRANCAR PINTURA O BARNIZ'),(14585,'31211803','312118','DILUYENTES PARA PINTURAS Y BARNICES'),(14586,'31211901','312119','PAÑOS PARA HERRAMIENTAS'),(14587,'31211902','312119','HERRAMIENTAS PARA BORDES'),(14588,'31211903','312119','EQUIPO PARA PROTECCIÓN'),(14589,'31211904','312119','BROCHAS'),(14590,'31211905','312119','MEZCLADORES DE PINTURA'),(14591,'31211906','312119','RODILLOS DE PINTAR'),(14592,'31211908','312119','PISTOLAS DE PINTAR'),(14593,'31211909','312119','BANDEJAS DE PINTURA'),(14594,'31211910','312119','GUANTES PARA PINTAR'),(14595,'31211912','312119','VARILLAS TELESCÓPICAS'),(14596,'31211913','312119','BOQUILLAS DE PINTURA'),(14597,'31211914','312119','CEPILLOS DE AIRE'),(14598,'31211915','312119','COLADORES DE PINTURA'),(14599,'31211916','312119','FORRADORES DE BANDEJA DE PINTURA'),(14600,'31211917','312119','CUBIERTAS PARA RODILLOS DE PINTURA'),(14601,'31211918','312119','ACCESORIO O MÁSCARA DE PINTURA'),(14602,'31221601','312216','EXTRACTOS INORGÁNICOS PARA CURTIEMBRE'),(14603,'31221602','312216','EXTRACTOS ORGÁNICOS DE ORIGEN ANIMAL PARA CURTIEMBRE'),(14604,'31221603','312216','EXTRACTOS ORGÁNICOS DE ORIGEN VEGETAL PARA CURTIEMBRE'),(14605,'31231101','312311','ALUMINIO EN BARRA LABRADA'),(14606,'31231102','312311','BERILIO EN BARRA LABRADA'),(14607,'31231103','312311','LATÓN EN BARRA LABRADA'),(14608,'31231104','312311','BRONCE EN BARRA LABRADA'),(14609,'31231105','312311','COBRE EN BARRA LABRADA'),(14610,'31231106','312311','HIERRO EN BARRA LABRADA'),(14611,'31231107','312311','PLOMO EN BARRA LABRADA'),(14612,'31231108','312311','MAGNESIO EN BARRA LABRADA'),(14613,'31231109','312311','METAL PRECIOSO EN BARRA LABRADA'),(14614,'31231110','312311','ACERO INOXIDABLE EN BARRA LABRADA'),(14615,'31231111','312311','ESTAÑO EN BARRA LABRADA'),(14616,'31231112','312311','TITANIO EN BARRA LABRADA'),(14617,'31231113','312311','CINC EN BARRA LABRADA'),(14618,'31231114','312311','ALEACIÓN NO FERROSA EN BARRA LABRADA'),(14619,'31231115','312311','ALEACIÓN FERROSA EN BARRA LABRADA'),(14620,'31231116','312311','ACERO EN BARRA LABRADA'),(14621,'31231117','312311','COMPUESTOS EN BARRA LABRADA'),(14622,'31231118','312311','ALEACIÓN DE NÍQUEL EN BARRA LABRADA'),(14623,'31231119','312311','MATERIAL NO METÁLICO EN BARRA LABRADA'),(14624,'31231120','312311','ACERO PLATA EN BARRA LABRADA'),(14625,'31231201','312312','ALUMINIO EN PLACA LABRADA'),(14626,'31231202','312312','BERILIO EN PLACA LABRADA'),(14627,'31231203','312312','LATÓN EN PLACA LABRADA'),(14628,'31231204','312312','BRONCE EN PLACA LABRADA'),(14629,'31231205','312312','COBRE EN PLACA LABRADA'),(14630,'31231206','312312','HIERRO EN PLACA LABRADA'),(14631,'31231207','312312','PLOMO EN PLACA LABRADA'),(14632,'31231208','312312','MAGNESIO EN PLACA LABRADA'),(14633,'31231209','312312','METAL PRECIOSO EN PLACA LABRADA'),(14634,'31231210','312312','ACERO INOXIDABLE EN PLACA LABRADA'),(14635,'31231211','312312','ESTAÑO EN PLACA LABRADA'),(14636,'31231212','312312','TITANIO EN PLACA LABRADA'),(14637,'31231213','312312','CINC EN PLACA LABRADA'),(14638,'31231214','312312','ALEACIÓN NO FERROSA EN PLACA LABRADA'),(14639,'31231215','312312','ALEACIÓN FERROSA EN PLACA LABRADA'),(14640,'31231216','312312','ACERO EN PLACA LABRADA'),(14641,'31231217','312312','COMPUESTOS EN PLACA LABRADA'),(14642,'31231218','312312','ALEACIÓN DE NÍQUEL EN PLACA LABRADA'),(14643,'31231219','312312','MATERIAL NO METÁLICO EN PLACA LABRADA'),(14644,'31231401','312314','PLATINA DE LATÓN'),(14645,'31231402','312314','PLATINA DE ACERO'),(14646,'31231403','312314','PLATINA DE ACERO INOXIDABLE'),(14647,'31231404','312314','PLATINA DE ALUMINIO'),(14648,'31231405','312314','PLATINA DE COBRE'),(14649,'31241501','312415','LENTES'),(14650,'31241502','312415','PRISMAS'),(14651,'31241601','312416','CRISTALES DE FILTRO'),(14652,'31241602','312416','DISCOS DE CRISTAL'),(14653,'31241603','312416','VIDRIO MOLDEADO'),(14654,'31241604','312416','CRISTALES DE PRISMAS'),(14655,'31241605','312416','CRISTALES DE SILICIO'),(14656,'31241606','312416','CRISTALES DE GERMANIO'),(14657,'31241607','312416','BARRAS REDONDAS'),(14658,'31241608','312416','BARRAS CUADRADAS'),(14659,'31241609','312416','CRISTALES INDICADORES DE MUESTRA'),(14660,'31241610','312416','BLANCOS DE MATERIAL ÓPTICO INFRARROJO'),(14661,'31241701','312417','ESPEJOS TORNEADOS CON HERRAMIENTA DE DIAMANTE'),(14662,'31241702','312417','ESPEJOS METÁLICOS'),(14663,'31241703','312417','ESPEJOS PARABÓLICOS'),(14664,'31241704','312417','ESPEJOS SIN REVESTIMIENTO'),(14665,'31241705','312417','ESPEJOS PARA LÁSER'),(14666,'31241706','312417','ESPEJOS PLANOS'),(14667,'31241801','312418','FILTROS ÓPTICOS DE BANDA ANCHA'),(14668,'31241802','312418','FILTROS DE GRADIENTE'),(14669,'31241803','312418','FILTROS INFRARROJOS'),(14670,'31241804','312418','FILTROS DE LÁSER'),(14671,'31241805','312418','FILTROS DE BANDA ESTRECHA'),(14672,'31241806','312418','FILTROS DE PELÍCULA DE PLÁSTICO'),(14673,'31241807','312418','FILTROS VISUALES'),(14674,'31241808','312418','FILTROS DICRÓICOS'),(14675,'31241809','312418','FILTROS DE LYOT'),(14676,'31241810','312418','FILTROS DE GELATINA'),(14677,'31241811','312418','FILTROS DE COLOR'),(14678,'31241812','312418','FILTROS POLARIZANTES'),(14679,'31241813','312418','FILTROS DE REFLEXIÓN'),(14680,'31241814','312418','FILTROS DE SUCCIÓN'),(14681,'31241815','312418','FILTROS DE INTERFERENCIA'),(14682,'31241901','312419','BÓVEDAS DE ESPECIALIDAD'),(14683,'31241902','312419','BÓVEDAS TORNEADAS CON DIAMANTE'),(14684,'31241903','312419','BÓVEDAS METÁLICAS'),(14685,'31241904','312419','BÓVEDAS DE VIDRIO MOLDEADO'),(14686,'31241905','312419','BÓVEDAS MOLDEADAS DEL POLICARBONATO'),(14687,'31241906','312419','BÓVEDAS REPRODUCIDAS'),(14688,'31241907','312419','BÓVEDAS FORMADAS'),(14689,'31241908','312419','BÓVEDAS FRANGIBLES'),(14690,'31242001','312420','VENTANA EXTERNA DE LÁSER O LENTES'),(14691,'31242002','312420','VENTANAS DE LENTES INFRARROJOS O DE LÁSER'),(14692,'31242003','312420','VENTANA VISUAL DE LÁSER O LENTES'),(14693,'31242101','312421','MONTURAS ÓPTICAS'),(14694,'31242103','312421','ABERTURAS O RANURAS ÓPTICAS'),(14695,'31242104','312421','SOPORTES O CARRILES ÓPTICOS'),(14696,'31242105','312421','IDENTIFICADORES DE FIBRA ÓPTICA'),(14697,'31242106','312421','RECUBRIMIENTOS ÓPTICOS'),(14698,'31242107','312421','TABLERO DE PRUEBAS ÓPTICAS'),(14699,'31242201','312422','DIVISORES DEL HAZ ÓPTICO'),(14700,'31242202','312422','POLARIZADORES'),(14701,'31242203','312422','DESPOLARIZADORES'),(14702,'31242204','312422','DIFUSORES ÓPTICOS'),(14703,'31242205','312422','RETARDADORES ÓPTICOS'),(14704,'31242206','312422','VIDRIOS ÓPTICAMENTE PLANOS'),(14705,'31242207','312422','MONTAJES ÓPTICOS EXPERIMENTALES'),(14706,'31242208','312422','PICADORES ÓPTICOS'),(14707,'31251501','312515','ACTIVADORES ELÉCTRICOS'),(14708,'31251502','312515','ACTIVADORES ELECTRÓNICOS'),(14709,'31251503','312515','ACTIVADORES HIDRÁULICOS'),(14710,'31251504','312515','ACTIVADORES NEUMÁTICOS'),(14711,'31251505','312515','SERVOVÁLVULA'),(14712,'31251506','312515','ACTIVADORES POR ENGRANAJES'),(14713,'31251507','312515','ACTIVADORES GIRATORIOS'),(14714,'31251508','312515','ACTIVADORES FOTOELÉCTRICOS'),(14715,'31251509','312515','ACTIVADORES ELECTROMAGNÉTICOS'),(14716,'31251510','312515','SOLENOIDES'),(14717,'31251511','312515','ACTIVADORES LINEALES'),(14718,'31251512','312515','ACTIVADORES AUTOMOTRICES HVAC'),(14719,'31251513','312515','ACTIVADORES  DE COMPUERTA'),(14720,'31251514','312515','ACTIVADOR ELECTROMECÁNICO DE AERONAVES'),(14721,'31251601','312516','EFECTORES FINALES ROBÓTICOS'),(14722,'31261501','312615','CUBIERTAS Y CARCASAS DE PLÁSTICO'),(14723,'31261502','312615','CUBIERTAS Y CARCASAS DE METAL'),(14724,'31261503','312615','CUBIERTAS Y CARCASAS DE ACERO'),(14725,'31261504','312615','CARCASAS DE CAJAS DE CAMBIOS'),(14726,'31261505','312615','CARCASAS DE EMBRAGUE'),(14727,'31261601','312616','ENVOLTORIOS O RECUBRIMIENTOS DE PLÁSTICO'),(14728,'31261602','312616','ENVOLTORIOS O RECUBRIMIENTOS DE METAL'),(14729,'31261603','312616','ENVOLTORIOS O RECUBRIMIENTOS DE ACERO'),(14730,'31261701','312617','CARCASA  INSONORIZANTE DE MÁQUINA'),(14731,'31261702','312617','CERRAMIENTO INSONORIZANTE DE CONJUNTO DE GENERADOR MONTADO'),(14732,'31261703','312617','CARCASA INSONORIZANTE DE BOMBA'),(14733,'31261704','312617','CARCASA INSONORIZANTE DE ADMISIÓN DE AIRE'),(14734,'31271601','312716','PIEZAS HECHAS EN TORNO DE ROSCAR DE METAL'),(14735,'31271602','312716','PIEZAS HECHAS EN TORNO DE ROSCAR NO METALES'),(14736,'31281502','312815','COMPONENTES DE ALUMINIO ESTAMPADOS'),(14737,'31281503','312815','COMPONENTES DE ALEACIONES FERROSAS ESTAMPADOS'),(14738,'31281504','312815','COMPONENTES DE HIERRO ESTAMPADOS'),(14739,'31281505','312815','COMPONENTES DE ALEACIONES NO FERROSAS ESTAMPADOS'),(14740,'31281506','312815','COMPONENTES DE ACERO INOXIDABLE ESTAMPADOS'),(14741,'31281507','312815','COMPONENTES DE ACERO AL CARBONO ESTAMPADOS'),(14742,'31281508','312815','COMPONENTES DE MAGNESIO ESTAMPADOS'),(14743,'31281509','312815','COMPONENTES DE ZINC ESTAMPADOS'),(14744,'31281510','312815','COMPONENTES DE ESTAÑO ESTAMPADOS'),(14745,'31281511','312815','COMPONENTES DE TITANIO ESTAMPADOS'),(14746,'31281512','312815','COMPONENTES DE BERILIO ESTAMPADOS'),(14747,'31281513','312815','COMPONENTES DE METAL PRECIOSO ESTAMPADOS'),(14748,'31281514','312815','COMPONENTES DE COBRE ESTAMPADOS'),(14749,'31281515','312815','COMPONENTES DE PLOMO ESTAMPADOS'),(14750,'31281516','312815','COMPONENTES DE LATÓN ESTAMPADOS'),(14751,'31281517','312815','COMPONENTES DE BRONCE ESTAMPADOS'),(14752,'31281518','312815','COMPONENTES COMPUESTOS ESTAMPADOS'),(14753,'31281519','312815','COMPONENTES DE ALEACIÓN DE NÍQUEL ESTAMPADOS'),(14754,'31281520','312815','COMPONENTES NO METÁLICOS ESTAMPADOS'),(14755,'31281521','312815','ESTAMPADOS RECUBIERTOS'),(14756,'31281522','312815','COMPONENTE DE BERILIO COBRE ESTAMPADO'),(14757,'31281523','312815','COMPONENTE ESTAMPADO DE COBRE LATÓN PLATEADO'),(14758,'31281524','312815','COMPONENTE ESTAMPADO DE ALUMINIO SAE SERIE 1000'),(14759,'31281525','312815','COMPONENTE ESTAMPADO DE ALUMINIO SAE SERIE 3000'),(14760,'31281526','312815','COMPONENTE ESTAMPADO DE ALUMINIO SAE SERIE 5000'),(14761,'31281527','312815','COMPONENTE ESTAMPADO DE ALUMINIO SAE SERIE 6000'),(14762,'31281528','312815','COMPONENTE ESTAMPADO DE INCONEL'),(14763,'31281529','312815','COMPONENTE ESTAMPADO DE ACERO AL CARBÓN SAE SERIE 1000 ENROLLADO EN FRÍO RECUBIERTO DE ESTAÑO '),(14764,'31281530','312815','COMPONENTE ESTAMPADO DE ACERO AL CARBÓN SAE SERIE 1000 ENROLLADO EN CALIENTE '),(14765,'31281531','312815','COMPONENTE ESTAMPADO DE ALEACIÓN DE ALEACIÓN DE ACERO ENROLLADA EN CALIENTE'),(14766,'31281532','312815','COMPONENTE ESTAMPADO DE ACERO AL CARBÓN SAE SERIE 1000 ENROLLADO EN FRÍO '),(14767,'31281533','312815','COMPONENTE ESTAMPADO DE ACERO INOXIDABLE SAE SERIE 200 ENROLLADO EN FRÍO '),(14768,'31281534','312815','COMPONENTE ESTAMPADO DE ACERO INOXIDABLE SAE SERIE 300 ENROLLADO EN FRÍO '),(14769,'31281535','312815','COMPONENTE ESTAMPADO DE ACERO INOXIDABLE SAE SERIE 400 ENROLLADO EN FRÍO '),(14770,'31281536','312815','COMPONENTE ESTAMPADO DE ALEACIÓN DE ALEACIÓN DE ACERO ENROLLADA EN FRÍO'),(14771,'31281537','312815','COMPONENTE ESTAMPADO DE ACERO AL CARBÓN SAE SERIE 1000 ENROLLADO EN FRÍO GALVANIZADO EN CALIENTE POR INMERSIÓN '),(14772,'31281538','312815','COMPONENTE ESTAMPADO DE ACERO AL CARBÓN SAE SERIE 1000 ENROLLADO EN FRÍO ELECTRO  GALVANIZADO '),(14773,'31281701','312817','COMPONENTES DE METAL SOLDADO '),(14774,'31281801','312818','COMPONENTES DE ALUMINIO PERFORADOS'),(14775,'31281802','312818','COMPONENTES DE ALEACIÓN FERROSA PERFORADOS'),(14776,'31281803','312818','COMPONENTES DE HIERRO PERFORADOS'),(14777,'31281804','312818','COMPONENTES DE ALEACIONES NO FERROSAS PERFORADOS'),(14778,'31281805','312818','COMPONENTES DE ACERO INOXIDABLE PERFORADOS'),(14779,'31281806','312818','COMPONENTES DE ACERO AL CARBONO PERFORADOS'),(14780,'31281807','312818','COMPONENTES COMPUESTOS PERFORADOS'),(14781,'31281808','312818','COMPONENTES DE ALEACIÓN DE NÍQUEL PERFORADOS'),(14782,'31281809','312818','COMPONENTES NO METÁLICOS PERFORADOS'),(14783,'31281810','312818','COMPONENTES DE TITANIO PERFORADOS'),(14784,'31281811','312818','COMPONENTES DE BERILIO PERFORADOS'),(14785,'31281812','312818','COMPONENTES DE METAL PRECIOSO PERFORADOS'),(14786,'31281813','312818','COMPONENTES DE COBRE PERFORADOS'),(14787,'31281814','312818','COMPONENTES DE PLOMO PERFORADOS'),(14788,'31281815','312818','COMPONENTES DE LATÓN PERFORADOS'),(14789,'31281816','312818','COMPONENTES DE BRONCE PERFORADOS'),(14790,'31281817','312818','COMPONENTES DE MAGNESIO PERFORADOS'),(14791,'31281818','312818','COMPONENTES DE ZINC PERFORADOS'),(14792,'31281819','312818','COMPONENTES DE ESTAÑO PERFORADOS'),(14793,'31281901','312819','COMPONENTES DE ALUMINIO FORMADOS POR ESTIRAMIENTO'),(14794,'31281902','312819','COMPONENTES DE BERILIO FORMADOS POR ESTIRAMIENTO'),(14795,'31281903','312819','COMPONENTES DE LATÓN FORMADOS POR ESTIRAMIENTO'),(14796,'31281904','312819','COMPONENTES DE BRONCE FORMADOS POR ESTIRAMIENTO'),(14797,'31281905','312819','COMPONENTES COMPUESTOS FORMADOS POR ESTIRAMIENTO'),(14798,'31281906','312819','COMPONENTES DE COBRE FORMADOS POR ESTIRAMIENTO'),(14799,'31281907','312819','COMPONENTES DE ALEACIÓN FERROSA FORMADOS POR ESTIRAMIENTO'),(14800,'31281908','312819','COMPONENTES DE HIERRO FORMADOS POR ESTIRAMIENTO'),(14801,'31281909','312819','COMPONENTES DE PLOMO FORMADOS POR ESTIRAMIENTO'),(14802,'31281910','312819','COMPONENTES DE MAGNESIO FORMADOS POR ESTIRAMIENTO'),(14803,'31281911','312819','COMPONENTES DE ALEACIÓN DE NÍQUEL FORMADOS POR ESTIRAMIENTO'),(14804,'31281912','312819','COMPONENTES DE ALEACIÓN NO FERROSA FORMADOS POR ESTIRAMIENTO'),(14805,'31281913','312819','COMPONENTES NO METÁLICOS FORMADOS POR ESTIRAMIENTO'),(14806,'31281914','312819','COMPONENTES DE METAL PRECIOSO FORMADOS POR ESTIRAMIENTO'),(14807,'31281915','312819','COMPONENTES DE ACERO INOXIDABLE FORMADOS POR ESTIRAMIENTO'),(14808,'31281916','312819','COMPONENTES DE ACERO FORMADOS POR ESTIRAMIENTO'),(14809,'31281917','312819','COMPONENTES DE ESTAÑO FORMADOS POR ESTIRAMIENTO'),(14810,'31281918','312819','COMPONENTES DE TITANIO FORMADOS POR ESTIRAMIENTO'),(14811,'31281919','312819','COMPONENTES DE ZINC FORMADOS POR ESTIRAMIENTO'),(14812,'31282001','312820','COMPONENTES DE ALUMINIO HIDROFORMADOS'),(14813,'31282002','312820','COMPONENTES DE BERILIO HIDROFORMADOS'),(14814,'31282003','312820','COMPONENTES DE LATÓN HIDROFORMADOS'),(14815,'31282004','312820','COMPONENTES DE BRONCE HIDROFORMADOS'),(14816,'31282005','312820','COMPONENTES COMPUESTOS HIDROFORMADOS'),(14817,'31282006','312820','COMPONENTES DE COBRE HIDROFORMADOS'),(14818,'31282007','312820','COMPONENTES DE ALEACIÓN FERROSA HIDROFORMADOS'),(14819,'31282008','312820','COMPONENTES DE HIERRO HIDROFORMADOS'),(14820,'31282009','312820','COMPONENTES DE PLOMO HIDROFORMADOS'),(14821,'31282010','312820','COMPONENTES DE MAGNESIO HIDROFORMADOS'),(14822,'31282011','312820','COMPONENTES DE ALEACIÓN DE NÍQUEL HIDROFORMADOS'),(14823,'31282012','312820','COMPONENTES DE ALEACIÓN NO FERROSA HIDROFORMADOS'),(14824,'31282013','312820','COMPONENTES NO METÁLICOS HIDROFORMADOS'),(14825,'31282014','312820','COMPONENTES DE METAL PRECIOSO HIDROFORMADOS'),(14826,'31282015','312820','COMPONENTES DE ACERO INOXIDABLE HIDROFORMADOS'),(14827,'31282016','312820','COMPONENTES DE ACERO HIDROFORMADOS'),(14828,'31282017','312820','COMPONENTES DE ESTAÑO HIDROFORMADOS'),(14829,'31282018','312820','COMPONENTES DE TITANIO HIDROFORMADOS'),(14830,'31282019','312820','COMPONENTES DE ZINC HIDROFORMADOS'),(14831,'31282101','312821','COMPONENTES DE ALUMINIO FORMADOS EN TORNO'),(14832,'31282102','312821','COMPONENTES DE BERILIO FORMADOS EN TORNO'),(14833,'31282103','312821','COMPONENTES DE LATÓN FORMADOS EN TORNO'),(14834,'31282104','312821','COMPONENTES DE BRONCE FORMADOS EN TORNO'),(14835,'31282105','312821','COMPONENTES COMPUESTOS FORMADOS EN TORNO'),(14836,'31282106','312821','COMPONENTES DE COBRE FORMADOS EN TORNO'),(14837,'31282107','312821','COMPONENTES DE ALEACIÓN FERROSA FORMADOS EN TORNO'),(14838,'31282108','312821','COMPONENTES DE HIERRO FORMADOS EN TORNO'),(14839,'31282109','312821','COMPONENTES DE PLOMO FORMADOS EN TORNO'),(14840,'31282110','312821','COMPONENTES DE MAGNESIO FORMADOS EN TORNO'),(14841,'31282111','312821','COMPONENTES DE ALEACIÓN DE NÍQUEL FORMADOS EN TORNO'),(14842,'31282112','312821','COMPONENTES DE ALEACIÓN NO FERROSA FORMADOS EN TORNO'),(14843,'31282113','312821','COMPONENTES NO METÁLICOS FORMADOS EN TORNO'),(14844,'31282114','312821','COMPONENTES DE METAL PRECIOSO FORMADOS EN TORNO'),(14845,'31282115','312821','COMPONENTES DE ACERO INOXIDABLE FORMADOS EN TORNO'),(14846,'31282116','312821','COMPONENTES DE ACERO FORMADOS EN TORNO'),(14847,'31282117','312821','COMPONENTES DE ESTAÑO FORMADOS EN TORNO'),(14848,'31282118','312821','COMPONENTES DE TITANIO FORMADOS EN TORNO'),(14849,'31282119','312821','COMPONENTES DE ZINC FORMADOS EN TORNO'),(14850,'31282201','312822','COMPONENTES DE ALUMINIO FORMADOS ENROLLADOS'),(14851,'31282202','312822','COMPONENTES DE BERILIO FORMADOS ENROLLADOS'),(14852,'31282203','312822','COMPONENTES DE LATÓN FORMADOS ENROLLADOS'),(14853,'31282204','312822','COMPONENTES DE BRONCE FORMADOS ENROLLADOS'),(14854,'31282205','312822','COMPONENTES COMPUESTOS FORMADOS ENROLLADOS'),(14855,'31282206','312822','COMPONENTES DE COBRE FORMADOS ENROLLADOS'),(14856,'31282207','312822','COMPONENTES DE ALEACIÓN FERROSA FORMADOS ENROLLADOS'),(14857,'31282208','312822','COMPONENTES DE HIERRO FORMADOS ENROLLADOS'),(14858,'31282209','312822','COMPONENTES DE PLOMO FORMADOS ENROLLADOS'),(14859,'31282210','312822','COMPONENTES DE MAGNESIO FORMADOS ENROLLADOS'),(14860,'31282211','312822','COMPONENTES DE ALEACIÓN DE NÍQUEL FORMADOS ENROLLADOS'),(14861,'31282212','312822','COMPONENTES DE ALEACIÓN NO FERROSA FORMADOS ENROLLADOS'),(14862,'31282213','312822','COMPONENTES NO METÁLICOS FORMADOS ENROLLADOS'),(14863,'31282214','312822','COMPONENTES DE METAL PRECIOSO FORMADOS ENROLLADOS'),(14864,'31282215','312822','COMPONENTES DE ACERO INOXIDABLE FORMADOS ENROLLADOS'),(14865,'31282216','312822','COMPONENTES DE ACERO FORMADOS ENROLLADOS'),(14866,'31282217','312822','COMPONENTES DE ESTAÑO FORMADOS ENROLLADOS'),(14867,'31282218','312822','COMPONENTES DE TITANIO FORMADOS ENROLLADOS'),(14868,'31282219','312822','COMPONENTES DE ZINC FORMADOS ENROLLADOS'),(14869,'31282301','312823','COMPONENTES DE ALUMINIO FORMADOS POR ESTIRAMIENTO POR PRESIÓN'),(14870,'31282302','312823','COMPONENTES DE BERILIO FORMADOS POR ESTIRAMIENTO POR PRESIÓN'),(14871,'31282303','312823','COMPONENTES DE LATÓN FORMADOS POR ESTIRAMIENTO POR PRESIÓN'),(14872,'31282304','312823','COMPONENTES DE BRONCE FORMADOS POR ESTIRAMIENTO POR PRESIÓN'),(14873,'31282305','312823','COMPONENTES COMPUESTOS FORMADOS POR ESTIRAMIENTO POR PRESIÓN'),(14874,'31282306','312823','COMPONENTES DE COBRE FORMADOS POR ESTIRAMIENTO POR PRESIÓN'),(14875,'31282307','312823','COMPONENTES DE ALEACIÓN FERROSA FORMADOS POR ESTIRAMIENTO POR PRESIÓN'),(14876,'31282308','312823','COMPONENTES DE HIERRO FORMADOS POR ESTIRAMIENTO POR PRESIÓN'),(14877,'31282309','312823','COMPONENTES DE PLOMO FORMADOS POR ESTIRAMIENTO POR PRESIÓN'),(14878,'31282310','312823','COMPONENTES DE MAGNESIO FORMADOS POR ESTIRAMIENTO POR PRESIÓN'),(14879,'31282311','312823','COMPONENTES DE ALEACIÓN DE NÍQUEL FORMADOS POR ESTIRAMIENTO POR PRESIÓN'),(14880,'31282312','312823','COMPONENTES DE ALEACIÓN NO FERROSA FORMADOS POR ESTIRAMIENTO POR PRESIÓN'),(14881,'31282313','312823','COMPONENTES NO METÁLICOS FORMADOS POR ESTIRAMIENTO POR PRESIÓN'),(14882,'31282314','312823','COMPONENTES DE METAL PRECIOSO FORMADOS POR ESTIRAMIENTO POR PRESIÓN'),(14883,'31282315','312823','COMPONENTES DE ACERO INOXIDABLE FORMADOS POR ESTIRAMIENTO POR PRESIÓN'),(14884,'31282316','312823','COMPONENTES DE ACERO FORMADOS POR ESTIRAMIENTO POR PRESIÓN'),(14885,'31282317','312823','COMPONENTES DE ESTAÑO FORMADOS POR ESTIRAMIENTO POR PRESIÓN'),(14886,'31282318','312823','COMPONENTES DE TITANIO FORMADOS POR ESTIRAMIENTO POR PRESIÓN'),(14887,'31282319','312823','COMPONENTES DE ZINC FORMADOS POR ESTIRAMIENTO POR PRESIÓN'),(14888,'31282401','312824','COMPONENTES DE ALUMINIO FORMADOS CON EXPLOSIVOS'),(14889,'31282402','312824','COMPONENTES DE BERILIO FORMADOS CON EXPLOSIVOS'),(14890,'31282403','312824','COMPONENTES DE LATÓN FORMADOS CON EXPLOSIVOS'),(14891,'31282404','312824','COMPONENTES DE BRONCE FORMADOS CON EXPLOSIVOS'),(14892,'31282405','312824','COMPONENTES COMPUESTOS FORMADOS CON EXPLOSIVOS'),(14893,'31282406','312824','COMPONENTES DE COBRE FORMADOS CON EXPLOSIVOS'),(14894,'31282407','312824','COMPONENTES DE ALEACIÓN FERROSA FORMADOS CON EXPLOSIVOS'),(14895,'31282408','312824','COMPONENTES DE HIERRO FORMADOS CON EXPLOSIVOS'),(14896,'31282409','312824','COMPONENTES DE PLOMO FORMADOS CON EXPLOSIVOS'),(14897,'31282410','312824','COMPONENTES DE MAGNESIO FORMADOS CON EXPLOSIVOS'),(14898,'31282411','312824','COMPONENTES DE ALEACIÓN DE NÍQUEL FORMADOS CON EXPLOSIVOS'),(14899,'31282412','312824','COMPONENTES DE ALEACIÓN NO FERROSA FORMADOS CON EXPLOSIVOS'),(14900,'31282413','312824','COMPONENTES NO METÁLICOS FORMADOS CON EXPLOSIVOS'),(14901,'31282414','312824','COMPONENTES DE METAL PRECIOSO FORMADOS CON EXPLOSIVOS'),(14902,'31282415','312824','COMPONENTES DE ACERO INOXIDABLE FORMADOS CON EXPLOSIVOS'),(14903,'31282416','312824','COMPONENTES DE ACERO FORMADOS CON EXPLOSIVOS'),(14904,'31282417','312824','COMPONENTES DE ESTAÑO FORMADOS CON EXPLOSIVOS'),(14905,'31282418','312824','COMPONENTES DE TITANIO FORMADOS CON EXPLOSIVOS'),(14906,'31282419','312824','COMPONENTES DE ZINC FORMADOS CON EXPLOSIVOS'),(14907,'31291101','312911','COMPONENTES DE ALUMINIO MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA'),(14908,'31291102','312911','COMPONENTES DE BERILIO MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA'),(14909,'31291103','312911','COMPONENTES DE LATÓN MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA'),(14910,'31291104','312911','COMPONENTES DE BRONCE MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA'),(14911,'31291105','312911','COMPONENTES DE COBRE MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA'),(14912,'31291106','312911','COMPONENTES DE ALEACIÓN FERROSA MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA'),(14913,'31291107','312911','COMPONENTES DE PLOMO MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA'),(14914,'31291108','312911','COMPONENTES DE MAGNESIO MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA'),(14915,'31291109','312911','COMPONENTES DE ALEACIÓN NO FERROSA MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA'),(14916,'31291110','312911','COMPONENTES PLÁSTICOS MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA'),(14917,'31291111','312911','COMPONENTES DE METAL PRECIOSO MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA'),(14918,'31291112','312911','COMPONENTES DE CAUCHO MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA'),(14919,'31291113','312911','COMPONENTES DE ACERO INOXIDABLE MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA'),(14920,'31291114','312911','COMPONENTES DE ACERO MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA'),(14921,'31291115','312911','COMPONENTES DE ESTAÑO MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA'),(14922,'31291116','312911','COMPONENTES DE TITANIO MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA'),(14923,'31291117','312911','COMPONENTES DE ZINC MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA'),(14924,'31291118','312911','COMPONENTES COMPUESTOS MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA'),(14925,'31291119','312911','COMPONENTES DE ALEACIÓN DE NÍQUEL MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA'),(14926,'31291120','312911','COMPONENTES NO METÁLICOS MAQUINADOS POR EXTRUSIÓN HIDROSTÁTICA'),(14927,'31291201','312912','COMPONENTES DE ALUMINIO MAQUINADOS POR EXTRUSIÓN DE IMPACTO'),(14928,'31291202','312912','COMPONENTES DE BERILIO MAQUINADOS POR EXTRUSIÓN DE IMPACTO'),(14929,'31291203','312912','COMPONENTES DE LATÓN MAQUINADOS POR EXTRUSIÓN DE IMPACTO'),(14930,'31291204','312912','COMPONENTES DE BRONCE MAQUINADOS POR EXTRUSIÓN DE IMPACTO'),(14931,'31291205','312912','COMPONENTES DE COBRE MAQUINADOS POR EXTRUSIÓN DE IMPACTO'),(14932,'31291206','312912','COMPONENTES DE ALEACIÓN FERROSA MAQUINADOS POR EXTRUSIÓN DE IMPACTO'),(14933,'31291207','312912','COMPONENTES DE PLOMO MAQUINADOS POR EXTRUSIÓN DE IMPACTO'),(14934,'31291208','312912','COMPONENTES DE MAGNESIO MAQUINADOS POR EXTRUSIÓN DE IMPACTO'),(14935,'31291209','312912','COMPONENTES DE ALEACIÓN NO FERROSA MAQUINADOS POR EXTRUSIÓN DE IMPACTO'),(14936,'31291210','312912','COMPONENTES PLÁSTICOS MAQUINADOS POR EXTRUSIÓN DE IMPACTO'),(14937,'31291211','312912','COMPONENTES DE METAL PRECIOSO MAQUINADOS POR EXTRUSIÓN DE IMPACTO'),(14938,'31291212','312912','COMPONENTES DE CAUCHO MAQUINADOS POR EXTRUSIÓN DE IMPACTO'),(14939,'31291213','312912','COMPONENTES DE ACERO INOXIDABLE MAQUINADOS POR EXTRUSIÓN DE IMPACTO'),(14940,'31291214','312912','COMPONENTES DE ACERO MAQUINADOS POR EXTRUSIÓN DE IMPACTO'),(14941,'31291215','312912','COMPONENTES DE ESTAÑO MAQUINADOS POR EXTRUSIÓN DE IMPACTO'),(14942,'31291216','312912','COMPONENTES DE TITANIO MAQUINADOS POR EXTRUSIÓN DE IMPACTO'),(14943,'31291217','312912','COMPONENTES DE ZINC MAQUINADOS POR EXTRUSIÓN DE IMPACTO'),(14944,'31291218','312912','COMPONENTES COMPUESTOS MAQUINADOS POR EXTRUSIÓN DE IMPACTO'),(14945,'31291219','312912','COMPONENTES DE ALEACIÓN DE NÍQUEL MAQUINADOS POR EXTRUSIÓN DE IMPACTO'),(14946,'31291220','312912','COMPONENTES NO METÁLICOS MAQUINADOS POR EXTRUSIÓN DE IMPACTO'),(14947,'31291301','312913','COMPONENTES DE ALUMINIO MAQUINADOS POR EXTRUSIÓN EN FRÍO'),(14948,'31291302','312913','COMPONENTES DE BERILIO MAQUINADOS POR EXTRUSIÓN EN FRÍO'),(14949,'31291303','312913','COMPONENTES DE LATÓN MAQUINADOS POR EXTRUSIÓN EN FRÍO'),(14950,'31291304','312913','COMPONENTES DE BRONCE MAQUINADOS POR EXTRUSIÓN EN FRÍO'),(14951,'31291305','312913','COMPONENTES DE COBRE MAQUINADOS POR EXTRUSIÓN EN FRÍO'),(14952,'31291306','312913','COMPONENTES DE ALEACIÓN FERROSA MAQUINADOS POR EXTRUSIÓN EN FRÍO'),(14953,'31291307','312913','COMPONENTES DE PLOMO MAQUINADOS POR EXTRUSIÓN EN FRÍO'),(14954,'31291308','312913','COMPONENTES DE MAGNESIO MAQUINADOS POR EXTRUSIÓN EN FRÍO'),(14955,'31291309','312913','COMPONENTES DE ALEACIÓN NO FERROSA MAQUINADOS POR EXTRUSIÓN EN FRÍO'),(14956,'31291310','312913','COMPONENTES PLÁSTICOS MAQUINADOS POR EXTRUSIÓN EN FRÍO'),(14957,'31291311','312913','COMPONENTES DE METAL PRECIOSO MAQUINADOS POR EXTRUSIÓN EN FRÍO'),(14958,'31291312','312913','COMPONENTES DE CAUCHO MAQUINADOS POR EXTRUSIÓN EN FRÍO'),(14959,'31291313','312913','COMPONENTES DE ACERO INOXIDABLE MAQUINADOS POR EXTRUSIÓN EN FRÍO'),(14960,'31291314','312913','COMPONENTES DE ACERO MAQUINADOS POR EXTRUSIÓN EN FRÍO'),(14961,'31291315','312913','COMPONENTES DE ESTAÑO MAQUINADOS POR EXTRUSIÓN EN FRÍO'),(14962,'31291316','312913','COMPONENTES DE TITANIO MAQUINADOS POR EXTRUSIÓN EN FRÍO'),(14963,'31291317','312913','COMPONENTES DE ZINC MAQUINADOS POR EXTRUSIÓN EN FRÍO'),(14964,'31291318','312913','COMPONENTES COMPUESTOS MAQUINADOS POR EXTRUSIÓN EN FRÍO'),(14965,'31291319','312913','COMPONENTES DE ALEACIÓN DE NÍQUEL MAQUINADOS POR EXTRUSIÓN EN FRÍO'),(14966,'31291320','312913','COMPONENTES NO METÁLICOS MAQUINADOS POR EXTRUSIÓN EN FRÍO'),(14967,'31291401','312914','COMPONENTES DE ALUMINIO MAQUINADOS POR EXTRUSIÓN EN CALIENTE'),(14968,'31291402','312914','COMPONENTES DE BERILIO MAQUINADOS POR EXTRUSIÓN EN CALIENTE'),(14969,'31291403','312914','COMPONENTES DE LATÓN MAQUINADOS POR EXTRUSIÓN EN CALIENTE'),(14970,'31291404','312914','COMPONENTES DE BRONCE MAQUINADOS POR EXTRUSIÓN EN CALIENTE'),(14971,'31291405','312914','COMPONENTES DE COBRE MAQUINADOS POR EXTRUSIÓN EN CALIENTE'),(14972,'31291406','312914','COMPONENTES DE ALEACIÓN FERROSA MAQUINADOS POR EXTRUSIÓN EN CALIENTE'),(14973,'31291407','312914','COMPONENTES DE PLOMO MAQUINADOS POR EXTRUSIÓN EN CALIENTE'),(14974,'31291408','312914','COMPONENTES DE MAGNESIO MAQUINADOS POR EXTRUSIÓN EN CALIENTE'),(14975,'31291409','312914','COMPONENTES DE ALEACIÓN NO FERROSA MAQUINADOS POR EXTRUSIÓN EN CALIENTE'),(14976,'31291410','312914','COMPONENTES PLÁSTICOS MAQUINADOS POR EXTRUSIÓN EN CALIENTE'),(14977,'31291411','312914','COMPONENTES DE METAL PRECIOSO MAQUINADOS POR EXTRUSIÓN EN CALIENTE'),(14978,'31291412','312914','COMPONENTES DE CAUCHO MAQUINADOS POR EXTRUSIÓN EN CALIENTE'),(14979,'31291413','312914','COMPONENTES DE ACERO INOXIDABLE MAQUINADOS POR EXTRUSIÓN EN CALIENTE'),(14980,'31291414','312914','COMPONENTES DE ACERO MAQUINADOS POR EXTRUSIÓN EN CALIENTE'),(14981,'31291415','312914','COMPONENTES DE ESTAÑO MAQUINADOS POR EXTRUSIÓN EN CALIENTE'),(14982,'31291416','312914','COMPONENTES DE TITANIO MAQUINADOS POR EXTRUSIÓN EN CALIENTE'),(14983,'31291417','312914','COMPONENTES DE ZINC MAQUINADOS POR EXTRUSIÓN EN CALIENTE'),(14984,'31291418','312914','COMPONENTES COMPUESTOS MAQUINADOS POR EXTRUSIÓN EN CALIENTE'),(14985,'31291419','312914','COMPONENTES DE ALEACIÓN DE NÍQUEL MAQUINADOS POR EXTRUSIÓN EN CALIENTE'),(14986,'31291420','312914','COMPONENTES NO METÁLICOS MAQUINADOS POR EXTRUSIÓN EN CALIENTE'),(14987,'31301101','313011','FORJAS DE ALEACIÓN NO FERROSA MAQUINADAS CON TROQUEL ABIERTO'),(14988,'31301102','313011','FORJAS DE ALEACIÓN FERROSA MAQUINADAS CON TROQUEL ABIERTO'),(14989,'31301103','313011','FORJAS DE ACERO MAQUINADAS CON TROQUEL ABIERTO'),(14990,'31301104','313011','FORJAS DE ACERO INOXIDABLE MAQUINADAS CON TROQUEL ABIERTO'),(14991,'31301105','313011','FORJAS DE HIERRO MAQUINADAS CON TROQUEL ABIERTO'),(14992,'31301106','313011','FORJAS DE ALUMINIO MAQUINADAS CON TROQUEL ABIERTO'),(14993,'31301107','313011','FORJAS DE MAGNESIO MAQUINADAS CON TROQUEL ABIERTO'),(14994,'31301108','313011','FORJAS DE TITANIO MAQUINADAS CON TROQUEL ABIERTO'),(14995,'31301109','313011','FORJAS DE BERILIO MAQUINADAS CON TROQUEL ABIERTO'),(14996,'31301110','313011','FORJAS DE COBRE MAQUINADAS CON TROQUEL ABIERTO'),(14997,'31301111','313011','FORJAS DE LATÓN MAQUINADAS CON TROQUEL ABIERTO'),(14998,'31301112','313011','FORJAS DE BRONCE MAQUINADAS CON TROQUEL ABIERTO'),(14999,'31301113','313011','FORJAS DE ZINC MAQUINADAS CON TROQUEL ABIERTO'),(15000,'31301114','313011','FORJAS DE ESTAÑO MAQUINADAS CON TROQUEL ABIERTO'),(15001,'31301115','313011','FORJAS DE PLOMO MAQUINADAS CON TROQUEL ABIERTO'),(15002,'31301116','313011','FORJAS DE METALES PRECIOSOS MAQUINADAS CON TROQUEL ABIERTO'),(15003,'31301117','313011','FORJAS COMPUESTAS MAQUINADAS CON TROQUEL ABIERTO'),(15004,'31301118','313011','FORJAS DE ALEACIÓN DE NÍQUEL MAQUINADAS CON TROQUEL ABIERTO'),(15005,'31301119','313011','FORJAS NO METÁLICAS MAQUINADAS CON TROQUEL ABIERTO'),(15006,'31301201','313012','FORJAS DE ALEACIÓN NO FERROSA MAQUINADAS CON TROQUEL CERRADO'),(15007,'31301202','313012','FORJAS DE ALEACIÓN FERROSA MAQUINADAS CON TROQUEL CERRADO'),(15008,'31301203','313012','FORJAS DE ACERO MAQUINADAS CON TROQUEL CERRADO'),(15009,'31301204','313012','FORJAS DE ACERO INOXIDABLE MAQUINADAS CON TROQUEL CERRADO'),(15010,'31301205','313012','FORJAS DE HIERRO MAQUINADAS CON TROQUEL CERRADO'),(15011,'31301206','313012','FORJAS DE ALUMINIO MAQUINADAS CON TROQUEL CERRADO'),(15012,'31301207','313012','FORJAS DE MAGNESIO MAQUINADAS CON TROQUEL CERRADO'),(15013,'31301208','313012','FORJAS DE TITANIO MAQUINADAS CON TROQUEL CERRADO'),(15014,'31301209','313012','FORJAS DE BERILIO MAQUINADAS CON TROQUEL CERRADO'),(15015,'31301210','313012','FORJAS DE COBRE MAQUINADAS CON TROQUEL CERRADO'),(15016,'31301211','313012','FORJAS DE LATÓN MAQUINADAS CON TROQUEL CERRADO'),(15017,'31301212','313012','FORJAS DE BRONCE MAQUINADAS CON TROQUEL CERRADO'),(15018,'31301213','313012','FORJAS DE ZINC MAQUINADAS CON TROQUEL CERRADO'),(15019,'31301214','313012','FORJAS DE ESTAÑO MAQUINADAS CON TROQUEL CERRADO'),(15020,'31301215','313012','FORJAS DE PLOMO MAQUINADAS CON TROQUEL CERRADO'),(15021,'31301216','313012','FORJAS DE METALES PRECIOSOS MAQUINADAS CON TROQUEL CERRADO'),(15022,'31301217','313012','FORJAS COMPUESTAS MAQUINADAS CON TROQUEL CERRADO'),(15023,'31301218','313012','FORJAS DE ALEACIÓN DE NÍQUEL MAQUINADAS CON TROQUEL CERRADO'),(15024,'31301219','313012','FORJAS NO METÁLICAS MAQUINADAS CON TROQUEL CERRADO'),(15025,'31301301','313013','FORJAS DE ALEACIÓN NO FERROSA MAQUINADAS CON IMPRESIÓN POR TROQUEL'),(15026,'31301302','313013','FORJAS DE ALEACIÓN FERROSA MAQUINADAS CON IMPRESIÓN POR TROQUEL'),(15027,'31301303','313013','FORJAS DE ACERO MAQUINADAS CON IMPRESIÓN POR TROQUEL'),(15028,'31301304','313013','FORJAS DE ACERO INOXIDABLE MAQUINADAS CON IMPRESIÓN POR TROQUEL'),(15029,'31301305','313013','FORJAS DE HIERRO MAQUINADAS CON IMPRESIÓN POR TROQUEL'),(15030,'31301306','313013','FORJAS DE ALUMINIO MAQUINADAS CON IMPRESIÓN POR TROQUEL'),(15031,'31301307','313013','FORJAS DE MAGNESIO MAQUINADAS CON IMPRESIÓN POR TROQUEL'),(15032,'31301308','313013','FORJAS DE TITANIO MAQUINADAS CON IMPRESIÓN POR TROQUEL'),(15033,'31301309','313013','FORJAS DE BERILIO MAQUINADAS CON IMPRESIÓN POR TROQUEL'),(15034,'31301310','313013','FORJAS DE COBRE MAQUINADAS CON IMPRESIÓN POR TROQUEL'),(15035,'31301311','313013','FORJAS DE LATÓN MAQUINADAS CON IMPRESIÓN POR TROQUEL'),(15036,'31301312','313013','FORJAS DE BRONCE MAQUINADAS CON IMPRESIÓN POR TROQUEL'),(15037,'31301313','313013','FORJAS DE ZINC MAQUINADAS CON IMPRESIÓN POR TROQUEL'),(15038,'31301314','313013','FORJAS DE ESTAÑO MAQUINADAS CON IMPRESIÓN POR TROQUEL'),(15039,'31301315','313013','FORJAS DE PLOMO MAQUINADAS CON IMPRESIÓN POR TROQUEL'),(15040,'31301316','313013','FORJAS DE METALES PRECIOSOS MAQUINADAS CON IMPRESIÓN POR TROQUEL'),(15041,'31301317','313013','FORJAS COMPUESTAS MAQUINADAS CON IMPRESIÓN POR TROQUEL'),(15042,'31301318','313013','FORJAS DE ALEACIÓN DE NÍQUEL MAQUINADAS CON IMPRESIÓN POR TROQUEL'),(15043,'31301319','313013','FORJAS NO METÁLICAS MAQUINADAS CON IMPRESIÓN POR TROQUEL'),(15044,'31301401','313014','FORJAS DE ALEACIÓN NO FERROSA MAQUINADAS POR REDUCCIÓN'),(15045,'31301402','313014','FORJAS DE ALEACIÓN FERROSA MAQUINADAS POR REDUCCIÓN'),(15046,'31301403','313014','FORJAS DE ACERO MAQUINADAS POR REDUCCIÓN'),(15047,'31301404','313014','FORJAS DE ACERO INOXIDABLE MAQUINADAS POR REDUCCIÓN'),(15048,'31301405','313014','FORJAS DE HIERRO MAQUINADAS POR REDUCCIÓN'),(15049,'31301406','313014','FORJAS DE ALUMINIO MAQUINADAS POR REDUCCIÓN'),(15050,'31301407','313014','FORJAS DE MAGNESIO MAQUINADAS POR REDUCCIÓN'),(15051,'31301408','313014','FORJAS DE TITANIO MAQUINADAS POR REDUCCIÓN'),(15052,'31301409','313014','FORJAS DE BERILIO MAQUINADAS POR REDUCCIÓN'),(15053,'31301410','313014','FORJAS DE COBRE MAQUINADAS POR REDUCCIÓN'),(15054,'31301411','313014','FORJAS DE LATÓN MAQUINADAS POR REDUCCIÓN'),(15055,'31301412','313014','FORJAS DE BRONCE MAQUINADAS POR REDUCCIÓN'),(15056,'31301413','313014','FORJAS DE ZINC MAQUINADAS POR REDUCCIÓN'),(15057,'31301414','313014','FORJAS DE ESTAÑO MAQUINADAS POR REDUCCIÓN'),(15058,'31301415','313014','FORJAS DE PLOMO MAQUINADAS POR REDUCCIÓN'),(15059,'31301416','313014','FORJAS DE METALES PRECIOSOS MAQUINADAS POR REDUCCIÓN'),(15060,'31301417','313014','FORJAS COMPUESTAS MAQUINADAS POR REDUCCIÓN'),(15061,'31301418','313014','FORJAS DE ALEACIÓN DE NÍQUEL MAQUINADAS POR REDUCCIÓN'),(15062,'31301419','313014','FORJAS NO METÁLICAS MAQUINADAS POR REDUCCIÓN'),(15063,'31301501','313015','FORJAS DE ALUMINIO MAQUINADAS POR ANILLO ENROLLADO'),(15064,'31301502','313015','FORJAS DE BERILIO MAQUINADAS POR ANILLO ENROLLADO'),(15065,'31301503','313015','FORJAS DE LATÓN MAQUINADAS POR ANILLO ENROLLADO'),(15066,'31301504','313015','FORJAS DE BRONCE MAQUINADAS POR ANILLO ENROLLADO'),(15067,'31301505','313015','FORJAS DE COBRE MAQUINADAS POR ANILLO ENROLLADO'),(15068,'31301506','313015','FORJAS DE HIERRO MAQUINADAS POR ANILLO ENROLLADO'),(15069,'31301507','313015','FORJAS DE PLOMO MAQUINADAS POR ANILLO ENROLLADO'),(15070,'31301508','313015','FORJAS DE MAGNESIO MAQUINADAS POR ANILLO ENROLLADO'),(15071,'31301509','313015','FORJAS DE METAL PRECIOSO MAQUINADAS POR ANILLO ENROLLADO'),(15072,'31301510','313015','FORJAS DE ACERO INOXIDABLE MAQUINADAS POR ANILLO ENROLLADO'),(15073,'31301511','313015','FORJAS DE ESTAÑO MAQUINADAS POR ANILLO ENROLLADO'),(15074,'31301512','313015','FORJAS DE TITANIO MAQUINADAS POR ANILLO ENROLLADO'),(15075,'31301513','313015','FORJAS DE ZINC MAQUINADAS POR ANILLO ENROLLADO'),(15076,'31301514','313015','FORJAS DE ALEACIÓN NO FERROSA MAQUINADAS POR ANILLO ENROLLADO'),(15077,'31301515','313015','FORJAS DE ALEACIÓN FERROSA MAQUINADAS POR ANILLO ENROLLADO'),(15078,'31301516','313015','FORJAS DE ACERO MAQUINADAS POR ANILLO ENROLLADO'),(15079,'31301517','313015','FORJAS COMPUESTAS MAQUINADAS POR ANILLO ENROLLADO'),(15080,'31301518','313015','FORJAS DE ALEACIÓN DE NÍQUEL MAQUINADAS POR ANILLO ENROLLADO'),(15081,'31301519','313015','FORJAS NO METÁLICOS MAQUINADAS POR ANILLO ENROLLADO'),(15082,'31311101','313111','ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE DE ALUMINIO'),(15083,'31311102','313111','ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE DE ACERO DE CARBONO'),(15084,'31311103','313111','ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE DE ALEACIÓN HAST X'),(15085,'31311104','313111','ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE DE INCONEL'),(15086,'31311105','313111','ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE DE ACERO DE ALEACIÓN BAJA'),(15087,'31311106','313111','ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE NO METÁLICO'),(15088,'31311109','313111','ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE DE ACERO INOXIDABLE'),(15089,'31311110','313111','ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE DE TITANIO'),(15090,'31311111','313111','ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE DE ALEACIÓN WASP'),(15091,'31311112','313111','ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE DE COBRE'),(15092,'31311113','313111','ENSAMBLES DE TUBERÍA SOLDADA DE SOLVENTE DE LATÓN'),(15093,'31311201','313112','ENSAMBLES DE TUBERÍA REMACHADA DE ALUMINIO'),(15094,'31311202','313112','ENSAMBLES DE TUBERÍA REMACHADA DE ACERO AL CARBONO'),(15095,'31311203','313112','ENSAMBLES DE TUBERÍA REMACHADA DE ALEACIÓN HAST X'),(15096,'31311204','313112','ENSAMBLES DE TUBERÍA REMACHADA DE INCONEL'),(15097,'31311205','313112','ENSAMBLES DE TUBERÍA REMACHADA DE ACERO DE ALEACIÓN BAJA'),(15098,'31311206','313112','ENSAMBLES DE TUBERÍA REMACHADA NO METÁLICA'),(15099,'31311209','313112','ENSAMBLES DE TUBERÍA REMACHADA DE ACERO INOXIDABLE'),(15100,'31311210','313112','ENSAMBLES DE TUBERÍA REMACHADA DE TITANIO'),(15101,'31311211','313112','ENSAMBLES DE TUBERÍA REMACHADA DE ALEACIÓN WASP'),(15102,'31311212','313112','ENSAMBLES DE TUBERÍA REMACHADA DE COBRE'),(15103,'31311213','313112','ENSAMBLES DE TUBERÍA REMACHADA DE LATÓN'),(15104,'31311301','313113','ENSAMBLES DE TUBERÍA ATORNILLADA DE ALUMINIO'),(15105,'31311302','313113','ENSAMBLES DE TUBERÍA ATORNILLADA DE ACERO AL CARBONO'),(15106,'31311303','313113','ENSAMBLES DE TUBERÍA ATORNILLADA DE ALEACIÓN HAST X'),(15107,'31311304','313113','ENSAMBLES DE TUBERÍA ATORNILLADA DE INCONEL'),(15108,'31311305','313113','ENSAMBLES DE TUBERÍA ATORNILLADA DE ACERO DE ALEACIÓN BAJA'),(15109,'31311306','313113','ENSAMBLES DE TUBERÍA ATORNILLADA NO METÁLICA'),(15110,'31311309','313113','ENSAMBLES DE TUBERÍA ATORNILLADA DE ACERO INOXIDABLE'),(15111,'31311310','313113','ENSAMBLES DE TUBERÍA ATORNILLADA DE TITANIO'),(15112,'31311311','313113','ENSAMBLES DE TUBERÍA ATORNILLADA DE ALEACIÓN WASP'),(15113,'31311312','313113','ENSAMBLES DE TUBERÍA ATORNILLADA DE COBRE'),(15114,'31311313','313113','ENSAMBLES DE TUBERÍA ATORNILLADA DE LATÓN'),(15115,'31311401','313114','ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA DE ALUMINIO'),(15116,'31311402','313114','ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA DE ACERO AL CARBONO'),(15117,'31311403','313114','ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA DE ALEACIÓN HAST X'),(15118,'31311404','313114','ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA DE INCONEL'),(15119,'31311405','313114','ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA DE ACERO DE ALEACIÓN BAJA'),(15120,'31311406','313114','ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA NO METÁLICA'),(15121,'31311409','313114','ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA DE ACERO INOXIDABLE'),(15122,'31311410','313114','ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA DE TITANIO'),(15123,'31311411','313114','ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA DE ALEACIÓN WASP'),(15124,'31311412','313114','ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA DE COBRE'),(15125,'31311413','313114','ENSAMBLES DE TUBERÍA SOLDADA CON ULTRA VIOLETA DE LATÓN'),(15126,'31311501','313115','ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL DE ALUMINIO'),(15127,'31311502','313115','ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL DE ACERO AL CARBONO'),(15128,'31311503','313115','ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL DE ALEACIÓN HAST X'),(15129,'31311504','313115','ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL DE INCONEL'),(15130,'31311505','313115','ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL DE ACERO DE ALEACIÓN BAJA'),(15131,'31311506','313115','ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL NO METÁLICA'),(15132,'31311509','313115','ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL DE ACERO INOXIDABLE'),(15133,'31311510','313115','ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL DE TITANIO'),(15134,'31311511','313115','ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL DE ALEACIÓN WASP'),(15135,'31311512','313115','ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL DE COBRE'),(15136,'31311513','313115','ENSAMBLES DE TUBERÍA CON SOLDADURA FUERTE O DÉBIL DE LATÓN'),(15137,'31311601','313116','ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA DE ALUMINIO'),(15138,'31311602','313116','ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA DE ACERO AL CARBONO'),(15139,'31311603','313116','ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA DE ALEACIÓN HAST X'),(15140,'31311604','313116','ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA DE INCONEL'),(15141,'31311605','313116','ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA DE ACERO DE ALEACIÓN BAJA'),(15142,'31311606','313116','ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA NO METÁLICA'),(15143,'31311609','313116','ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA DE ACERO INOXIDABLE'),(15144,'31311610','313116','ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA DE TITANIO'),(15145,'31311611','313116','ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA DE ALEACIÓN WASP'),(15146,'31311612','313116','ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA DE COBRE'),(15147,'31311613','313116','ENSAMBLES DE TUBERÍA CON SOLDADURA SÓNICA DE LATÓN'),(15148,'31311701','313117','ENSAMBLES DE TUBERÍA PEGADA DE ALUMINIO'),(15149,'31311702','313117','ENSAMBLES DE TUBERÍA PEGADA DE ACERO AL CARBONO'),(15150,'31311703','313117','ENSAMBLES DE TUBERÍA PEGADA DE ALEACIÓN HAST X'),(15151,'31311704','313117','ENSAMBLES DE TUBERÍA PEGADA DE INCONEL'),(15152,'31311705','313117','ENSAMBLES DE TUBERÍA PEGADA DE ACERO DE ALEACIÓN BAJA'),(15153,'31311706','313117','ENSAMBLES DE TUBERÍA PEGADA NO METÁLICA'),(15154,'31311709','313117','ENSAMBLES DE TUBERÍA PEGADA DE ACERO INOXIDABLE'),(15155,'31311710','313117','ENSAMBLES DE TUBERÍA PEGADA DE TITANIO'),(15156,'31311711','313117','ENSAMBLES DE TUBERÍA PEGADA DE ALEACIÓN WASP'),(15157,'31311712','313117','ENSAMBLES DE TUBERÍA PEGADA DE COBRE'),(15158,'31311713','313117','ENSAMBLES DE TUBERÍA PEGADA DE LATÓN'),(15159,'31321101','313211','ENSAMBLES DE BARRAS PEGADAS DE ALUMINIO'),(15160,'31321102','313211','ENSAMBLES DE BARRAS PEGADAS DE ACERO AL CARBONO'),(15161,'31321103','313211','ENSAMBLES DE BARRAS PEGADAS DE ALEACIÓN HAST X'),(15162,'31321104','313211','ENSAMBLES DE BARRAS PEGADAS DE INCONEL'),(15163,'31321105','313211','ENSAMBLES DE BARRAS PEGADAS DE ACERO DE ALEACIÓN BAJA'),(15164,'31321106','313211','ENSAMBLES DE BARRAS PEGADAS NO METÁLICA'),(15165,'31321109','313211','ENSAMBLES DE BARRAS PEGADAS DE ACERO INOXIDABLE'),(15166,'31321110','313211','ENSAMBLES DE BARRAS PEGADAS DE TITANIO'),(15167,'31321111','313211','ENSAMBLES DE BARRAS PEGADAS DE ALEACIÓN WASP'),(15168,'31321112','313211','ENSAMBLES DE BARRAS PEGADAS DE COBRE'),(15169,'31321113','313211','ENSAMBLES DE BARRAS PEGADAS DE LATÓN'),(15170,'31321201','313212','ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE DE ALUMINIO'),(15171,'31321202','313212','ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE DE ACERO AL CARBONO'),(15172,'31321203','313212','ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE DE ALEACIÓN HAST X'),(15173,'31321204','313212','ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE DE INCONEL'),(15174,'31321205','313212','ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE DE ACERO DE ALEACIÓN BAJA'),(15175,'31321206','313212','ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE NO METÁLICA'),(15176,'31321209','313212','ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE DE ACERO INOXIDABLE'),(15177,'31321210','313212','ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE DE TITANIO'),(15178,'31321211','313212','ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE DE ALEACIÓN WASP'),(15179,'31321212','313212','ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE DE COBRE'),(15180,'31321213','313212','ENSAMBLES DE BARRAS SOLDADAS CON SOLVENTE DE LATÓN'),(15181,'31321301','313213','ENSAMBLES DE BARRAS REMACHADAS DE ALUMINIO'),(15182,'31321302','313213','ENSAMBLES DE BARRAS REMACHADAS DE ACERO AL CARBONO'),(15183,'31321303','313213','ENSAMBLES DE BARRAS REMACHADAS DE ALEACIÓN HAST X'),(15184,'31321304','313213','ENSAMBLES DE BARRAS REMACHADAS DE INCONEL'),(15185,'31321305','313213','ENSAMBLES DE BARRAS REMACHADAS DE ACERO DE ALEACIÓN BAJA'),(15186,'31321306','313213','ENSAMBLES DE BARRAS REMACHADAS NO METÁLICA'),(15187,'31321309','313213','ENSAMBLES DE BARRAS REMACHADAS DE ACERO INOXIDABLE'),(15188,'31321310','313213','ENSAMBLES DE BARRAS REMACHADAS DE TITANIO'),(15189,'31321311','313213','ENSAMBLES DE BARRAS REMACHADAS DE ALEACIÓN WASP'),(15190,'31321312','313213','ENSAMBLES DE BARRAS REMACHADAS DE COBRE'),(15191,'31321313','313213','ENSAMBLES DE BARRAS REMACHADAS DE LATÓN'),(15192,'31321401','313214','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ALUMINIO'),(15193,'31321402','313214','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ACERO AL CARBONO'),(15194,'31321403','313214','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ALEACIÓN HAST X'),(15195,'31321404','313214','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE INCONEL'),(15196,'31321405','313214','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ACERO DE ALEACIÓN BAJA'),(15197,'31321406','313214','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL NO METÁLICA'),(15198,'31321409','313214','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ACERO INOXIDABLE'),(15199,'31321410','313214','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE TITANIO'),(15200,'31321411','313214','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ALEACIÓN WASP'),(15201,'31321412','313214','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE COBRE'),(15202,'31321413','313214','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE LATÓN'),(15203,'31321501','313215','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ALUMINIO'),(15204,'31321502','313215','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ACERO AL CARBONO'),(15205,'31321503','313215','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ALEACIÓN HAST X'),(15206,'31321504','313215','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE INCONEL'),(15207,'31321505','313215','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ACERO DE ALEACIÓN BAJA'),(15208,'31321506','313215','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA NO METÁLICA'),(15209,'31321509','313215','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ACERO INOXIDABLE'),(15210,'31321510','313215','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE TITANIO'),(15211,'31321511','313215','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ALEACIÓN WASP'),(15212,'31321512','313215','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE COBRE'),(15213,'31321513','313215','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE LATÓN'),(15214,'31321601','313216','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA DE ALUMINIO'),(15215,'31321602','313216','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA DE ACERO AL CARBONO'),(15216,'31321603','313216','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA DE ALEACIÓN HAST X'),(15217,'31321604','313216','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA DE INCONEL'),(15218,'31321605','313216','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA DE ACERO DE ALEACIÓN BAJA'),(15219,'31321606','313216','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA NO METÁLICA'),(15220,'31321609','313216','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA DE ACERO INOXIDABLE'),(15221,'31321610','313216','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA DE TITANIO'),(15222,'31321611','313216','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA DE ALEACIÓN WASP'),(15223,'31321612','313216','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA DE COBRE'),(15224,'31321613','313216','ENSAMBLES DE BARRAS SOLDADAS CON SOLDADURA SÓNICA DE LATÓN'),(15225,'31321701','313217','ENSAMBLES DE BARRAS ATORNILLADAS DE ALUMINIO'),(15226,'31321702','313217','ENSAMBLES DE BARRAS ATORNILLADAS DE ACERO AL CARBONO'),(15227,'31321703','313217','ENSAMBLES DE BARRAS ATORNILLADAS DE ALEACIÓN HAST X'),(15228,'31321704','313217','ENSAMBLES DE BARRAS ATORNILLADAS DE INCONEL'),(15229,'31321705','313217','ENSAMBLES DE BARRAS ATORNILLADAS DE ACERO DE ALEACIÓN BAJA'),(15230,'31321706','313217','ENSAMBLES DE BARRAS ATORNILLADAS NO METÁLICA'),(15231,'31321709','313217','ENSAMBLES DE BARRAS ATORNILLADAS DE ACERO INOXIDABLE'),(15232,'31321710','313217','ENSAMBLES DE BARRAS ATORNILLADAS DE TITANIO'),(15233,'31321711','313217','ENSAMBLES DE BARRAS ATORNILLADAS DE ALEACIÓN WASP'),(15234,'31321712','313217','ENSAMBLES DE BARRAS ATORNILLADAS DE COBRE'),(15235,'31321713','313217','ENSAMBLES DE BARRAS ATORNILLADAS DE LATÓN'),(15236,'31331101','313311','ENSAMBLES ESTRUCTURALES PEGADOS DE ALUMINIO'),(15237,'31331102','313311','ENSAMBLES ESTRUCTURALES PEGADOS DE ACERO AL CARBONO'),(15238,'31331103','313311','ENSAMBLES ESTRUCTURALES PEGADOS DE ALEACIÓN HAST X'),(15239,'31331104','313311','ENSAMBLES ESTRUCTURALES PEGADOS DE INCONEL'),(15240,'31331105','313311','ENSAMBLES ESTRUCTURALES PEGADOS DE ACERO DE ALEACIÓN BAJA'),(15241,'31331106','313311','ENSAMBLES ESTRUCTURALES PEGADOS NO METÁLICA'),(15242,'31331109','313311','ENSAMBLES ESTRUCTURALES PEGADOS DE ACERO INOXIDABLE'),(15243,'31331110','313311','ENSAMBLES ESTRUCTURALES PEGADOS DE TITANIO'),(15244,'31331111','313311','ENSAMBLES ESTRUCTURALES PEGADOS DE ALEACIÓN WASP'),(15245,'31331112','313311','ENSAMBLES ESTRUCTURALES PEGADOS DE COBRE'),(15246,'31331113','313311','ENSAMBLES ESTRUCTURALES PEGADOS DE LATÓN'),(15247,'31331201','313312','ENSAMBLES ESTRUCTURALES ATORNILLADOS DE ALUMINIO'),(15248,'31331202','313312','ENSAMBLES ESTRUCTURALES ATORNILLADOS DE ACERO AL CARBONO'),(15249,'31331203','313312','ENSAMBLES ESTRUCTURALES ATORNILLADOS DE ALEACIÓN HAST X'),(15250,'31331204','313312','ENSAMBLES ESTRUCTURALES ATORNILLADOS DE INCONEL'),(15251,'31331205','313312','ENSAMBLES ESTRUCTURALES ATORNILLADOS DE ACERO DE ALEACIÓN BAJA'),(15252,'31331206','313312','ENSAMBLES ESTRUCTURALES ATORNILLADOS NO METÁLICA'),(15253,'31331209','313312','ENSAMBLES ESTRUCTURALES ATORNILLADOS DE ACERO INOXIDABLE'),(15254,'31331210','313312','ENSAMBLES ESTRUCTURALES ATORNILLADOS DE TITANIO'),(15255,'31331211','313312','ENSAMBLES ESTRUCTURALES ATORNILLADOS DE ALEACIÓN WASP'),(15256,'31331212','313312','ENSAMBLES ESTRUCTURALES ATORNILLADOS DE COBRE'),(15257,'31331213','313312','ENSAMBLES ESTRUCTURALES ATORNILLADOS DE LATÓN'),(15258,'31331301','313313','ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA DE ALUMINIO'),(15259,'31331302','313313','ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA DE ACERO AL CARBONO'),(15260,'31331303','313313','ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA DE ALEACIÓN HAST X'),(15261,'31331304','313313','ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA DE INCONEL'),(15262,'31331305','313313','ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA DE ACERO DE ALEACIÓN BAJA'),(15263,'31331306','313313','ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA NO METÁLICA'),(15264,'31331309','313313','ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA DE ACERO INOXIDABLE'),(15265,'31331310','313313','ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA DE TITANIO'),(15266,'31331311','313313','ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA DE ALEACIÓN WASP'),(15267,'31331312','313313','ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA DE COBRE'),(15268,'31331313','313313','ENSAMBLES ESTRUCTURALES CON SOLDADURA SÓNICA DE LATÓN'),(15269,'31331401','313314','ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA DE ALUMINIO'),(15270,'31331402','313314','ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA DE ACERO AL CARBONO'),(15271,'31331403','313314','ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA DE ALEACIÓN HAST X'),(15272,'31331404','313314','ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA DE INCONEL'),(15273,'31331405','313314','ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA DE ACERO DE ALEACIÓN BAJA'),(15274,'31331406','313314','ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA NO METÁLICA'),(15275,'31331409','313314','ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA DE ACERO INOXIDABLE'),(15276,'31331410','313314','ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA DE TITANIO'),(15277,'31331411','313314','ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA DE ALEACIÓN WASP'),(15278,'31331412','313314','ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA DE COBRE'),(15279,'31331413','313314','ENSAMBLES ESTRUCTURALES CON SOLDADURA ULTRA VIOLETA DE LATÓN'),(15280,'31331501','313315','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE DE ALUMINIO'),(15281,'31331502','313315','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE DE ACERO AL CARBONO'),(15282,'31331503','313315','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE DE ALEACIÓN HAST X'),(15283,'31331504','313315','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE DE INCONEL'),(15284,'31331505','313315','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE DE ACERO DE ALEACIÓN BAJA'),(15285,'31331506','313315','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE NO METÁLICA'),(15286,'31331509','313315','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE DE ACERO INOXIDABLE'),(15287,'31331510','313315','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE DE TITANIO'),(15288,'31331511','313315','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE DE ALEACIÓN WASP'),(15289,'31331512','313315','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE DE COBRE'),(15290,'31331513','313315','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE SOLVENTE DE LATÓN'),(15291,'31331601','313316','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL DE ALUMINIO'),(15292,'31331602','313316','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL DE ACERO AL CARBONO'),(15293,'31331603','313316','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL DE ALEACIÓN HAST X'),(15294,'31331604','313316','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL DE INCONEL'),(15295,'31331605','313316','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL DE ACERO DE ALEACIÓN BAJA'),(15296,'31331606','313316','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL NO METÁLICA'),(15297,'31331609','313316','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL DE ACERO INOXIDABLE'),(15298,'31331610','313316','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL DE TITANIO'),(15299,'31331611','313316','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL DE ALEACIÓN WASP'),(15300,'31331612','313316','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL DE COBRE'),(15301,'31331613','313316','ENSAMBLES ESTRUCTURALES CON SOLDADURA DE FUERTE O DÉBIL DE LATÓN'),(15302,'31331701','313317','ENSAMBLES ESTRUCTURALES REMACHADOS DE ALUMINIO'),(15303,'31331702','313317','ENSAMBLES ESTRUCTURALES REMACHADOS DE ACERO AL CARBONO'),(15304,'31331703','313317','ENSAMBLES ESTRUCTURALES REMACHADOS DE ALEACIÓN HAST X'),(15305,'31331704','313317','ENSAMBLES ESTRUCTURALES REMACHADOS DE INCONEL'),(15306,'31331705','313317','ENSAMBLES ESTRUCTURALES REMACHADOS DE ACERO DE ALEACIÓN BAJA'),(15307,'31331706','313317','ENSAMBLES ESTRUCTURALES REMACHADOS NO METÁLICA'),(15308,'31331709','313317','ENSAMBLES ESTRUCTURALES REMACHADOS DE ACERO INOXIDABLE'),(15309,'31331710','313317','ENSAMBLES ESTRUCTURALES REMACHADOS DE TITANIO'),(15310,'31331711','313317','ENSAMBLES ESTRUCTURALES REMACHADOS DE ALEACIÓN WASP'),(15311,'31331712','313317','ENSAMBLES ESTRUCTURALES REMACHADOS DE COBRE'),(15312,'31331713','313317','ENSAMBLES ESTRUCTURALES REMACHADOS DE LATÓN'),(15313,'31341101','313411','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ALUMINIO'),(15314,'31341102','313411','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ACERO AL CARBONO'),(15315,'31341103','313411','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ALEACIÓN HAST X'),(15316,'31341104','313411','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE INCONEL'),(15317,'31341105','313411','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ACERO DE ALEACIÓN BAJA'),(15318,'31341106','313411','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL NO METÁLICA'),(15319,'31341109','313411','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ACERO INOXIDABLE'),(15320,'31341110','313411','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE TITANIO'),(15321,'31341111','313411','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ALEACIÓN WASP'),(15322,'31341112','313411','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE COBRE'),(15323,'31341113','313411','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE LATÓN'),(15324,'31341201','313412','ENSAMBLES DE LÁMINAS REMACHADAS DE ALUMINIO'),(15325,'31341202','313412','ENSAMBLES DE LÁMINAS REMACHADAS DE ACERO AL CARBONO'),(15326,'31341203','313412','ENSAMBLES DE LÁMINAS REMACHADAS DE ALEACIÓN HAST X'),(15327,'31341204','313412','ENSAMBLES DE LÁMINAS REMACHADAS DE INCONEL'),(15328,'31341205','313412','ENSAMBLES DE LÁMINAS REMACHADAS DE ACERO DE ALEACIÓN BAJA'),(15329,'31341206','313412','ENSAMBLES DE LÁMINAS REMACHADAS NO METÁLICA'),(15330,'31341209','313412','ENSAMBLES DE LÁMINAS REMACHADAS DE ACERO INOXIDABLE'),(15331,'31341210','313412','ENSAMBLES DE LÁMINAS REMACHADAS DE TITANIO'),(15332,'31341211','313412','ENSAMBLES DE LÁMINAS REMACHADAS DE ALEACIÓN WASP'),(15333,'31341212','313412','ENSAMBLES DE LÁMINAS REMACHADAS DE COBRE'),(15334,'31341213','313412','ENSAMBLES DE LÁMINAS REMACHADAS DE LATÓN'),(15335,'31341301','313413','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ALUMINIO'),(15336,'31341302','313413','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ACERO AL CARBONO'),(15337,'31341303','313413','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ALEACIÓN HAST X'),(15338,'31341304','313413','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE INCONEL'),(15339,'31341305','313413','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ACERO DE ALEACIÓN BAJA'),(15340,'31341306','313413','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA NO METÁLICA'),(15341,'31341309','313413','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ACERO INOXIDABLE'),(15342,'31341310','313413','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE TITANIO'),(15343,'31341311','313413','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ALEACIÓN WASP'),(15344,'31341312','313413','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE COBRE'),(15345,'31341313','313413','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE LATÓN'),(15346,'31341401','313414','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA DE ALUMINIO'),(15347,'31341402','313414','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA DE ACERO AL CARBONO'),(15348,'31341403','313414','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA DE ALEACIÓN HAST X'),(15349,'31341404','313414','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA DE INCONEL'),(15350,'31341405','313414','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA DE ACERO DE ALEACIÓN BAJA'),(15351,'31341406','313414','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA NO METÁLICA'),(15352,'31341409','313414','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA DE ACERO INOXIDABLE'),(15353,'31341410','313414','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA DE TITANIO'),(15354,'31341411','313414','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA DE ALEACIÓN WASP'),(15355,'31341412','313414','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA DE COBRE'),(15356,'31341413','313414','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SÓNICA DE LATÓN'),(15357,'31341501','313415','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE DE ALUMINIO'),(15358,'31341502','313415','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE DE ACERO AL CARBONO'),(15359,'31341503','313415','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE DE ALEACIÓN HAST X'),(15360,'31341504','313415','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE DE INCONEL'),(15361,'31341505','313415','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE DE ACERO DE ALEACIÓN BAJA'),(15362,'31341506','313415','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE NO METÁLICA'),(15363,'31341509','313415','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE DE ACERO INOXIDABLE'),(15364,'31341510','313415','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE DE TITANIO'),(15365,'31341511','313415','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE DE ALEACIÓN WASP'),(15366,'31341512','313415','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE DE COBRE'),(15367,'31341513','313415','ENSAMBLES DE LÁMINAS SOLDADAS CON SOLDADURA SOLVENTE DE LATÓN'),(15368,'31341601','313416','ENSAMBLES DE LÁMINAS PEGADAS DE ALUMINIO'),(15369,'31341602','313416','ENSAMBLES DE LÁMINAS PEGADAS DE ACERO AL CARBONO'),(15370,'31341603','313416','ENSAMBLES DE LÁMINAS PEGADAS DE ALEACIÓN HAST X'),(15371,'31341604','313416','ENSAMBLES DE LÁMINAS PEGADAS DE INCONEL'),(15372,'31341605','313416','ENSAMBLES DE LÁMINAS PEGADAS DE ACERO DE ALEACIÓN BAJA'),(15373,'31341606','313416','ENSAMBLES DE LÁMINAS PEGADAS NO METÁLICA'),(15374,'31341609','313416','ENSAMBLES DE LÁMINAS PEGADAS DE ACERO INOXIDABLE'),(15375,'31341610','313416','ENSAMBLES DE LÁMINAS PEGADAS DE TITANIO'),(15376,'31341611','313416','ENSAMBLES DE LÁMINAS PEGADAS DE ALEACIÓN WASP'),(15377,'31341612','313416','ENSAMBLES DE LÁMINAS PEGADAS DE COBRE'),(15378,'31341613','313416','ENSAMBLES DE LÁMINAS PEGADAS DE LATÓN'),(15379,'31341701','313417','ENSAMBLES DE LÁMINAS ATORNILLADAS DE ALUMINIO'),(15380,'31341702','313417','ENSAMBLES DE LÁMINAS ATORNILLADAS DE ACERO AL CARBONO'),(15381,'31341703','313417','ENSAMBLES DE LÁMINAS ATORNILLADAS DE ALEACIÓN HAST X'),(15382,'31341704','313417','ENSAMBLES DE LÁMINAS ATORNILLADAS DE INCONEL'),(15383,'31341705','313417','ENSAMBLES DE LÁMINAS ATORNILLADAS DE ACERO DE ALEACIÓN BAJA'),(15384,'31341706','313417','ENSAMBLES DE LÁMINAS ATORNILLADAS NO METÁLICA'),(15385,'31341709','313417','ENSAMBLES DE LÁMINAS ATORNILLADAS DE ACERO INOXIDABLE'),(15386,'31341710','313417','ENSAMBLES DE LÁMINAS ATORNILLADAS DE TITANIO'),(15387,'31341711','313417','ENSAMBLES DE LÁMINAS ATORNILLADAS DE ALEACIÓN WASP'),(15388,'31341712','313417','ENSAMBLES DE LÁMINAS ATORNILLADAS DE COBRE'),(15389,'31341713','313417','ENSAMBLES DE LÁMINAS ATORNILLADAS DE LATÓN'),(15390,'31351101','313511','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA DE ALUMINIO'),(15391,'31351102','313511','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA DE ACERO AL CARBONO'),(15392,'31351103','313511','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA DE ALEACIÓN HAST X'),(15393,'31351104','313511','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA DE INCONEL'),(15394,'31351105','313511','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA DE ACERO DE ALEACIÓN BAJA'),(15395,'31351106','313511','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA NO METÁLICA'),(15396,'31351109','313511','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA DE ACERO INOXIDABLE'),(15397,'31351110','313511','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA DE TITANIO'),(15398,'31351111','313511','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA DE ALEACIÓN WASP'),(15399,'31351112','313511','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA DE COBRE'),(15400,'31351113','313511','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA ULTRA VIOLETA DE LATÓN'),(15401,'31351201','313512','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL DE ALUMINIO'),(15402,'31351202','313512','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL DE ACERO AL CARBONO'),(15403,'31351203','313512','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL DE ALEACIÓN HAST X'),(15404,'31351204','313512','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL DE INCONEL'),(15405,'31351205','313512','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL DE ACERO DE ALEACIÓN BAJA'),(15406,'31351206','313512','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL NO METÁLICA'),(15407,'31351209','313512','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL DE ACERO INOXIDABLE'),(15408,'31351210','313512','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL DE TITANIO'),(15409,'31351211','313512','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL DE ALEACIÓN WASP'),(15410,'31351212','313512','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL DE COBRE'),(15411,'31351213','313512','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA FUERTE O DÉBIL DE LATÓN'),(15412,'31351301','313513','ENSAMBLES DE TUBOS REMACHADOS DE ALUMINIO'),(15413,'31351302','313513','ENSAMBLES DE TUBOS REMACHADOS DE ACERO AL CARBONO'),(15414,'31351303','313513','ENSAMBLES DE TUBOS REMACHADOS DE ALEACIÓN HAST X'),(15415,'31351304','313513','ENSAMBLES DE TUBOS REMACHADOS DE INCONEL'),(15416,'31351305','313513','ENSAMBLES DE TUBOS REMACHADOS DE ACERO DE ALEACIÓN BAJA'),(15417,'31351306','313513','ENSAMBLES DE TUBOS REMACHADOS NO METÁLICA'),(15418,'31351309','313513','ENSAMBLES DE TUBOS REMACHADOS DE ACERO INOXIDABLE'),(15419,'31351310','313513','ENSAMBLES DE TUBOS REMACHADOS DE TITANIO'),(15420,'31351311','313513','ENSAMBLES DE TUBOS REMACHADOS DE ALEACIÓN WASP'),(15421,'31351312','313513','ENSAMBLES DE TUBOS REMACHADOS DE COBRE'),(15422,'31351313','313513','ENSAMBLES DE TUBOS REMACHADOS DE LATÓN'),(15423,'31351401','313514','ENSAMBLES DE TUBOS PEGADOS DE ALUMINIO'),(15424,'31351402','313514','ENSAMBLES DE TUBOS PEGADOS DE ACERO AL CARBONO'),(15425,'31351403','313514','ENSAMBLES DE TUBOS PEGADOS DE ALEACIÓN HAST X'),(15426,'31351404','313514','ENSAMBLES DE TUBOS PEGADOS DE INCONEL'),(15427,'31351405','313514','ENSAMBLES DE TUBOS PEGADOS DE ACERO DE ALEACIÓN BAJA'),(15428,'31351406','313514','ENSAMBLES DE TUBOS PEGADOS NO METÁLICA'),(15429,'31351409','313514','ENSAMBLES DE TUBOS PEGADOS DE ACERO INOXIDABLE'),(15430,'31351410','313514','ENSAMBLES DE TUBOS PEGADOS DE TITANIO'),(15431,'31351411','313514','ENSAMBLES DE TUBOS PEGADOS DE ALEACIÓN WASP'),(15432,'31351412','313514','ENSAMBLES DE TUBOS PEGADOS DE COBRE'),(15433,'31351413','313514','ENSAMBLES DE TUBOS PEGADOS DE LATÓN'),(15434,'31351501','313515','ENSAMBLES DE TUBOS ATORNILLADOS DE ALUMINIO'),(15435,'31351502','313515','ENSAMBLES DE TUBOS ATORNILLADOS DE ACERO AL CARBONO'),(15436,'31351503','313515','ENSAMBLES DE TUBOS ATORNILLADOS DE ALEACIÓN HAST X'),(15437,'31351504','313515','ENSAMBLES DE TUBOS ATORNILLADOS DE INCONEL'),(15438,'31351505','313515','ENSAMBLES DE TUBOS ATORNILLADOS DE ACERO DE ALEACIÓN BAJA'),(15439,'31351506','313515','ENSAMBLES DE TUBOS ATORNILLADOS NO METÁLICA'),(15440,'31351509','313515','ENSAMBLES DE TUBOS ATORNILLADOS DE ACERO INOXIDABLE'),(15441,'31351510','313515','ENSAMBLES DE TUBOS ATORNILLADOS DE TITANIO'),(15442,'31351511','313515','ENSAMBLES DE TUBOS ATORNILLADOS DE ALEACIÓN WASP'),(15443,'31351512','313515','ENSAMBLES DE TUBOS ATORNILLADOS DE COBRE'),(15444,'31351513','313515','ENSAMBLES DE TUBOS ATORNILLADOS DE LATÓN'),(15445,'31351601','313516','ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE DE ALUMINIO'),(15446,'31351602','313516','ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE DE ACERO AL CARBONO'),(15447,'31351603','313516','ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE DE ALEACIÓN HAST X'),(15448,'31351604','313516','ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE DE INCONEL'),(15449,'31351605','313516','ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE DE ACERO DE ALEACIÓN BAJA'),(15450,'31351606','313516','ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE NO METÁLICA'),(15451,'31351609','313516','ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE DE ACERO INOXIDABLE'),(15452,'31351610','313516','ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE DE TITANIO'),(15453,'31351611','313516','ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE DE ALEACIÓN WASP'),(15454,'31351612','313516','ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE DE COBRE'),(15455,'31351613','313516','ENSAMBLES DE TUBOS SOLDADOS CON DISOLVENTE DE LATÓN'),(15456,'31351701','313517','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA DE ALUMINIO'),(15457,'31351702','313517','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA DE ACERO AL CARBONO'),(15458,'31351703','313517','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA DE ALEACIÓN HAST X'),(15459,'31351704','313517','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA DE INCONEL'),(15460,'31351705','313517','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA DE ACERO DE ALEACIÓN BAJA'),(15461,'31351706','313517','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA NO METÁLICA'),(15462,'31351709','313517','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA DE ACERO INOXIDABLE'),(15463,'31351710','313517','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA DE TITANIO'),(15464,'31351711','313517','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA DE ALEACIÓN WASP'),(15465,'31351712','313517','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA DE COBRE'),(15466,'31351713','313517','ENSAMBLES DE TUBOS SOLDADOS CON SOLDADURA SÓNICA DE LATÓN'),(15467,'31361101','313611','ENSAMBLES DE PLACAS SOLDADAS DE ALUMINIO'),(15468,'31361102','313611','ENSAMBLES DE PLACAS SOLDADAS DE ACERO AL CARBONO'),(15469,'31361103','313611','ENSAMBLES DE PLACAS SOLDADAS DE ALEACIÓN HAST X'),(15470,'31361104','313611','ENSAMBLES DE PLACAS SOLDADAS DE INCONEL'),(15471,'31361105','313611','ENSAMBLES DE PLACAS SOLDADAS DE ACERO DE ALEACIÓN BAJA'),(15472,'31361106','313611','ENSAMBLES DE PLACAS SOLDADAS NO METÁLICA'),(15473,'31361109','313611','ENSAMBLES DE PLACAS SOLDADAS DE ACERO INOXIDABLE'),(15474,'31361110','313611','ENSAMBLES DE PLACAS SOLDADAS DE TITANIO'),(15475,'31361111','313611','ENSAMBLES DE PLACAS SOLDADAS DE ALEACIÓN WASP'),(15476,'31361112','313611','ENSAMBLES DE PLACAS SOLDADAS DE COBRE'),(15477,'31361113','313611','ENSAMBLES DE PLACAS SOLDADAS DE LATÓN'),(15478,'31361201','313612','ENSAMBLES DE PLACAS ATORNILLADAS DE ALUMINIO'),(15479,'31361202','313612','ENSAMBLES DE PLACAS ATORNILLADAS DE ACERO AL CARBONO'),(15480,'31361203','313612','ENSAMBLES DE PLACAS ATORNILLADAS DE ALEACIÓN HAST X'),(15481,'31361204','313612','ENSAMBLES DE PLACAS ATORNILLADAS DE INCONEL'),(15482,'31361205','313612','ENSAMBLES DE PLACAS ATORNILLADAS DE ACERO DE ALEACIÓN BAJA'),(15483,'31361206','313612','ENSAMBLES DE PLACAS ATORNILLADAS NO METÁLICA'),(15484,'31361209','313612','ENSAMBLES DE PLACAS ATORNILLADAS DE ACERO INOXIDABLE'),(15485,'31361210','313612','ENSAMBLES DE PLACAS ATORNILLADAS DE TITANIO'),(15486,'31361211','313612','ENSAMBLES DE PLACAS ATORNILLADAS DE ALEACIÓN WASP'),(15487,'31361212','313612','ENSAMBLES DE PLACAS ATORNILLADAS DE COBRE'),(15488,'31361213','313612','ENSAMBLES DE PLACAS ATORNILLADAS DE LATÓN'),(15489,'31361301','313613','ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE DE ALUMINIO'),(15490,'31361302','313613','ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE DE ACERO AL CARBONO'),(15491,'31361303','313613','ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE DE ALEACIÓN HAST X'),(15492,'31361304','313613','ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE DE INCONEL'),(15493,'31361305','313613','ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE DE ACERO DE ALEACIÓN BAJA'),(15494,'31361306','313613','ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE NO METÁLICA'),(15495,'31361309','313613','ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE DE ACERO INOXIDABLE'),(15496,'31361310','313613','ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE DE TITANIO'),(15497,'31361311','313613','ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE DE ALEACIÓN WASP'),(15498,'31361312','313613','ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE DE COBRE'),(15499,'31361313','313613','ENSAMBLES DE PLACAS SOLDADAS CON SOLVENTE DE LATÓN'),(15500,'31361401','313614','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ALUMINIO'),(15501,'31361402','313614','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ACERO AL CARBONO'),(15502,'31361403','313614','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ALEACIÓN HAST X'),(15503,'31361404','313614','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE INCONEL'),(15504,'31361405','313614','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ACERO DE ALEACIÓN BAJA'),(15505,'31361406','313614','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL NO METÁLICA'),(15506,'31361409','313614','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ACERO INOXIDABLE'),(15507,'31361410','313614','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE TITANIO'),(15508,'31361411','313614','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE ALEACIÓN WASP'),(15509,'31361412','313614','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE COBRE'),(15510,'31361413','313614','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA FUERTE O DÉBIL DE LATÓN'),(15511,'31361501','313615','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ALUMINIO'),(15512,'31361502','313615','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ACERO AL CARBONO'),(15513,'31361503','313615','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ALEACIÓN HAST X'),(15514,'31361504','313615','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE INCONEL'),(15515,'31361505','313615','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ACERO DE ALEACIÓN BAJA'),(15516,'31361506','313615','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA NO METÁLICA'),(15517,'31361509','313615','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ACERO INOXIDABLE'),(15518,'31361510','313615','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE TITANIO'),(15519,'31361511','313615','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE ALEACIÓN WASP'),(15520,'31361512','313615','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE COBRE'),(15521,'31361513','313615','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA ULTRA VIOLETA DE LATÓN'),(15522,'31361601','313616','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA DE ALUMINIO'),(15523,'31361602','313616','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA DE ACERO AL CARBONO'),(15524,'31361603','313616','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA DE ALEACIÓN HAST X'),(15525,'31361604','313616','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA DE INCONEL'),(15526,'31361605','313616','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA DE ACERO DE ALEACIÓN BAJA'),(15527,'31361606','313616','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA NO METÁLICA'),(15528,'31361609','313616','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA DE ACERO INOXIDABLE'),(15529,'31361610','313616','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA DE TITANIO'),(15530,'31361611','313616','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA DE ALEACIÓN WASP'),(15531,'31361612','313616','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA DE COBRE'),(15532,'31361613','313616','ENSAMBLES DE PLACAS SOLDADAS CON SOLDADURA SÓNICA DE LATÓN'),(15533,'31361701','313617','ENSAMBLES DE PLACAS REMACHADAS DE ALUMINIO'),(15534,'31361702','313617','ENSAMBLES DE PLACAS REMACHADAS DE ACERO AL CARBONO'),(15535,'31361703','313617','ENSAMBLES DE PLACAS REMACHADAS DE ALEACIÓN HAST X'),(15536,'31361704','313617','ENSAMBLES DE PLACAS REMACHADAS DE INCONEL'),(15537,'31361705','313617','ENSAMBLES DE PLACAS REMACHADAS DE ACERO DE ALEACIÓN BAJA'),(15538,'31361706','313617','ENSAMBLES DE PLACAS REMACHADAS NO METÁLICA'),(15539,'31361709','313617','ENSAMBLES DE PLACAS REMACHADAS DE ACERO INOXIDABLE'),(15540,'31361710','313617','ENSAMBLES DE PLACAS REMACHADAS DE TITANIO'),(15541,'31361711','313617','ENSAMBLES DE PLACAS REMACHADAS DE ALEACIÓN WASP'),(15542,'31361712','313617','ENSAMBLES DE PLACAS REMACHADAS DE COBRE'),(15543,'31361713','313617','ENSAMBLES DE PLACAS REMACHADAS DE LATÓN'),(15544,'31371001','313710','PANELES AISLANTES'),(15545,'31371002','313710','LANA AISLANTE'),(15546,'31371003','313710','SÁBANAS REFRACTARIAS'),(15547,'31371101','313711','LADRILLO DE MULITA'),(15548,'31371102','313711','LADRILLOS DE SILIMANITA'),(15549,'31371103','313711','LADRILLOS RESISTENTES AL ÁCIDO'),(15550,'31371104','313711','LADRILLOS DE SÍLICE'),(15551,'31371105','313711','LADRILLOS DE ALTA ALÚMINA'),(15552,'31371106','313711','LADRILLOS DE SILICATO DE CALCIO'),(15553,'31371107','313711','LADRILLOS CON FORMAS'),(15554,'31371108','313711','LADRILLOS DE ARCILLA DE FUEGO'),(15555,'31371201','313712','MOLDEABLES DENSOS'),(15556,'31371202','313712','MOLDEABLES DE AISLACIÓN'),(15557,'31371203','313712','MOLDEABLES BAJOS EN CEMENTO'),(15558,'31371204','313712','MOLDEABLES RESISTENTES A ÁCIDOS O A ÁLCALIS'),(15559,'31371205','313712','MOLDEABLES RESISTENTES A ABRASIÓN'),(15560,'31371206','313712','MOLDEABLES SIC'),(15561,'31371207','313712','MOLDEABLES DE AUTO FLUJO'),(15562,'31371208','313712','MOLDEABLE TABULAR ALÚMINA'),(15563,'31371209','313712','MOLDEABLE RESISTENTE A LA EROSIÓN'),(15564,'31371210','313712','MOLDEABLE DE ALTA ALÚMINA'),(15565,'31371211','313712','MOLDEABLE DE ARCILLA DE FUEGO'),(15566,'31371212','313712','MOLDEABLE DE SERVICIO ESPECIAL'),(15567,'31371301','313713','BLOQUES POROSOS'),(15568,'31371302','313713','BOQUILLAS DE ZIRCÓN'),(15569,'31371401','313714','TEJAS DE SÍLICE'),(15570,'31381101','313811','IMÁN ISOTRÓPICO FUNDIDO MAQUINADO DE FERRITA'),(15571,'31381102','313811','IMÁN ISOTRÓPICO FUNDIDO MAQUINADO DE BARIO FERRITA'),(15572,'31381103','313811','IMÁN ISOTRÓPICO FUNDIDO MAQUINADO DE ESTRONCIO FERRITA'),(15573,'31381104','313811','IMÁN ISOTRÓPICO FUNDIDO MAQUINADO DE NEODIMIO'),(15574,'31381105','313811','IMÁN ISOTRÓPICO FUNDIDO MAQUINADO DE SAMARIO COBALTO'),(15575,'31381106','313811','IMÁN ISOTRÓPICO FUNDIDO MAQUINADO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15576,'31381107','313811','IMÁN ANISOTRÓPICO FUNDIDO MAQUINADO DE FERRITA'),(15577,'31381108','313811','IMÁN ANISOTRÓPICO FUNDIDO MAQUINADO DE BARIO FERRITA'),(15578,'31381109','313811','IMÁN ANISOTRÓPICO FUNDIDO MAQUINADO DE ESTRONCIO FERRITA'),(15579,'31381110','313811','IMÁN ANISOTRÓPICO FUNDIDO MAQUINADO DE SAMARIO COBALTO'),(15580,'31381111','313811','IMÁN ANISOTRÓPICO FUNDIDO MAQUINADO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15581,'31381112','313811','IMÁN ISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO DE FERRITA'),(15582,'31381113','313811','IMÁN ISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO DE BARIO FERRITA'),(15583,'31381114','313811','IMÁN ISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO DE ESTRONCIO FERRITA'),(15584,'31381115','313811','IMÁN ISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO DE NEODIMIO'),(15585,'31381116','313811','IMÁN ISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO DE SAMARIO COBALTO'),(15586,'31381117','313811','IMÁN ISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15587,'31381118','313811','IMÁN ANISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO  DE FERRITA'),(15588,'31381119','313811','IMÁN ANISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO  DE BARIO FERRITA'),(15589,'31381120','313811','IMÁN ANISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO DE ESTRONCIO FERRITA'),(15590,'31381121','313811','IMÁN ANISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO DE SAMARIO COBALTO'),(15591,'31381122','313811','IMÁN ANISOTRÓPICO FUNDIDO, MAQUINADO Y RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15592,'31381123','313811','IMÁN ISOTRÓPICO FUNDIDO RECUBIERTO DE FERRITA'),(15593,'31381124','313811','IMÁN ISOTRÓPICO FUNDIDO RECUBIERTO DE BARIO FERRITA'),(15594,'31381125','313811','IMÁN ISOTRÓPICO FUNDIDO RECUBIERTO DE ESTRONCIO FERRITA'),(15595,'31381126','313811','IMÁN ISOTRÓPICO FUNDIDO RECUBIERTO DE NEODIMIO'),(15596,'31381127','313811','IMÁN ISOTRÓPICO FUNDIDO RECUBIERTO DE SAMARIO COBALTO'),(15597,'31381128','313811','IMÁN ISOTRÓPICO FUNDIDO RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15598,'31381129','313811','IMÁN ANISOTRÓPICO FUNDIDO RECUBIERTO DE FERRITA'),(15599,'31381130','313811','IMÁN ANISOTRÓPICO FUNDIDO RECUBIERTO DE BARIO FERRITA'),(15600,'31381131','313811','IMÁN ANISOTRÓPICO FUNDIDO RECUBIERTO DE ESTRONCIO FERRITA'),(15601,'31381132','313811','IMÁN ANISOTRÓPICO FUNDIDO RECUBIERTO DE SAMARIO COBALTO'),(15602,'31381133','313811','IMÁN ANISOTRÓPICO FUNDIDO RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15603,'31381134','313811','HERRAMIENTA ISOTRÓPICA FUNDIDA MAQUINADA DE FERRITA'),(15604,'31381135','313811','HERRAMIENTA ISOTRÓPICA FUNDIDA MAQUINADA DE BARIO FERRITA'),(15605,'31381136','313811','HERRAMIENTA ISOTRÓPICA FUNDIDA MAQUINADA DE ESTRONCIO FERRITA'),(15606,'31381137','313811','HERRAMIENTA ISOTRÓPICA FUNDIDA MAQUINADA DE NEODIMIO'),(15607,'31381138','313811','HERRAMIENTA ISOTRÓPICA FUNDIDA MAQUINADA DE SAMARIO COBALTO'),(15608,'31381139','313811','HERRAMIENTA ISOTRÓPICA FUNDIDA MAQUINADA DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15609,'31381140','313811','HERRAMIENTA ANISOTRÓPICA FUNDIDA MAQUINADA DE FERRITA'),(15610,'31381141','313811','HERRAMIENTA ANISOTRÓPICA FUNDIDA MAQUINADA DE BARIO FERRITA'),(15611,'31381142','313811','HERRAMIENTA ANISOTRÓPICA FUNDIDA MAQUINADA DE ESTRONCIO FERRITA'),(15612,'31381143','313811','HERRAMIENTA ANISOTRÓPICA FUNDIDA MAQUINADA DE SAMARIO COBALTO'),(15613,'31381144','313811','HERRAMIENTA ANISOTRÓPICA FUNDIDA MAQUINADA DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15614,'31381145','313811','ENSAMBLE DE IMÁN ISOTRÓPICO FUNDIDO DE FERRITA'),(15615,'31381146','313811','ENSAMBLE DE IMÁN ISOTRÓPICO FUNDIDO DE BARIO FERRITA'),(15616,'31381147','313811','ENSAMBLE DE IMÁN ISOTRÓPICO FUNDIDO DE ESTRONCIO FERRITA'),(15617,'31381148','313811','ENSAMBLE DE IMÁN ISOTRÓPICO FUNDIDO DE NEODIMIO'),(15618,'31381149','313811','ENSAMBLE DE IMÁN ISOTRÓPICO FUNDIDO DE SAMARIO COBALTO'),(15619,'31381150','313811','ENSAMBLE DE IMÁN ISOTRÓPICO FUNDIDO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15620,'31381151','313811','ENSAMBLE DE IMÁN ANISOTRÓPICO FUNDIDO DE FERRITA'),(15621,'31381152','313811','ENSAMBLE DE IMÁN ANISOTRÓPICO FUNDIDO DE BARIO FERRITA'),(15622,'31381153','313811','ENSAMBLE DE IMÁN ANISOTRÓPICO FUNDIDO DE ESTRONCIO FERRITA'),(15623,'31381154','313811','ENSAMBLE DE IMÁN ANISOTRÓPICO FUNDIDO DE SAMARIO COBALTO'),(15624,'31381155','313811','ENSAMBLE DE IMÁN ANISOTRÓPICO FUNDIDO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15625,'31381201','313812','IMÁN ISOTRÓPICO SINTERIZADO MAQUINADO DE FERRITA'),(15626,'31381202','313812','IMÁN ISOTRÓPICO SINTERIZADO MAQUINADO DE BARIO FERRITA'),(15627,'31381203','313812','IMÁN ISOTRÓPICO SINTERIZADO MAQUINADO DE ESTRONCIO FERRITA'),(15628,'31381204','313812','IMÁN ISOTRÓPICO SINTERIZADO MAQUINADO DE NEODIMIO'),(15629,'31381205','313812','IMÁN ISOTRÓPICO SINTERIZADO MAQUINADO DE SAMARIO COBALTO'),(15630,'31381206','313812','IMÁN ISOTRÓPICO SINTERIZADO MAQUINADO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15631,'31381207','313812','IMÁN ANISOTRÓPICO SINTERIZADO MAQUINADO DE FERRITA'),(15632,'31381208','313812','IMÁN ANISOTRÓPICO SINTERIZADO MAQUINADO DE BARIO FERRITA'),(15633,'31381209','313812','IMÁN ANISOTRÓPICO SINTERIZADO MAQUINADO DE ESTRONCIO FERRITA'),(15634,'31381210','313812','IMÁN ANISOTRÓPICO SINTERIZADO MAQUINADO DE SAMARIO COBALTO'),(15635,'31381211','313812','IMÁN ANISOTRÓPICO SINTERIZADO MAQUINADO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15636,'31381212','313812','IMÁN ISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO DE FERRITA'),(15637,'31381213','313812','IMÁN ISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO DE BARIO FERRITA'),(15638,'31381214','313812','IMÁN ISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO DE ESTRONCIO FERRITA'),(15639,'31381215','313812','IMÁN ISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO DE NEODIMIO'),(15640,'31381216','313812','IMÁN ISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO DE SAMARIO COBALTO'),(15641,'31381217','313812','IMÁN ISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15642,'31381218','313812','IMÁN ANISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO  DE FERRITA'),(15643,'31381219','313812','IMÁN ANISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO  DE BARIO FERRITA'),(15644,'31381220','313812','IMÁN ANISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO DE ESTRONCIO FERRITA'),(15645,'31381221','313812','IMÁN ANISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO DE SAMARIO COBALTO'),(15646,'31381222','313812','IMÁN ANISOTRÓPICO SINTERIZADO, MAQUINADO Y RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15647,'31381223','313812','IMÁN ISOTRÓPICO SINTERIZADO RECUBIERTO DE FERRITA'),(15648,'31381224','313812','IMÁN ISOTRÓPICO SINTERIZADO RECUBIERTO DE BARIO FERRITA'),(15649,'31381225','313812','IMÁN ISOTRÓPICO SINTERIZADO RECUBIERTO DE ESTRONCIO FERRITA'),(15650,'31381226','313812','IMÁN ISOTRÓPICO SINTERIZADO RECUBIERTO DE NEODIMIO'),(15651,'31381227','313812','IMÁN ISOTRÓPICO SINTERIZADO RECUBIERTO DE SAMARIO COBALTO'),(15652,'31381228','313812','IMÁN ISOTRÓPICO SINTERIZADO RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15653,'31381229','313812','IMÁN ANISOTRÓPICO SINTERIZADO RECUBIERTO DE FERRITA'),(15654,'31381230','313812','IMÁN ANISOTRÓPICO SINTERIZADO RECUBIERTO DE BARIO FERRITA'),(15655,'31381231','313812','IMÁN ANISOTRÓPICO SINTERIZADO RECUBIERTO DE ESTRONCIO FERRITA'),(15656,'31381232','313812','IMÁN ANISOTRÓPICO SINTERIZADO RECUBIERTO DE SAMARIO COBALTO'),(15657,'31381233','313812','IMÁN ANISOTRÓPICO SINTERIZADO RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15658,'31381234','313812','HERRAMIENTA ISOTRÓPICA SINTERIZADA MAQUINADA DE FERRITA'),(15659,'31381235','313812','HERRAMIENTA ISOTRÓPICA SINTERIZADA MAQUINADA DE BARIO FERRITA'),(15660,'31381236','313812','HERRAMIENTA ISOTRÓPICA SINTERIZADA MAQUINADA DE ESTRONCIO FERRITA'),(15661,'31381237','313812','HERRAMIENTA ISOTRÓPICA SINTERIZADA MAQUINADA DE NEODIMIO'),(15662,'31381238','313812','HERRAMIENTA ISOTRÓPICA SINTERIZADA MAQUINADA DE SAMARIO COBALTO'),(15663,'31381239','313812','HERRAMIENTA ISOTRÓPICA SINTERIZADA MAQUINADA DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15664,'31381240','313812','HERRAMIENTA ANISOTRÓPICA SINTERIZADA MAQUINADA DE FERRITA'),(15665,'31381241','313812','HERRAMIENTA ANISOTRÓPICA SINTERIZADA MAQUINADA DE BARIO FERRITA'),(15666,'31381242','313812','HERRAMIENTA ANISOTRÓPICA SINTERIZADA MAQUINADA DE ESTRONCIO FERRITA'),(15667,'31381243','313812','HERRAMIENTA ANISOTRÓPICA SINTERIZADA MAQUINADA DE SAMARIO COBALTO'),(15668,'31381244','313812','HERRAMIENTA ANISOTRÓPICA SINTERIZADA MAQUINADA DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15669,'31381245','313812','ENSAMBLE DE IMÁN ISOTRÓPICO SINTERIZADO DE FERRITA'),(15670,'31381246','313812','ENSAMBLE DE IMÁN ISOTRÓPICO SINTERIZADO DE BARIO FERRITA'),(15671,'31381247','313812','ENSAMBLE DE IMÁN ISOTRÓPICO SINTERIZADO DE ESTRONCIO FERRITA'),(15672,'31381248','313812','ENSAMBLE DE IMÁN ISOTRÓPICO SINTERIZADO DE NEODIMIO'),(15673,'31381249','313812','ENSAMBLE DE IMÁN ISOTRÓPICO SINTERIZADO DE SAMARIO COBALTO'),(15674,'31381250','313812','ENSAMBLE DE IMÁN ISOTRÓPICO SINTERIZADO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15675,'31381251','313812','ENSAMBLE DE IMÁN ANISOTRÓPICO SINTERIZADO DE FERRITA'),(15676,'31381252','313812','ENSAMBLE DE IMÁN ANISOTRÓPICO SINTERIZADO DE BARIO FERRITA'),(15677,'31381253','313812','ENSAMBLE DE IMÁN ANISOTRÓPICO SINTERIZADO DE ESTRONCIO FERRITA'),(15678,'31381254','313812','ENSAMBLE DE IMÁN ANISOTRÓPICO SINTERIZADO DE SAMARIO COBALTO'),(15679,'31381255','313812','ENSAMBLE DE IMÁN ANISOTRÓPICO SINTERIZADO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15680,'31381301','313813','IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE FERRITA'),(15681,'31381302','313813','IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE BARIO FERRITA'),(15682,'31381303','313813','IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE ESTRONCIO FERRITA'),(15683,'31381304','313813','IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE NEODIMIO'),(15684,'31381305','313813','IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE SAMARIO COBALTO'),(15685,'31381306','313813','IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15686,'31381307','313813','IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE FERRITA'),(15687,'31381308','313813','IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE BARIO FERRITA'),(15688,'31381309','313813','IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE ESTRONCIO FERRITA'),(15689,'31381310','313813','IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE SAMARIO COBALTO'),(15690,'31381311','313813','IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO MAQUINADO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15691,'31381312','313813','IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO DE FERRITA'),(15692,'31381313','313813','IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO DE BARIO FERRITA'),(15693,'31381314','313813','IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO DE ESTRONCIO FERRITA'),(15694,'31381315','313813','IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO DE NEODIMIO'),(15695,'31381316','313813','IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO DE SAMARIO COBALTO'),(15696,'31381317','313813','IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15697,'31381318','313813','IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO  DE FERRITA'),(15698,'31381319','313813','IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO  DE BARIO FERRITA'),(15699,'31381320','313813','IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO DE ESTRONCIO FERRITA'),(15700,'31381321','313813','IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO DE SAMARIO COBALTO'),(15701,'31381322','313813','IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO, MAQUINADO Y RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15702,'31381323','313813','IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE FERRITA'),(15703,'31381324','313813','IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE BARIO FERRITA'),(15704,'31381325','313813','IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE ESTRONCIO FERRITA'),(15705,'31381326','313813','IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE NEODIMIO'),(15706,'31381327','313813','IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE SAMARIO COBALTO'),(15707,'31381328','313813','IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15708,'31381329','313813','IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE FERRITA'),(15709,'31381330','313813','IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE BARIO FERRITA'),(15710,'31381331','313813','IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE ESTRONCIO FERRITA'),(15711,'31381332','313813','IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE SAMARIO COBALTO'),(15712,'31381333','313813','IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15713,'31381334','313813','HERRAMIENTA ISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE FERRITA'),(15714,'31381335','313813','HERRAMIENTA ISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE BARIO FERRITA'),(15715,'31381336','313813','HERRAMIENTA ISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE ESTRONCIO FERRITA'),(15716,'31381337','313813','HERRAMIENTA ISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE NEODIMIO'),(15717,'31381338','313813','HERRAMIENTA ISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE SAMARIO COBALTO'),(15718,'31381339','313813','HERRAMIENTA ISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15719,'31381340','313813','HERRAMIENTA ANISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE FERRITA'),(15720,'31381341','313813','HERRAMIENTA ANISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE BARIO FERRITA'),(15721,'31381342','313813','HERRAMIENTA ANISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE ESTRONCIO FERRITA'),(15722,'31381343','313813','HERRAMIENTA ANISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE SAMARIO COBALTO'),(15723,'31381344','313813','HERRAMIENTA ANISOTRÓPICA PRENSADA Y SINTERIZADA MAQUINADA DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15724,'31381345','313813','ENSAMBLE DE IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO DE FERRITA'),(15725,'31381346','313813','ENSAMBLE DE IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO DE BARIO FERRITA'),(15726,'31381347','313813','ENSAMBLE DE IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO DE ESTRONCIO FERRITA'),(15727,'31381348','313813','ENSAMBLE DE IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO DE NEODIMIO'),(15728,'31381349','313813','ENSAMBLE DE IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO DE SAMARIO COBALTO'),(15729,'31381350','313813','ENSAMBLE DE IMÁN ISOTRÓPICO PRENSADO Y SINTERIZADO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15730,'31381351','313813','ENSAMBLE DE IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO DE FERRITA'),(15731,'31381352','313813','ENSAMBLE DE IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO DE BARIO FERRITA'),(15732,'31381353','313813','ENSAMBLE DE IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO DE ESTRONCIO FERRITA'),(15733,'31381354','313813','ENSAMBLE DE IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO DE SAMARIO COBALTO'),(15734,'31381355','313813','ENSAMBLE DE IMÁN ANISOTRÓPICO PRENSADO Y SINTERIZADO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15735,'31381401','313814','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE FERRITA'),(15736,'31381402','313814','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE BARIO FERRITA'),(15737,'31381403','313814','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE ESTRONCIO FERRITA'),(15738,'31381404','313814','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE NEODIMIO'),(15739,'31381405','313814','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE SAMARIO COBALTO'),(15740,'31381406','313814','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15741,'31381407','313814','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE FERRITA'),(15742,'31381408','313814','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE BARIO FERRITA'),(15743,'31381409','313814','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE ESTRONCIO FERRITA'),(15744,'31381410','313814','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE SAMARIO COBALTO'),(15745,'31381411','313814','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MAQUINADO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15746,'31381412','313814','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO DE FERRITA'),(15747,'31381413','313814','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO DE BARIO FERRITA'),(15748,'31381414','313814','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO DE ESTRONCIO FERRITA'),(15749,'31381415','313814','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO DE NEODIMIO'),(15750,'31381416','313814','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO DE SAMARIO COBALTO'),(15751,'31381417','313814','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15752,'31381418','313814','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO  DE FERRITA'),(15753,'31381419','313814','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO  DE BARIO FERRITA'),(15754,'31381420','313814','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO DE ESTRONCIO FERRITA'),(15755,'31381421','313814','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO DE SAMARIO COBALTO'),(15756,'31381422','313814','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO, MAQUINADO Y RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15757,'31381423','313814','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE FERRITA'),(15758,'31381424','313814','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE BARIO FERRITA'),(15759,'31381425','313814','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE ESTRONCIO FERRITA'),(15760,'31381426','313814','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE NEODIMIO'),(15761,'31381427','313814','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE SAMARIO COBALTO'),(15762,'31381428','313814','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15763,'31381429','313814','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE FERRITA'),(15764,'31381430','313814','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE BARIO FERRITA'),(15765,'31381431','313814','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE ESTRONCIO FERRITA'),(15766,'31381432','313814','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE SAMARIO COBALTO'),(15767,'31381433','313814','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15768,'31381434','313814','HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE FERRITA'),(15769,'31381435','313814','HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE BARIO FERRITA'),(15770,'31381436','313814','HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE ESTRONCIO FERRITA'),(15771,'31381437','313814','HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE NEODIMIO'),(15772,'31381438','313814','HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE SAMARIO COBALTO'),(15773,'31381439','313814','HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15774,'31381440','313814','HERRAMIENTA ANISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE FERRITA'),(15775,'31381441','313814','HERRAMIENTA ANISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE BARIO FERRITA'),(15776,'31381442','313814','HERRAMIENTA ANISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE ESTRONCIO FERRITA'),(15777,'31381443','313814','HERRAMIENTA ANISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE SAMARIO COBALTO'),(15778,'31381444','313814','HERRAMIENTA ANISOTRÓPICA PEGADA CON PLÁSTICO MAQUINADA DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15779,'31381445','313814','ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO DE FERRITA'),(15780,'31381446','313814','ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO DE BARIO FERRITA'),(15781,'31381447','313814','ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO DE ESTRONCIO FERRITA'),(15782,'31381448','313814','ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO DE NEODIMIO'),(15783,'31381449','313814','ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO DE SAMARIO COBALTO'),(15784,'31381450','313814','ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15785,'31381451','313814','ENSAMBLE DE IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO DE FERRITA'),(15786,'31381452','313814','ENSAMBLE DE IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO DE BARIO FERRITA'),(15787,'31381453','313814','ENSAMBLE DE IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO DE ESTRONCIO FERRITA'),(15788,'31381454','313814','ENSAMBLE DE IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO DE SAMARIO COBALTO'),(15789,'31381455','313814','ENSAMBLE DE IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15790,'31381501','313815','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE FERRITA'),(15791,'31381502','313815','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE BARIO FERRITA'),(15792,'31381503','313815','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE ESTRONCIO FERRITA'),(15793,'31381504','313815','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE NEODIMIO'),(15794,'31381505','313815','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE SAMARIO COBALTO'),(15795,'31381506','313815','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15796,'31381507','313815','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE FERRITA'),(15797,'31381508','313815','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE BARIO FERRITA'),(15798,'31381509','313815','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE ESTRONCIO FERRITA'),(15799,'31381510','313815','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE SAMARIO COBALTO'),(15800,'31381511','313815','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN MAQUINADO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15801,'31381512','313815','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO DE FERRITA'),(15802,'31381513','313815','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO DE BARIO FERRITA'),(15803,'31381514','313815','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO DE ESTRONCIO FERRITA'),(15804,'31381515','313815','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO DE NEODIMIO'),(15805,'31381516','313815','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO DE SAMARIO COBALTO'),(15806,'31381517','313815','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15807,'31381518','313815','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO  DE FERRITA'),(15808,'31381519','313815','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO  DE BARIO FERRITA'),(15809,'31381520','313815','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO DE ESTRONCIO FERRITA'),(15810,'31381521','313815','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO DE SAMARIO COBALTO'),(15811,'31381522','313815','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN, MAQUINADO Y RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15812,'31381523','313815','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE FERRITA'),(15813,'31381524','313815','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE BARIO FERRITA'),(15814,'31381525','313815','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE ESTRONCIO FERRITA'),(15815,'31381526','313815','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE NEODIMIO'),(15816,'31381527','313815','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE SAMARIO COBALTO'),(15817,'31381528','313815','IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15818,'31381529','313815','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE FERRITA'),(15819,'31381530','313815','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE BARIO FERRITA'),(15820,'31381531','313815','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE ESTRONCIO FERRITA'),(15821,'31381532','313815','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE SAMARIO COBALTO'),(15822,'31381533','313815','IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN RECUBIERTO DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15823,'31381534','313815','HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE FERRITA'),(15824,'31381535','313815','HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE BARIO FERRITA'),(15825,'31381536','313815','HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE ESTRONCIO FERRITA'),(15826,'31381537','313815','HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE NEODIMIO'),(15827,'31381538','313815','HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE SAMARIO COBALTO'),(15828,'31381539','313815','HERRAMIENTA ISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15829,'31381540','313815','HERRAMIENTA ANISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE FERRITA'),(15830,'31381541','313815','HERRAMIENTA ANISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE BARIO FERRITA'),(15831,'31381542','313815','HERRAMIENTA ANISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE ESTRONCIO FERRITA'),(15832,'31381543','313815','HERRAMIENTA ANISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE SAMARIO COBALTO'),(15833,'31381544','313815','HERRAMIENTA ANISOTRÓPICA PEGADA CON PLÁSTICO MOLDEADA POR INYECCIÓN MAQUINADA DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15834,'31381545','313815','ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE FERRITA'),(15835,'31381546','313815','ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE BARIO FERRITA'),(15836,'31381547','313815','ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE ESTRONCIO FERRITA'),(15837,'31381548','313815','ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE NEODIMIO'),(15838,'31381549','313815','ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE SAMARIO COBALTO'),(15839,'31381550','313815','ENSAMBLE DE IMÁN ISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15840,'31381551','313815','ENSAMBLE DE IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE FERRITA'),(15841,'31381552','313815','ENSAMBLE DE IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE BARIO FERRITA'),(15842,'31381553','313815','ENSAMBLE DE IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE ESTRONCIO FERRITA'),(15843,'31381554','313815','ENSAMBLE DE IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE SAMARIO COBALTO'),(15844,'31381555','313815','ENSAMBLE DE IMÁN ANISOTRÓPICO PEGADO CON PLÁSTICO MOLDEADO POR INYECCIÓN DE ALUMINIO NÍQUEL COBALTO FERROSO'),(15845,'31391501','313915','MAQUINADO DE PRECISIÓN ESTÁNDAR DE PLÁSTICO'),(15846,'31391502','313915','MAQUINADO DE PRECISIÓN ESTÁNDAR DE CERÁMICA'),(15847,'31391503','313915','MAQUINADO DE PRECISIÓN ESTÁNDAR DE ACERO'),(15848,'31391504','313915','MAQUINADO DE PRECISIÓN ESTÁNDAR DE ACERO INOXIDABLE'),(15849,'31391505','313915','MAQUINADO DE PRECISIÓN ESTÁNDAR DE ALUMINIO '),(15850,'31391506','313915','MAQUINADO DE PRECISIÓN ESTÁNDAR DE LATÓN'),(15851,'31391601','313916','MAQUINADO DE PRECISIÓN MEDIA DE PLÁSTICO'),(15852,'31391602','313916','MAQUINADO DE PRECISIÓN MEDIA DE CERÁMICA'),(15853,'31391603','313916','MAQUINADO DE PRECISIÓN MEDIA DE ACERO'),(15854,'31391604','313916','MAQUINADO DE PRECISIÓN MEDIA DE ACERO INOXIDABLE'),(15855,'31391605','313916','MAQUINADO DE PRECISIÓN MEDIA DE ALUMINIO '),(15856,'31391606','313916','MAQUINADO DE PRECISIÓN MEDIA DE LATÓN'),(15857,'31391701','313917','MAQUINADO DE ALTA PRECISIÓN DE PLÁSTICO'),(15858,'31391702','313917','MAQUINADO DE ALTA PRECISIÓN DE CERÁMICA'),(15859,'31391703','313917','MAQUINADO DE ALTA PRECISIÓN DE ACERO'),(15860,'31391704','313917','MAQUINADO DE ALTA PRECISIÓN DE ACERO INOXIDABLE'),(15861,'31391705','313917','MAQUINADO DE ALTA PRECISIÓN DE ALUMINIO '),(15862,'31391706','313917','MAQUINADO DE ALTA PRECISIÓN DE LATÓN'),(15863,'31401501','314015','EMPAQUE MOLDEADO DE CAUCHO'),(15864,'31401502','314015','EMPAQUE MOLDEADO DE PLÁSTICO'),(15865,'31401503','314015','EMPAQUE MOLDEADO O – RING'),(15866,'31401504','314015','EMPAQUE MOLDEADO DE INTERFERENCIA ELECTROMAGNÉTICA'),(15867,'31401505','314015','EMPAQUE MOLDEADO DE SILICONA'),(15868,'31401506','314015','EMPAQUE MOLDEADO INFLABLE'),(15869,'31401507','314015','KIT DE EMPAQUE MOLDEADO'),(15870,'31401601','314016','EMPAQUE TROQUELADO DE CAUCHO'),(15871,'31401602','314016','EMPAQUE TROQUELADO DE PLÁSTICO'),(15872,'31401603','314016','EMPAQUE TROQUELADO DE TEXTIL'),(15873,'31401604','314016','EMPAQUE TROQUELADO DE CORCHO'),(15874,'31401605','314016','EMPAQUE TROQUELADO DE INTERFERENCIA ELECTROMAGNÉTICA O EMI'),(15875,'31401606','314016','EMPAQUE TROQUELADO DE SILICONA'),(15876,'31401607','314016','EMPAQUE TROQUELADO DE FIBRA COMPRIMIDA'),(15877,'31401608','314016','EMPAQUE TROQUELADO DE BI – MATERIAL'),(15878,'31401609','314016','EMPAQUE TROQUELADO DE POLIETIFLUROETILENO'),(15879,'31401610','314016','KIT DE EMPAQUE TROQUELADO'),(15880,'31401701','314017','EMPAQUE DE CAUCHO ESTAMPADO RECUBIERTO DE ACERO'),(15881,'31401702','314017','EMPAQUE ESTAMPADO DE PLÁSTICO'),(15882,'31401703','314017','EMPAQUE ESTAMPADO DE CAUCHO '),(15883,'31401704','314017','EMPAQUE ESTAMPADO DE METAL'),(15884,'31401705','314017','EMPAQUE ESTAMPADO DE TEXTIL'),(15885,'31401706','314017','EMPAQUE ESTAMPADO DE CORCHO'),(15886,'31401707','314017','EMPAQUE ESTAMPADO ATORNILLADO'),(15887,'31401708','314017','KIT DE EMPAQUE ESTAMPADO'),(15888,'31401801','314018','EMPAQUE DE INTERFERENCIA ELECTROMAGNÉTICA CORTADO CON CHORRO DE AGUA'),(15889,'31401802','314018','EMPAQUE  DE CAUCHO CORTADO CON CHORRO DE AGUA'),(15890,'31401803','314018','EMPAQUE  DE PLÁSTICO CORTADO CON CHORRO DE AGUA'),(15891,'31401804','314018','EMPAQUE DE TEXTIL CORTADO CON CHORRO DE AGUA'),(15892,'31401805','314018','EMPAQUE DE CORCHO CORTADO CON CHORRO DE AGUA'),(15893,'31401806','314018','EMPAQUE DE SILICONA CORTADO CON CHORRO DE AGUA'),(15894,'31401807','314018','KIT DE EMPAQUE CORTADO CON CHORRO DE AGUA'),(15895,'31401901','314019','EMPAQUE LÍQUIDO DE POLI ACRILATO'),(15896,'31401902','314019','EMPAQUE LÍQUIDO DE SILICONA'),(15897,'31401903','314019','EMPAQUE LÍQUIDO DE SOLVENTE'),(15898,'31401904','314019','EMPAQUE LÍQUIDO ANAERÓBICO'),(15899,'31411501','314115','SELLO TORNEADO DE CAUCHO '),(15900,'31411502','314115','SELLO TORNEADO DE POLITETRAFLUROETILENO'),(15901,'31411503','314115','SELLO TORNEADO DE NEOPRENO'),(15902,'31411504','314115','SELLO TORNEADO DE POLIACRILATO'),(15903,'31411505','314115','SELLO TORNEADO METÁLICO'),(15904,'31411506','314115','KIT DE SELLO TORNEADO'),(15905,'31411601','314116','SELLO TROQUELADO DE CAUCHO'),(15906,'31411602','314116','SELLO TROQUELADO DE ESPUMA'),(15907,'31411603','314116','SELLO TROQUELADO DE PLÁSTICO'),(15908,'31411604','314116','KIT DE SELLO TROQUELADO '),(15909,'31411605','314116','SELLO TROQUELADO DE SILICONA'),(15910,'31411701','314117','SELLO MECÁNICO DE EMPUJE'),(15911,'31411702','314117','SELLO MECÁNICO DE FUELLE'),(15912,'31411703','314117','KIT DE SELLO MECÁNICO'),(15913,'31411704','314117','SELLO  V – RING'),(15914,'31411705','314117','SELLO DE LABIO'),(15915,'31411801','314118','SELLO DE DIAFRAGMA SOLDADO'),(15916,'31411802','314118','SELLO DE DIAFRAGMA DE ABRAZADERA'),(15917,'31411803','314118','SELLO DE DIAFRAGMA DE CÁPSULA'),(15918,'31411804','314118','SELLO DE DIAFRAGMA DE CAUCHO'),(15919,'31411805','314118','SELLO DE DIAFRAGMA DE FIBRA REFORZADA'),(15920,'31411901','314119','SELLO MOLDEADO DE CAUCHO'),(15921,'31411902','314119','SELLO MOLDEADO DE PLÁSTICO'),(15922,'31411903','314119','SELLO MOLDEADO DE PRECISIÓN'),(15923,'31411904','314119','SELLO MOLDEADO DE CAUCHO SOBRE METAL O PLÁSTICO'),(15924,'31411905','314119','SELLO MOLDEADO DE SILICONA'),(15925,'31421501','314215','FILTRO SINTERIZADO ESTÁNDAR DE HIERRO COBRE'),(15926,'31421502','314215','FILTRO SINTERIZADO ESTÁNDAR COMPUESTO DE HIERRO MAGNÉTICO SUAVE'),(15927,'31421503','314215','FILTRO SINTERIZADO DE ALTA TEMPERATURA COMPUESTO DE HIERRO MAGNÉTICO SUAVE'),(15928,'31421504','314215','FILTRO SINTERIZADO ESTÁNDAR DE ACERO INOXIDABLE'),(15929,'31421505','314215','FILTRO SINTERIZADO DE ALTA TEMPERATURA DE ACERO INOXIDABLE'),(15930,'31421506','314215','FILTRO SINTERIZADO COMPACTO ESTÁNDAR DE ACERO INOXIDABLE'),(15931,'31421507','314215','FILTRO SINTERIZADO ESTÁNDAR DE NÍQUEL COBALTO'),(15932,'31421508','314215','FILTRO SINTERIZADO DE ALTA TEMPERATURA DE NÍQUEL COBALTO'),(15933,'31421509','314215','FILTRO SINTERIZADO COMPACTO ESTÁNDAR DE NÍQUEL COBALTO'),(15934,'31421510','314215','FILTRO SINTERIZADO ESTÁNDAR DE ALUMINIO'),(15935,'31421511','314215','FILTRO SINTERIZADO ALTA TEMPERATURA DE NÍQUEL COBALTO'),(15936,'31421512','314215','FILTRO SINTERIZADO ESTÁNDAR DE BASE DE COBRE'),(15937,'31421513','314215','FILTRO SINTERIZADO ESTÁNDAR DE ALEACIÓN DE TITANIO'),(15938,'31421514','314215','FILTRO SINTERIZADO DE ALTA TEMPERATURA DE ALEACIÓN DE TITANIO'),(15939,'31421515','314215','FILTRO SINTERIZADO ESTÁNDAR DE BERILIO'),(15940,'31421516','314215','FILTRO SINTERIZADO DE ALTA TEMPERATURA DE BERILIO'),(15941,'31421517','314215','FILTRO SINTERIZADO ESTÁNDAR DE METAL REFRACTARIO'),(15942,'31421518','314215','FILTRO SINTERIZADO DE ALTA TEMPERATURA DE METAL REFRACTARIO'),(15943,'31421519','314215','FILTRO SINTERIZADO ESTÁNDAR DE CERÁMICA'),(15944,'31421520','314215','FILTRO SINTERIZADO DE ALTA TEMPERATURA DE CERÁMICA'),(15945,'31421521','314215','FILTRO SINTERIZADO ESTÁNDAR DE POLVO DE HIERRO PURO'),(15946,'31421522','314215','FILTRO SINTERIZADO DE ALTA TEMPERATURA DE POLVO DE HIERRO PURO'),(15947,'32101502','321015','MONTAJES DE CIRCUITOS IMPRESOS (PCA)'),(15948,'32101503','321015','CONJUNTOS DE CIRCUITOS MIXTOS'),(15949,'32101504','321015','ENSAMBLAJES DE CIRCUITOS MONTADOS EN SUPERFICIE'),(15950,'32101505','321015','ENSAMBLAJES DE CIRCUITOS ELECTRO PLATEADOS'),(15951,'32101506','321015','TARJETAS DE CIRCUITO DE DOBLE CARA'),(15952,'32101507','321015','TARJETAS DE TABLERO DE CONECTORES DE CIRCUITOS'),(15953,'32101508','321015','TARJETAS DE CIRCUITO MULTI CAPA'),(15954,'32101509','321015','TARJETAS DE CIRCUITO DE UNA CARA'),(15955,'32101510','321015','TABLERO DE CABLES IMPRESO'),(15956,'32101512','321015','DEMODULADORES'),(15957,'32101513','321015','CONJUNTOS DE CIRCUITOS DE APLICACIONES ESPECÍFICAS'),(15958,'32101514','321015','AMPLIFICADORES'),(15959,'32101515','321015','ATENUADORES'),(15960,'32101516','321015','CIRCULADORES'),(15961,'32101517','321015','ACOPLADORES'),(15962,'32101518','321015','LÍNEAS DE RETARDO'),(15963,'32101519','321015','DETECTORES'),(15964,'32101520','321015','CARGAS SIMULADAS'),(15965,'32101521','321015','FILTROS DE RADIOFRECUENCIA (RF)'),(15966,'32101522','321015','AISLADORES'),(15967,'32101523','321015','MEZCLADORES'),(15968,'32101524','321015','VARIADORES DE FASE'),(15969,'32101525','321015','MULTIPLEXORES'),(15970,'32101526','321015','AMPLIFICADORES DE TUBOS DE ONDA'),(15971,'32101527','321015','TERMINACIONES'),(15972,'32101528','321015','MODULADORES'),(15973,'32101529','321015','DIVISORES O SPLITTERS'),(15974,'32101530','321015','COMBINADO DE RADIO FRECUENCIA RF'),(15975,'32101531','321015','PAD ATENUADOR DE RED'),(15976,'32101532','321015','SUSTRATO CERÁMICO'),(15977,'32101533','321015','TRANSFORMADOR DE SALID'),(15978,'32101534','321015','TRAMPA DE ONDAS'),(15979,'32101535','321015','CIRCUITO DE FASE MODULADA'),(15980,'32101536','321015','COMPENSADOR DE DESBALANCE DE FASE Y FACTOR DE POTENCIA'),(15981,'32101537','321015','REPETIDOR DE SINCRO'),(15982,'32101538','321015','ESTABILIZADOR DE IMPEDANCIA'),(15983,'32101539','321015','SELECTOR DE FRECUENCIA'),(15984,'32101540','321015','RESOLVEDOR'),(15985,'32101541','321015','TRANSMISOR DE SINCRO'),(15986,'32101542','321015','RECEPTOR DE SINCRO'),(15987,'32101543','321015','CONTROLADOR E INDICADOR DE CALIBRE'),(15988,'32101544','321015','OSCILADOR DE FRECUENCIA'),(15989,'32101545','321015','BOBINA DE ANTENA'),(15990,'32101546','321015','MULTIPLICADOR DE FRECUENCIA'),(15991,'32101547','321015','LIMITADOR'),(15992,'32101548','321015','DISCRIMINADOR'),(15993,'32101601','321016','MEMORIA DE ACCESO ALEATORIO (RAM)'),(15994,'32101602','321016','MEMORIA RAM DINÁMICA (DRAM)'),(15995,'32101603','321016','MEMORIA RAM ESTÁTICA (SRAM)'),(15996,'32101604','321016','MEMORIA ROM PROGRAMABLE (PROM)'),(15997,'32101605','321016','MEMORIA ROM PROGRAMABLE BORRABLE (EPROM)'),(15998,'32101606','321016','MEMORIA ROM PROGRAMABLE BORRABLE ELÉCTRICAMENTE (EEPROM)'),(15999,'32101607','321016','CIRCUITOS INTEGRADOS MONOLÍTICOS DE MEMORIA (MMIC)'),(16000,'32101608','321016','MEMORIA DE SÓLO LECTURA (ROM)'),(16001,'32101609','321016','CIRCUITOS INTEGRADOS DE APLICACIONES ESPECÍFICAS (ASIC)'),(16002,'32101611','321016','LÓGICA DE MATRIZ PROGRAMABLE (PAL)'),(16003,'32101612','321016','LÓGICA DE MATRIZ DE PUERTAS (GAL)'),(16004,'32101613','321016','LÓGICA TRANSISTOR-TRANSISTOR (TTL)'),(16005,'32101614','321016','LÓGICA DE EMISOR ACOPLADO (ECL)'),(16006,'32101615','321016','TECNOLOGÍA MOS BIPOLAR (BIMOS)'),(16007,'32101616','321016','TECNOLOGÍA CMOS BIPOLAR (BICMOS)'),(16008,'32101617','321016','TARJETAS INTELIGENTES'),(16009,'32101618','321016','CIRCUITOS INTEGRADOS ORDENADOS HACIA ARRIBA'),(16010,'32101619','321016','CIRCUITOS INTEGRADOS LINEALES'),(16011,'32101620','321016','CIRCUITOS INTEGRADOS DIGITALES'),(16012,'32101621','321016','MEMORIA DRAM SÍNCRONA (SDRAM)'),(16013,'32101622','321016','MEMORIA FLASH'),(16014,'32101623','321016','MEMORIA RDRAM (RAMBUS)'),(16015,'32101624','321016','MEMORIA SGRAM'),(16016,'32101625','321016','CIRCUITOS INTEGRADOS DE ACCIONAMIENTO O CONTROL POR MOTOR'),(16017,'32101626','321016','MICROPROCESADORES'),(16018,'32101627','321016','OSCILADORES DE RELOJ'),(16019,'32101628','321016','MICROCONTROLADORES'),(16020,'32101629','321016','AMPLIFICADORES OPERACIONALES'),(16021,'32101630','321016','CIRCUITOS INTEGRADOS DE REGULADOR DE TENSIÓN'),(16022,'32101631','321016','CIRCUITOS INTEGRADOS DE COMPARADOR DE TENSIÓN'),(16023,'32101632','321016','CIRCUITOS INTEGRADOS DE TEMPORIZADOR'),(16024,'32101633','321016','PUERTAS LÓGICAS'),(16025,'32101634','321016','CIRCUITOS BASCULANTES'),(16026,'32101635','321016','REGISTROS DE DESPLAZAMIENTO'),(16027,'32101636','321016','PROCESADOR DE SEÑAL DIGITAL (DSP)'),(16028,'32101637','321016','PROCESADORES DE RED'),(16029,'32101638','321016','CIRCUITO INTEGRADO DE APLICACIÓN ESPECÍFICA'),(16030,'32101639','321016','MICROCONTROLADOR DE 8 BITS'),(16031,'32101640','321016','MICROCONTROLADOR DE 16 BITS'),(16032,'32101641','321016','PROCESADOR DE SEÑAL DIGITAL DE EXTREMO BAJO DSP'),(16033,'32101642','321016','MICROCONTROLADOR DE RANGO MEDIO DE 32 BITS'),(16034,'32101643','321016','CIRCUITO INTEGRADO LÓGICO PROGRAMABLE'),(16035,'32101644','321016','PROCESADOR DE SEÑAL DIGITAL DE EXTREMO ALTO DSP'),(16036,'32101645','321016','MICROCONTROLADOR DE RANGO ALTO DE 32 BITS'),(16037,'32101646','321016','MEMORIA FLASH PARALELO (NOR)'),(16038,'32101647','321016','MEMORIA FLASH SERIAL (NOR)'),(16039,'32101648','321016','MEMORIA FLASH (NAND)'),(16040,'32101649','321016','CIRCUITO INTEGRADO ESTÁNDAR ANÁLOGO O LINEAL'),(16041,'32101650','321016','CIRCUITO INTEGRADO DE AMPLIFICADOR DE AUDIO ANÁLOGO'),(16042,'32101651','321016','CIRCUITO INTEGRADO DE AMPLIFICADOR DE AUDIO DIGITAL'),(16043,'32101652','321016','CIRCUITO INTEGRADO LÓGICO ESTÁNDAR'),(16044,'32101653','321016','CIRCUITO INTEGRADO MICROONDAS'),(16045,'32101654','321016','CIRCUITO INTEGRADO BUS TRANSCEPTOR'),(16046,'32101655','321016','CIRCUITO INTEGRADO DE SERVICIO DE RADIO AUDIO DIGITAL SATELITAL'),(16047,'32101656','321016','CIRCUITO INTEGRADO DE SISTEMA DE POSICIONAMIENTO GEOGRÁFICO GPS'),(16048,'32101657','321016','CIRCUITO INTEGRADO DE SINTONIZADOR'),(16049,'32101658','321016','CIRCUITO INTEGRADO DE ACELERADOR DE GRÁFICOS'),(16050,'32101659','321016','CIRCUITO INTEGRADO DE EXHIBICIÓN DE DRIVERS'),(16051,'32101660','321016','CIRCUITO INTEGRADO DE SENSOR DE TASA ANGULAR'),(16052,'32101661','321016','CIRCUITO INTEGRADO ACELERÓMETRO'),(16053,'32101662','321016','CIRCUITO INTEGRADO EFECTO HALL'),(16054,'32101663','321016','CIRCUITO INTEGRADO SENSOR TEMPERATURA INFRARROJA IR'),(16055,'32101664','321016','CIRCUITO INTEGRADO ULTRASÓNICO'),(16056,'32101665','321016','CIRCUITO INTEGRADO DE SENSOR DE IMAGEN'),(16057,'32101666','321016','CIRCUITO INTEGRADO DE PROCESADOR DE VIDEOS O MEDIA'),(16058,'32101667','321016','CIRCUITO INTEGRADO DE PROCESADOR DE VISIÓN'),(16059,'32101668','321016','CIRCUITO INTEGRADO CONDECS'),(16060,'32101669','321016','CIRCUITO INTEGRADO DE PROTOCOLO DE COMUNICACIÓN'),(16061,'32101670','321016','CIRCUITO INTEGRADO DE TRANSPONEDOR'),(16062,'32101671','321016','CIRCUITO INTEGRADO DE SENSOR DE PRESIÓN'),(16063,'32101672','321016','BASTIDOR DE CONDUCTORES'),(16064,'32111501','321115','DIODOS DE MICROONDAS'),(16065,'32111502','321115','DIODOS ZENER'),(16066,'32111503','321115','DIODOS EMISORES DE LUZ (LED)'),(16067,'32111504','321115','DIODOS SCHOTTKY'),(16068,'32111505','321115','DIODOS CON EFECTO TÚNEL'),(16069,'32111506','321115','DIODOS FOTOSENSIBLES'),(16070,'32111507','321115','DIODOS DE CAPACITANCIA VARIABLE'),(16071,'32111508','321115','DIODOS SOLARES'),(16072,'32111509','321115','DIODOS DE ENERGÍA'),(16073,'32111510','321115','DIODOS DE RADIOFRECUENCIA (RF)'),(16074,'32111511','321115','DIODOS DE SEÑAL PEQUEÑA'),(16075,'32111512','321115','DIODO LÁSER'),(16076,'32111513','321115','DIODO VARACTOR'),(16077,'32111514','321115','DIODO PIN'),(16078,'32111515','321115','DIODO ÓPTICO'),(16079,'32111601','321116','TRANSISTORES FOTOSENSIBLES'),(16080,'32111602','321116','TRANSISTOR DE EFECTO DE CAMPO (FET)'),(16081,'32111603','321116','TRANSISTORES MOS DE EFECTO DE CAMPO (MOSFET)'),(16082,'32111604','321116','CHIPS DE TRANSISTOR'),(16083,'32111607','321116','TRANSISTORES BIPOLARES DE RADIOFRECUENCIA (RF) O DARLINGTON'),(16084,'32111608','321116','TRANSISTORES UNIEMPALME'),(16085,'32111609','321116','TRANSISTORES BIPOLARES DE PUERTA AISLADA (IGBT)'),(16086,'32111610','321116','TRANSISTORES DE EFECTO DE CAMPO DE UNIÓN (JFET)'),(16087,'32111611','321116','TRANSISTORES BIPOLARES DE UNIÓN (BJT)'),(16088,'32111612','321116','TRANSISTOR DE EFECTO DE CAMPO DE POTENCIA'),(16089,'32111613','321116','TRANSISTOR BIPOLAR O DE RADIO FRECUENCIA BIPOLAR'),(16090,'32111614','321116','TRANSISTOR DE EFECTO DE CAMPO INTELIGENTE'),(16091,'32111615','321116','TRANSISTOR DE EFECTO DE CAMPO DE SEÑAL PEQUEÑA'),(16092,'32111616','321116','TRANSISTOR DE EFECTO DE CAMPO DE RADIO FRECUENCIA'),(16093,'32111701','321117','CÉLULAS FOTOVOLTAICAS'),(16094,'32111702','321117','TIRISTORES'),(16095,'32111703','321117','DIACS'),(16096,'32111704','321117','TRIACS'),(16097,'32111705','321117','AISLADORES ACOPLADOS ÓPTICOS'),(16098,'32111706','321117','OSCILADORES A CRISTAL'),(16099,'32111707','321117','SUSPECTOR DE SEMICONDUCTOR'),(16100,'32111708','321117','RED DE ADAPTACIÓN DE IMPEDANCIA'),(16101,'32111709','321117','RED DE COMPENSACIÓN DE TEMPERATURA'),(16102,'32121501','321215','CAPACITORES FIJOS'),(16103,'32121502','321215','CAPACITORES O VARACTORES VARIABLES'),(16104,'32121503','321215','CAPACITORES AJUSTABLES PRE - AJUSTADOS'),(16105,'32121504','321215','REDES DE CAPACITORES'),(16106,'32121505','321215','CAPACITOR FIJO DE ALUMINIO ELECTROLÍTICO'),(16107,'32121506','321215','CAPACITOR CERÁMICO FIJO'),(16108,'32121507','321215','CAPACITOR DE PELÍCULA FIJO'),(16109,'32121508','321215','CAPACITOR FIJO DE TÁNTALO'),(16110,'32121509','321215','CAPACITOR DE AIRE'),(16111,'32121510','321215','CAPACITOR DE GAS'),(16112,'32121511','321215','CAPACITOR DE ACEITE'),(16113,'32121512','321215','CAPACITOR DE MICA'),(16114,'32121513','321215','CAPACITOR DE VACÍO'),(16115,'32121514','321215','CAPACITOR DE PAPEL'),(16116,'32121515','321215','CAPACITOR DE PAPEL METALIZADO'),(16117,'32121602','321216','RESISTORES FUSIBLES'),(16118,'32121603','321216','RESISTORES O VARISTORES VARIABLES'),(16119,'32121607','321216','REDES DE RESISTORES'),(16120,'32121609','321216','RESISTORES FIJOS'),(16121,'32121610','321216','TERMISTOR'),(16122,'32121611','321216','PLACA RESTRICTORA O RESTRICTOR DE AIRE'),(16123,'32121612','321216','RESISTOR MONTADO EN SUPERFICIE'),(16124,'32121613','321216','RESISTOR EMBOBINADO'),(16125,'32121614','321216','RESISTOR DE ÓXIDO DE PELÍCULA DE METAL'),(16126,'32121615','321216','RESISTOR DE PELÍCULA DE CARBONO'),(16127,'32121616','321216','RESISTOR RECORTADOR'),(16128,'32121617','321216','RESISTOR DE POTENCIA'),(16129,'32121618','321216','RESISTOR DE PELÍCULA DE METAL'),(16130,'32121701','321217','RECTIFICADORES'),(16131,'32121702','321217','INDUCTORES'),(16132,'32121703','321217','FERRITAS'),(16133,'32121704','321217','CONVERTIDORES ESTÁTICOS'),(16134,'32121705','321217','INVERSORES'),(16135,'32121706','321217','REDES R/C DE RESISTORES O CAPACITORES'),(16136,'32121707','321217','RECTIFICADOR CONTROLADO DE SILICONA'),(16137,'32121708','321217','RECTIFICADOR DE PUENTE'),(16138,'32121709','321217','INDUCTOR DE EMBOBINADO'),(16139,'32121710','321217','INDUCTOR MULTI CAPA'),(16140,'32121711','321217','INDUCTOR DE ESTRANGULADOR'),(16141,'32121712','321217','BOBINA DE ALTA FRECUENCIA'),(16142,'32121801','321218','FILTRO DE ONDA ACÚSTICA DE SUPERFICIE SAW'),(16143,'32121802','321218','FILTRO CERÁMICO'),(16144,'32121803','321218','FILTRO DE MICROONDAS'),(16145,'32121804','321218','FILTRO DE CRISTAL'),(16146,'32121901','321219','RESONADOR DE  ONDA ACÚSTICA DE SUPERFICIE SAW'),(16147,'32121902','321219','RESONADOR CERÁMICO'),(16148,'32131001','321310','PILETAS TÉRMICAS'),(16149,'32131002','321310','MATRICES DE SEMICONDUCTOR'),(16150,'32131003','321310','PASTILLAS DE SEMICONDUCTOR'),(16151,'32131005','321310','PAQUETES DE CIRCUITOS INTEGRADOS'),(16152,'32131006','321310','SOPORTES O ZÓCALOS DE CIRCUITO INTEGRADO'),(16153,'32131007','321310','SOPORTES DE COMPONENTES DISCRETOS'),(16154,'32131008','321310','COMPUESTOS DISIPADORES DE CALOR'),(16155,'32131009','321310','AISLADORES PARA DISIPADORES DE CALOR'),(16156,'32131010','321310','TARJETAS SENCILLAS DE CIRCUITOS IMPRESOS'),(16157,'32131011','321310','CUBIERTAS DE CIRCUITOS INTEGRADOS'),(16158,'32131012','321310','OBJETIVOS DE EROSIÓN SUPERFICIAL'),(16159,'32131013','321310','MÁSCARA DE FOTO'),(16160,'32131014','321310','TABLERO DE CIRCUITO IMPRESO FLEXIBLE, DESNUDO'),(16161,'32131015','321310','TABLERO DE CIRCUITO IMPRESO POR UN SOLO LADO, DESNUDO'),(16162,'32131016','321310','TABLERO DE CIRCUITO IMPRESO POR UN AMBOS LADOS, DESNUDO'),(16163,'32131017','321310','TABLERO DE CIRCUITO IMPRESO MULTICAPA, DESNUDO'),(16164,'32131018','321310','TABLERO DE CIRCUITO IMPRESO CON CAPA PESADA DE BRONCE, DESNUDO'),(16165,'32131019','321310','TABLERO DE CIRCUITO IMPRESO ELECTROPLATEADO CON ORO, DESNUDO'),(16166,'32131020','321310','TABLERO DE CIRCUITO IMPRESO ENSAMBLADO FLEXIBLE'),(16167,'32131021','321310','SUSTRATO CERÁMICO COMBUSTIÓN COMBINADA A BAJA TEMPERATURA'),(16168,'32131022','321310','CERÁMICA PARA SUSTRATOS DE TABLEROS DE CIRCUITOS IMPRESOS PCB'),(16169,'32131023','321310','SOPORTE DE DISPOSITIVOS ELÉCTRICOS O ELECTRÓNICOS'),(16170,'32141001','321410','TUBOS DE RAYOS CATÓDICOS'),(16171,'32141002','321410','KLISTRONES'),(16172,'32141003','321410','MAGNETRONES'),(16173,'32141004','321410','TUBOS DE ONDAS PROGRESIVAS'),(16174,'32141005','321410','TUBOS DE DISCO SELLADO'),(16175,'32141006','321410','RESNATRONES'),(16176,'32141007','321410','TIRATRONES'),(16177,'32141008','321410','IGNITRONES'),(16178,'32141009','321410','TUBOS FOTOELÉCTRICOS'),(16179,'32141010','321410','TUBOS FOTOMULTIPLICADORES'),(16180,'32141011','321410','TUBOS RECEPTORES DE TELEVISIÓN O CÁMARA'),(16181,'32141012','321410','TUBO DE DIODO'),(16182,'32141013','321410','TUBO DE TRÍODO'),(16183,'32141014','321410','TUBOS DE TETRODO'),(16184,'32141015','321410','TUBOS DE PENTODO'),(16185,'32141016','321410','TUBOS MÚLTIPLES'),(16186,'32141017','321410','TUBO CONTADOR'),(16187,'32141018','321410','TUBO DE RAYO DE SALIDA'),(16188,'32141019','321410','TUBO ELECTRÓN DE MICROONDAS'),(16189,'32141020','321410','TUBO CONVERTIDOR DE FRECUENCIA'),(16190,'32141021','321410','TUBO RECTIFICADOR'),(16191,'32141022','321410','TUBO REGULADOR ELECTRÓNICO DE VOLTAJE'),(16192,'32141101','321411','CÁTODOS O EMISORES'),(16193,'32141102','321411','ELEMENTOS DE ÁNODO'),(16194,'32141103','321411','ELEMENTOS DE REJILLA'),(16195,'32141104','321411','ELEMENTOS DEFLECTORES'),(16196,'32141105','321411','OBTURADORES O FUNDAS DE TUBO'),(16197,'32141106','321411','BASES DE TUBO'),(16198,'32141107','321411','ZÓCALOS DE TUBO'),(16199,'32141108','321411','CLAVIJAS DE ELECTRODO'),(16200,'32141109','321411','PORTAELECTRODOS'),(16201,'32141110','321411','PIEZA DE POLO MAGNÉTICO'),(16202,'32151501','321515','MÓDULO DE SONIDO DE CONTROL'),(16203,'32151502','321515','MÓDULO DE LUZ'),(16204,'32151503','321515','APILAMIENTO DE LUZ'),(16205,'32151504','321515','ECUALIZADOR DE CIRCUITO ELECTRÓNICO'),(16206,'32151601','321516','SUBSISTEMA I/O CHASIS CONTROLADOR LÓGICO PROGRAMABLE'),(16207,'32151602','321516','SUBSISTEMA I/O CHASIS CONTROLADOR LÓGICO PROGRAMABLE DISTRIBUIDO EN GABINETE'),(16208,'32151603','321516','SUBSISTEMA I/O CHASIS CONTROLADOR LÓGICO PROGRAMABLE DISTRIBUIDO EN LA MÁQUINA'),(16209,'32151701','321517','DISPOSITIVO DE UNIÓN CONTROL DE RED'),(16210,'32151702','321517','INTERFAZ PC RED CONTROL'),(16211,'32151703','321517','ACCESORIOS DE CONTROLADOR LÓGICO PROGRAMABLE'),(16212,'32151704','321517','CHASIS DE CONTROLADOR LÓGICO PROGRAMABLE'),(16213,'32151705','321517','MÓDULO DE CONTROLADOR LÓGICO PROGRAMABLE'),(16214,'32151706','321517','SUMINISTRO DE ENERGÍA DE CONTROLADOR LÓGICO PROGRAMABLE'),(16215,'32151707','321517','DISPOSITIVO DE PROGRAMACIÓN DEL CONTROLADOR LÓGICO PROGRAMABLE'),(16216,'32151801','321518','INTERRUPTOR DE CARGA IEC'),(16217,'32151802','321518','MÓDULO DE CONTROL DE SEGURIDAD'),(16218,'32151803','321518','SISTEMA DE AISLACIÓN DE SEGURIDAD'),(16219,'32151804','321518','CORTINA Y SCANNER DE LUZ DE SEGURIDAD'),(16220,'32151805','321518','ESTERA (MAT) Y BORDE DE SEGURIDAD'),(16221,'32151901','321519','CONECTOR DE PASO DE MAMPARO'),(16222,'32151902','321519','CONJUNTO DE CABLES DEL SISTEMA DE CONTROL'),(16223,'32151903','321519','CAJA DE DISTRIBUCIÓN DEL SISTEMA DE CONTROL'),(16224,'32151904','321519','CABLE DE CONEXIÓN DEL SISTEMA DE CONTROL'),(16225,'32151905','321519','RECEPTÁCULO DEL SISTEMA DE CONTROL'),(16226,'32151906','321519','SPLITTER DEL SISTEMA DE CONTROL'),(16227,'32151907','321519','CABLE EN Y DEL SISTEMA DE CONTROL'),(16228,'32151908','321519','CABLEADO DEL SISTEMA DE CONTROL'),(16229,'32151909','321519','CONECTOR DESMONTABLE DE CAMPO'),(16230,'32151910','321519','SISTEMA DE CONTROL DEL PANEL DE PASO'),(16231,'32152001','321520','SISTEMA EMPAQUETADO DE CONTROL DISTRIBUIDO DCS'),(16232,'32152002','321520','SISTEMA EMPAQUETADO DE CONTROL DE SUPERVISIÓN Y ADQUISICIÓN DE DATOS SCADA'),(16233,'32152003','321520','SISTEMA EMPAQUETADO DE SEGURIDAD INSTRUMENTADA SIS'),(16234,'39101601','391016','LÁMPARAS HALÓGENAS'),(16235,'39101602','391016','LÁMPARAS MÉDICAS'),(16236,'39101603','391016','LÁMPARAS SOLARES'),(16237,'39101605','391016','LÁMPARAS FLUORESCENTES'),(16238,'39101608','391016','LUZ ASÓMBRICA O SCIALYTICA DE OPERACIÓN'),(16239,'39101609','391016','LÁMPARAS DE ESCENARIO O ESTUDIO'),(16240,'39101612','391016','LÁMPARAS INCANDESCENTES'),(16241,'39101613','391016','LÁMPARAS INFRARROJAS'),(16242,'39101614','391016','LÁMPARAS DE HALURO- METÁLICO'),(16243,'39101615','391016','LÁMPARAS DE VAPOR DE MERCURIO'),(16244,'39101616','391016','LÁMPARAS DE RAYOS ULTRAVIOLETA (UV)'),(16245,'39101617','391016','LÁMPARAS DE SODIO DE ALTA PRESIÓN HID'),(16246,'39101618','391016','LÁMPARAS DE NEÓN'),(16247,'39101619','391016','LÁMPARAS COMPACTAS FLUORESCENTES CFL'),(16248,'39101620','391016','LÁMPARAS DE INDUCCIÓN'),(16249,'39101621','391016','LÁMPARAS DE SODIO DE BAJA PRESIÓN HID'),(16250,'39101622','391016','LÁMPARAS EN MINIATURA'),(16251,'39101623','391016','LÁMPARAS DE RAYO SELLADO'),(16252,'39101624','391016','LUZ NEGRA'),(16253,'39101625','391016','LÁMPARAS DE XENÓN'),(16254,'39101626','391016','LÁMPARAS DE CRIPTÓN'),(16255,'39101627','391016','LÁMPARAS DE ARCO '),(16256,'39101801','391018','FILAMENTO DE LÁMPARA'),(16257,'39101802','391018','VIDRIO DE LÁMPARA'),(16258,'39101803','391018','BASE DE LÁMPARA'),(16259,'39101804','391018','IGNITOR DE LÁMPARA DE SODIO DE ALTA PRESIÓN'),(16260,'39101805','391018','CAPACITOR SECO DE HALURO DE METAL'),(16261,'39101806','391018','CAPACITOR SECO DE LÁMPARA DE SODIO DE ALTA PRESIÓN'),(16262,'39101901','391019','BALASTO FLUORESCENTE'),(16263,'39101902','391019','BALASTO DE ALTA INTENSIDAD DE DESCARGA HID'),(16264,'39101903','391019','SISTEMA DE INDUCCIÓN DE ILUMINACIÓN'),(16265,'39101904','391019','TRANSFORMADOR DE ILUMINACIÓN DE BAJO VOLTAJE'),(16266,'39101905','391019','BALASTO DE NEÓN'),(16267,'39101906','391019','TRANSFORMADOR DE LÁMPARA REDUCTORA'),(16268,'39101907','391019','BALASTO DE ALTA INTENSIDAD DE DESCARGA  ELECTRÓNICA EHID'),(16269,'39111501','391115','ARTEFACTOS FLUORESCENTES'),(16270,'39111503','391115','DISPOSITIVOS DE PARED'),(16271,'39111504','391115','SISTEMAS DE ILUMINACIÓN DE ESCENARIO O ESTUDIO'),(16272,'39111505','391115','ILUMINACIÓN EMPOTRADA'),(16273,'39111506','391115','ARAÑAS DE LUCES'),(16274,'39111507','391115','ARTEFACTOS DE ESCRITORIO'),(16275,'39111508','391115','ALUMBRADO DE PISTA'),(16276,'39111509','391115','LÁMPARAS DE PIE'),(16277,'39111510','391115','LÁMPARAS DE MESA'),(16278,'39111512','391115','LUCES DE BANCO DE LABORATORIO'),(16279,'39111515','391115','ARTEFACTOS PARA LÁMPARA PROYECTADA HACIA ABAJO'),(16280,'39111520','391115','ARTEFACTOS DE ALUMBRADO HALÓGENO'),(16281,'39111521','391115','PLAFONES'),(16282,'39111522','391115','ILUMINACIÓN COLGANTE'),(16283,'39111524','391115','ACCESORIO DE ALTA INTENSIDAD DE DESCARGA HID'),(16284,'39111525','391115','ACCESORIO INCANDESCENTE'),(16285,'39111527','391115','ACCESORIO DE ILUMINACIÓN SOLAR'),(16286,'39111528','391115','ACCESORIO PARA DEBAJO DE GABINETE'),(16287,'39111529','391115','GOBO DE ILUMINACIÓN'),(16288,'39111530','391115','ACCESORIO PARA LÁMPARA PROYECTADA HACIA ABAJO'),(16289,'39111531','391115','ORIENTACIÓN PARA ILUMINACIÓN COMERCIAL'),(16290,'39111532','391115','ACCESORIO FLUORESCENTE PARA GRANDES ÁREAS'),(16291,'39111533','391115','BANDA DE ILUMINACIÓN'),(16292,'39111534','391115','LUMINARIA FLUORESCENTE CON LENTE'),(16293,'39111535','391115','ACCESORIO PARABÓLICO'),(16294,'39111536','391115','ILUMINADOR DE TOCADOR'),(16295,'39111537','391115','DISPOSITIVO PARA ILUMINACIONES DEPORTIVAS'),(16296,'39111538','391115','DISPOSITIVO PARA ILUMINACIONES DE GARAJE O MARQUESINA'),(16297,'39111539','391115','CAJA DE ILUMINACIÓN'),(16298,'39111540','391115','SISTEMA DE ILUMINACIÓN DE AUTO – ELEVACIÓN'),(16299,'39111541','391115','ACCESORIO DE DISPOSITIVO DE ILUMINACIÓN INTERIOR'),(16300,'39111603','391116','ALUMBRADO DE LA VÍA PÚBLICA'),(16301,'39111605','391116','ILUMINACIÓN PAISAJÍSTICA'),(16302,'39111606','391116','ALUMBRADO SUBMARINO'),(16303,'39111608','391116','ALUMBRADO DE ZONAS RESIDENCIALES'),(16304,'39111609','391116','LINTERNAS DE QUEROSENO, PROPANO O BUTANO'),(16305,'39111610','391116','LINTERNAS'),(16306,'39111611','391116','REFLECTORES'),(16307,'39111612','391116','ILUMINACIÓN DE ÁREAS'),(16308,'39111613','391116','ILUMINACIÓN DE SEGURIDAD'),(16309,'39111614','391116','DISPOSITIVO DE ILUMINACIÓN DE BUZONES'),(16310,'39111615','391116','LUCES EXTERIORES PARA ILUMINACIÓN PUNTUAL INSTALADAS EN EL SUELO'),(16311,'39111616','391116','ACCESORIOS DE ILUMINACIÓN EXTERIOR'),(16312,'39111703','391117','LUCES DE TORMENTA'),(16313,'39111705','391117','BARRAS FLUORESCENTES O DE ILUMINACIÓN'),(16314,'39111706','391117','LUCES DE EMERGENCIA O ESTROBOSCÓPICAS (LICUADORAS)'),(16315,'39111707','391117','UNIDAD DE SALIDA DE COMBO DE LUZ'),(16316,'39111708','391117','SEÑAL ILUMINADA DE SALIDA DE EMERGENCIA'),(16317,'39111709','391117','UNIDAD DE LUZ DE EMERGENCIA'),(16318,'39111710','391117','ACCESORIOS DE ILUMINACIÓN DE EMERGENCIA'),(16319,'39111711','391117','KIT DE CONVERSIÓN DE SALIDA DE LUZ'),(16320,'39111712','391117','GALERÍA DE MONTAJE DE LUZ DE SALIDA'),(16321,'39111713','391117','DISPOSITIVO DE ILUMINACIÓN REMOTA'),(16322,'39111714','391117','BENGALA DE SEÑALIZACIÓN'),(16323,'39111801','391118','BALASTOS DE LÁMPARAS'),(16324,'39111802','391118','CUBIERTAS DE LÁMPARA'),(16325,'39111803','391118','ENCHUFES DE LÁMPARAS'),(16326,'39111806','391118','CAJAS DE ILUMINACIÓN'),(16327,'39111808','391118','PARRILLAS'),(16328,'39111809','391118','FILTROS ACONDICIONADORES DE LUZ'),(16329,'39111810','391118','INTERRUPTOR DE LÁMPARA'),(16330,'39111811','391118','LÍNEAS FÉRREAS ELECTRIFICADAS'),(16331,'39111812','391118','PANTALLAS DE LÁMPARAS'),(16332,'39111813','391118','BRAZOS DE LÁMPARAS'),(16333,'39111814','391118','KIT DE BRIDA DE ILUMINACIÓN DE MARCO DE CIELORRASO'),(16334,'39111815','391118','PROTECTOR DE LÁMPARA Y DE DISPOSITIVO DE LÁMPARA'),(16335,'39111816','391118','LENTE DE LÁMPARA'),(16336,'39111817','391118','ACCESORIO PARA MONTAJE DE LÁMPARA'),(16337,'39111818','391118','REFLECTOR DE LÁMPARA'),(16338,'39111819','391118','ACCESORIO DE SEGURIDAD DE LÁMPARA'),(16339,'39111820','391118','KIT DE ENSAMBLE DE CABLEADO DE LÁMPARA'),(16340,'39111821','391118','KIT DE RETRO – ADAPTACIÓN DE ILUMINACIÓN'),(16341,'39111822','391118','SOPORTE DE PARED PARA ILUMINACIÓN'),(16342,'39111823','391118','TAPA PARA POSTE DE LUZ'),(16343,'39111824','391118','LENTE DIFUSOR DE ILUMINACIÓN'),(16344,'39111825','391118','LÁMPARA CON BISAGRAS'),(16345,'39111826','391118','JUEGO DE CABLES DE ILUMINACIÓN '),(16346,'39111827','391118','REFLECTOR O REDIRECCIONADOR DE ILUMINACIÓN'),(16347,'39111828','391118','DISPOSITIVO DE PUERTA DE ILUMINACIÓN'),(16348,'39111829','391118','CUBIERTA DEL CANAL DE ILUMINACIÓN'),(16349,'39111830','391118','BRAZO DE SOPORTE DE ILUMINACIÓN'),(16350,'39111903','391119','ILUMINACIÓN DE MINERÍA SUBTERRÁNEA'),(16351,'39111904','391119','DISPOSITIVO DE UBICACIÓN MARINA'),(16352,'39111905','391119','DISPOSITIVO DE ILUMINACIÓN DE SALA BLANCA'),(16353,'39111906','391119','DISPOSITIVO DE LUZ DE SERVICIO EN CONDICIONES DIFÍCILES'),(16354,'39111907','391119','DISPOSITIVO DE LUZ HERMÉTICA DE VAPOR'),(16355,'39111908','391119','DISPOSITIVO DE ILUMINACIÓN PROTECTOR CONTRA VANDALISMO'),(16356,'39111909','391119','ACCESORIO DE DISPOSITIVO DE ILUMINACIÓN DE AMBIENTE ESPECIAL'),(16357,'39112001','391120','TORRE DE LUZ'),(16358,'39112002','391120','CARRO DE ILUMINACIÓN'),(16359,'39112003','391120','STAND DE ILUMINACIÓN'),(16360,'39112004','391120','LUZ PARA PUERTOS DE CARGUE'),(16361,'39112005','391120','LUZ FLUORESCENTE PORTÁTIL'),(16362,'39112006','391120','LÁMPARA DE MANO PORTÁTIL'),(16363,'39112007','391120','LÁMPARA DE MANO PORTÁTIL DE DESCARGA DE ALTA INTENSIDAD HID'),(16364,'39112008','391120','LUZ INCANDESCENTE PORTÁTIL'),(16365,'39112009','391120','LUZ DE MECÁNICOS'),(16366,'39112010','391120','LUZ DE CUERDA'),(16367,'39112011','391120','ÁRBOL O HILO DE LUZ'),(16368,'39112012','391120','LUZ MANUAL O EXTENSIÓN'),(16369,'39112013','391120','ACCESORIO DE ILUMINACIÓN PORTÁTIL Y TEMPORAL'),(16370,'39112101','391121','ILUMINACIÓN DE FIBRA ÓPTICA'),(16371,'39112102','391121','ILUMINACIÓN ÓPTICA DE DIODO EMISOR DE LUZ LED'),(16372,'39112201','391122','APARATO DE EFECTO ATMOSFÉRICO'),(16373,'39112202','391122','MÁQUINA DE BURBUJAS'),(16374,'39112301','391123','CAMBIADOR DE COLOR'),(16375,'39112302','391123','FILTROS DE COLOR'),(16376,'39112303','391123','SOPORTES Y MARCOS DE FILTROS'),(16377,'39112304','391123','SOPORTES GOBO'),(16378,'39112305','391123','ACCESORIOS DE ROTADORES GOBO Y EFECTO DE MOVIMIENTO DE LUZ'),(16379,'39112306','391123','DIAFRAGMA IRIS'),(16380,'39112307','391123','BARRAS DE ILUMINACIÓN'),(16381,'39112308','391123','SILLAS ILUMINADAS'),(16382,'39112309','391123','BOLA DE DISCO O BOLA DE ESPEJOS'),(16383,'39112401','391124','DIMERS Y ACCESORIOS'),(16384,'39112402','391124','CONSOLAS Y ACCESORIOS PARA EL CONTROL DE ILUMINACIÓN'),(16385,'39112403','391124','SUMINISTRO DE ENERGÍA Y UNIDADES DE CONTROL DE ILUMINACIÓN'),(16386,'39112501','391125','LUZ DE FOCO'),(16387,'39112502','391125','LUZ DE SEGUIR'),(16388,'39112503','391125','LUCES MÓVILES'),(16389,'39112504','391125','SPOTS DE LATAS PAR Y PASADORES'),(16390,'39112505','391125','LUMINARIAS TIPO PERFIL'),(16391,'39112506','391125','BANCOS SPOT'),(16392,'39112507','391125','LUCES DE FRANJAS'),(16393,'39112508','391125','LUMINARIAS ULTRAVIOLETA Y DE LUZ NEGRA'),(16394,'39112601','391126','LÁMPARA DE ALCOHOL'),(16395,'39112602','391126','CANDELERO'),(16396,'39112603','391126','LÁMPARA DE KEROSENE O DE PROPANO O DE GAS NATURAL O DE BUTANO'),(16397,'39112604','391126','VELAS DE CERA'),(16398,'39121001','391210','TRANSFORMADORES DE DISTRIBUCIÓN DE POTENCIA'),(16399,'39121002','391210','TRANSFORMADORES DE SUMINISTRO DE POTENCIA'),(16400,'39121003','391210','TRANSFORMADORES DE INSTRUMENTOS'),(16401,'39121004','391210','UNIDADES DE SUMINISTRO DE ENERGÍA'),(16402,'39121006','391210','ADAPTADORES O INVERSORES DE POTENCIA'),(16403,'39121007','391210','CONVERSORES DE FRECUENCIA'),(16404,'39121008','391210','CONVERSORES DE SEÑALES'),(16405,'39121009','391210','REGULADORES ELÉCTRICOS O DE POTENCIA'),(16406,'39121010','391210','BOBINAS MAGNÉTICAS'),(16407,'39121011','391210','FUENTES ININTERRUMPIBLES DE POTENCIA'),(16408,'39121012','391210','ESTRANGULADOR'),(16409,'39121013','391210','CONVERTIDORES ROTATIVOS ELÉCTRICOS'),(16410,'39121014','391210','BANCOS DE CAPACITORES'),(16411,'39121015','391210','REACTORES'),(16412,'39121016','391210','ANILLOS COLECTORES'),(16413,'39121017','391210','UNIDADES DE DISTRIBUCIÓN DE ALIMENTACIÓN (PDUS)'),(16414,'39121018','391210','BARRERAS DE SEGURIDAD INTRÍNSECA'),(16415,'39121019','391210','DISPOSITIVOS DE ACOPLAMIENTO POR INDUCCIÓN'),(16416,'39121020','391210','ACONDICIONADORES DE SEÑAL'),(16417,'39121021','391210','UNIDADES SERVO'),(16418,'39121022','391210','TRANSFORMADORES ELECTRÓNICOS'),(16419,'39121023','391210','COMPENSADORES VAR ESTÁTICA'),(16420,'39121024','391210','CONDENSADORES SÍNCRONOS'),(16421,'39121025','391210','TRANSFORMADORES BUCK – BOOST'),(16422,'39121026','391210','TRANSFORMADORES DE CONTROL DE POTENCIA'),(16423,'39121027','391210','TRANSFORMADOR ENCAPSULADO'),(16424,'39121028','391210','TRANSFORMADOR DE MITIGACIÓN ARMÓNICA'),(16425,'39121029','391210','TRANSFORMADOR DE AISLACIÓN'),(16426,'39121030','391210','TRANSFORMADOR MONTADO EN PAD'),(16427,'39121031','391210','STRIP DE SALIDA DEL SUMINISTRO ELÉCTRICO'),(16428,'39121032','391210','TRANSFORMADOR DE CORRIENTE'),(16429,'39121033','391210','TRANSFORMADOR POTENCIAL'),(16430,'39121034','391210','TRANSFORMADOR DE CORRIENTE DE FASE CERO'),(16431,'39121035','391210','COMPENSADOR DE ARRANQUE DE MOTOR'),(16432,'39121036','391210','TRANSFORMADOR DE RADIO FRECUENCIA RF'),(16433,'39121037','391210','TRANSFORMADOR DE LIMITE'),(16434,'39121038','391210','YUGO DEFLECTOR'),(16435,'39121039','391210','SUMINISTRO DE POTENCIA DE CELDA DE COMBUSTIBLE'),(16436,'39121040','391210','AHORRADOR DE ENERGÍA ELÉCTRICA'),(16437,'39121041','391210','TRANSFORMADOR DE VOLTAJE CONSTANTE'),(16438,'39121042','391210','TRANSFORMADOR DE FILAMENTO'),(16439,'39121043','391210','TRANSFORMADOR ROTATIVO'),(16440,'39121044','391210','TRANSFORMADOR DE AUDIO FRECUENCIA'),(16441,'39121045','391210','TRANSFORMADOR DE MODULACIÓN '),(16442,'39121046','391210','TRANSFORMADOR PARA IGUALAR IMPEDANCIA'),(16443,'39121047','391210','TRANSFORMADOR DE FRECUENCIA INTERMEDIA'),(16444,'39121101','391211','CENTROS DE CARGA'),(16445,'39121102','391211','TOMAS O CENTROS DE MEDIDORES'),(16446,'39121103','391211','PANELES'),(16447,'39121104','391211','CENTROS DE CONTROL DE MOTOR'),(16448,'39121105','391211','SISTEMAS DE CONMUTADORES'),(16449,'39121106','391211','SISTEMAS DE CONTROL O VIGILANCIA DE POTENCIA'),(16450,'39121107','391211','SISTEMAS DE CONTROL DE ILUMINACIÓN'),(16451,'39121108','391211','ACCESORIOS DEL PANEL DE CONTROL O DISTRIBUCIÓN');
INSERT INTO `productos_sunat` (`Id`, `IdProducto`, `IdClase`, `Descripcion`) VALUES (16452,'39121109','391211','TRANSFORMADORES DE TRANSMISIÓN'),(16453,'39121110','391211','TABLERO DE INTERRUPTOR DE CIRCUITO'),(16454,'39121111','391211','TABLERO DE FUSIBLES'),(16455,'39121112','391211','TABLERO DE BAJO VOLTAJE DE CORRIENTE ALTERNA Y DIRECTA AC DC'),(16456,'39121113','391211','CENTRO DE CONTROL DE MOTOR DE BAJO VOLTAJE'),(16457,'39121114','391211','CENTRO DE CONTROL DE MOTOR DE MEDIO VOLTAJE'),(16458,'39121115','391211','TABLERO DE CONTROLES DE MEDIO VOLTAJE'),(16459,'39121116','391211','TABLERO DE BAJO VOLTAJE'),(16460,'39121117','391211','BUS BAR'),(16461,'39121301','391213','CERRAMIENTOS DEL PANEL DE CONTROL O DISTRIBUCIÓN'),(16462,'39121302','391213','PLACAS O CUBIERTAS DE CERRAMIENTO'),(16463,'39121303','391213','CAJAS ELÉCTRICAS'),(16464,'39121304','391213','CUBIERTAS DE CAJAS ELÉCTRICAS'),(16465,'39121305','391213','CAJAS A PRUEBA DE INTEMPERIE'),(16466,'39121306','391213','CAJAS DE CONMUTADORES'),(16467,'39121307','391213','CAJAS DE SUELO'),(16468,'39121308','391213','CAJAS DE TOMA DE CORRIENTE'),(16469,'39121309','391213','CAJAS ELÉCTRICAS ESPECIALES'),(16470,'39121310','391213','CAJAS DE USO GENERAL'),(16471,'39121311','391213','ACCESORIOS ELÉCTRICOS'),(16472,'39121312','391213','BUJES ELÉCTRICOS'),(16473,'39121313','391213','BRIDAS DE TECHO'),(16474,'39121314','391213','CERRAMIENTO A PRUEBA DE EXPLOSIÓN'),(16475,'39121315','391213','CAJA DE DISPOSITIVOS'),(16476,'39121316','391213','CAJA DE CIELORRASO'),(16477,'39121317','391213','PLATILLO DE CIELORRASO'),(16478,'39121318','391213','CERRAMIENTO DEL INTERRUPTOR DE CIRCUITO'),(16479,'39121319','391213','CERRAMIENTO DE TRANSFORMADOR DE CORRIENTE'),(16480,'39121320','391213','EXTENSIÓN DE CAJA ELÉCTRICA'),(16481,'39121321','391213','FERRETERÍA Y ACCESORIOS DE CAJA ELÉCTRICA'),(16482,'39121322','391213','PARTICIÓN DE CAJA ELÉCTRICA'),(16483,'39121323','391213','CERRAMIENTO DE CONSOLA ELÉCTRICA'),(16484,'39121324','391213','CERRAMIENTO ELÉCTRICO DE PROPÓSITO GENERAL'),(16485,'39121325','391213','CERRAMIENTO DE UNIDAD DE INTERFAZ DE OPERADOR ELÉCTRICO'),(16486,'39121326','391213','CERRAMIENTO DE BOTÓN ELÉCTRICO'),(16487,'39121327','391213','CERRAMIENTO DE TERMINAL ELÉCTRICO'),(16488,'39121328','391213','CAJA DE PERFORACIÓN CALIFICADA DE FUEGO'),(16489,'39121329','391213','GABINETE DE FUSIBLES'),(16490,'39121330','391213','CAJA DE DISTRIBUCIÓN ELÉCTRICA'),(16491,'39121331','391213','CAJA DE UBICACIÓN PELIGROSA'),(16492,'39121332','391213','CAJA DE UNIÓN ELÉCTRICA'),(16493,'39121333','391213','CAJA DE MAMPOSTERÍA'),(16494,'39121334','391213','CERRAMIENTO ELÉCTRICO MODULAR'),(16495,'39121335','391213','GABINETE DE TERMINACIONES TELEFÓNICAS'),(16496,'39121336','391213','CERRAMIENTO ELÉCTRICO SUBTERRÁNEO'),(16497,'39121337','391213','COMPUESTO DE SELLAMIENTO ELÉCTRICO'),(16498,'39121402','391214','ENCHUFES ELÉCTRICOS'),(16499,'39121403','391214','ENCHUFE DE BLOQUEO'),(16500,'39121404','391214','MANGUITOS ELÉCTRICOS'),(16501,'39121405','391214','TERMINALES DE CABLE O ALAMBRE'),(16502,'39121406','391214','RECEPTÁCULOS ELÉCTRICOS'),(16503,'39121407','391214','STRIPS DE CONEXIONES'),(16504,'39121408','391214','CONEXIONES MECÁNICAS'),(16505,'39121409','391214','CONECTORES DE CABLES ELÉCTRICOS'),(16506,'39121410','391214','BLOQUES DE TERMINALES'),(16507,'39121412','391214','CONECTORES DE SOPORTE POSTERIOR'),(16508,'39121413','391214','CONECTORES CIRCULARES'),(16509,'39121414','391214','CONECTORES COAXIALES'),(16510,'39121415','391214','CONECTORES PLANOS'),(16511,'39121416','391214','TAPAS DE CONECTORES ELÉCTRICOS'),(16512,'39121419','391214','CONEXIONES FLEXIBLES'),(16513,'39121420','391214','CONECTORES HERMÉTICOS'),(16514,'39121421','391214','ENSAMBLES DE CONECTORES'),(16515,'39121423','391214','CONECTORES DE RESORTE'),(16516,'39121424','391214','TAPAS DEL BLOQUE DE TERMINALES'),(16517,'39121425','391214','SEPARADOR DE TABLERO DE TERMINALES'),(16518,'39121426','391214','PUENTE DE CONEXIÓN '),(16519,'39121427','391214','BOBINADORAS DE CABLE'),(16520,'39121428','391214','BOBINADORAS ELÉCTRICAS'),(16521,'39121431','391214','CONECTORES ESTANCOS DE CABLES'),(16522,'39121432','391214','TERMINALES ELÉCTRICOS'),(16523,'39121433','391214','CONECTORES DE RADIOFRECUENCIA (RF)'),(16524,'39121434','391214','CONECTORES DE TUBOS METÁLICOS ELÉCTRICOS (EMT)'),(16525,'39121435','391214','HILOS O CABLES DE CONEXIÓN'),(16526,'39121436','391214','ELECTRODOS'),(16527,'39121437','391214','PATINES DE TOMA DE CORRIENTE'),(16528,'39121438','391214','CONECTOR AUTOMÁTICO DE HILOS O CABLES'),(16529,'39121440','391214','CABLE DE EXTENSIÓN ELÉCTRICA'),(16530,'39121441','391214','CABLE DE PUENTE ELÉCTRICO'),(16531,'39121442','391214','ENSAMBLE DE PUERTO ELÉCTRICO'),(16532,'39121443','391214','CONECTOR DE BUS SUBTERRÁNEO ELÉCTRICO'),(16533,'39121444','391214','ENCHUFE Y MÓDULO RJ'),(16534,'39121445','391214','TORSIÓN EN CONECTOR DE CABLE'),(16535,'39121446','391214','EQUIPO CONECTOR DE TERMINAL DE CABLE'),(16536,'39121447','391214','DESCONEXIÓN DE TERMINAL DE CABLE'),(16537,'39121448','391214','CONECTOR DE CABLE O ALAMBRE DE COMPRESIÓN'),(16538,'39121449','391214','EMPALME DE CABLE O ALAMBRE DE COMPRESIÓN'),(16539,'39121450','391214','CABEZA DE MARTILLO'),(16540,'39121451','391214','CONECTORES TAP OFF'),(16541,'39121452','391214','UNIÓN DE CABLE'),(16542,'39121453','391214','UNIÓN DE CANGREJO'),(16543,'39121454','391214','TERMINAL DE BATERÍA'),(16544,'39121455','391214','CONECTOR DE MOLDE DE INSERCIÓN ELÉCTRICA'),(16545,'39121456','391214','CONECTOR DE SUBESTACIÓN'),(16546,'39121457','391214','CONECTOR EXOTÉRMICO'),(16547,'39121458','391214','REDUCTOR DE COMPRESIÓN DE CABLE O ALAMBRE'),(16548,'39121459','391214','PLACA DE CIRCUITO IMPRESO PCB CON PRENSA CONECTOR DE CABECERA'),(16549,'39121460','391214','CONECTOR CON FILTRO DE CABECERA'),(16550,'39121461','391214','SELLO DE CONECTOR Y CABLE'),(16551,'39121462','391214','CONECTOR DE TELECOMUNICACIONES'),(16552,'39121463','391214','CONECTOR PARA ENCHUFE'),(16553,'39121464','391214','CODO DE TUBO METÁLICO ELÉCTRICO EMT'),(16554,'39121465','391214','TRENZA FLEXIBLE'),(16555,'39121466','391214','TERMINAL Y TAPA DE CONEXIÓN MECÁNICA'),(16556,'39121467','391214','ENCHUFE Y TAPA DE CONEXIÓN MECÁNICA'),(16557,'39121521','391215','CONTROLES DE MOTOR DE ARRANQUE'),(16558,'39121522','391215','CONTACTOS ELÉCTRICOS'),(16559,'39121523','391215','TEMPORIZADORES'),(16560,'39121524','391215','FOTOCONTROLES'),(16561,'39121527','391215','CODIFICADORES'),(16562,'39121528','391215','SENSORES FOTOELÉCTRICOS'),(16563,'39121529','391215','CONTACTORES'),(16564,'39121534','391215','LUCES INDICADORAS O INDICADORES LUMINOSOS'),(16565,'39121544','391215','PIEZAS DE LUCES INDICADORAS O ACCESORIOS'),(16566,'39121545','391215','PARADAS DE EMERGENCIA'),(16567,'39121551','391215','PIEZAS DE REFLECTOR'),(16568,'39121552','391215','MÓDULOS DE CONTROL ELÉCTRICO'),(16569,'39121555','391215','CONTROL DE CONTADOR'),(16570,'39121561','391215','ESTACIÓN COLGANTE DE CONTROL'),(16571,'39121565','391215','ESTACIÓN DE CONTROL DE MONTAJE DE SUPERFICIE'),(16572,'39121568','391215','REACTOR DE DERIVACIÓN'),(16573,'39121569','391215','REACCIÓN EN SERIE'),(16574,'39121570','391215','RE - CERRADOR'),(16575,'39121601','391216','BREAKERS DE CIRCUITO'),(16576,'39121602','391216','BREAKERS DE CIRCUITO MAGNÉTICO'),(16577,'39121603','391216','MICRO DISYUNTORES'),(16578,'39121604','391216','FUSIBLES DE RETARDO'),(16579,'39121605','391216','FUSIBLES DE TAPÓN'),(16580,'39121606','391216','FUSIBLES DE CARTUCHO'),(16581,'39121607','391216','FUSIBLES DE CUERPO DE VIDRIO'),(16582,'39121609','391216','MICROFUSIBLES'),(16583,'39121610','391216','SUPRESOR DE ONDAS'),(16584,'39121611','391216','FUSIBLES DE CERÁMICAS'),(16585,'39121612','391216','FUSIBLES DE CUCHILLA'),(16586,'39121613','391216','CONJUNTOS O DISPOSITIVOS DE POLO A TIERRA'),(16587,'39121614','391216','DISYUNTORES DE PÉRDIDA A TIERRA'),(16588,'39121615','391216','BREAKERS DE CIRCUITO DE AIRE'),(16589,'39121616','391216','BREAKERS DE CIRCUITO DE CAJA MOLDEADA'),(16590,'39121617','391216','PIEZAS DE FUSIBLE O ACCESORIOS'),(16591,'39121618','391216','ALAMBRE PARA FUSIBLE'),(16592,'39121619','391216','FUSIBLES TIPO BOTELLA'),(16593,'39121620','391216','MATERIALES TRANSIENTES DE PROTECCIÓN'),(16594,'39121621','391216','ACCESORIOS Y APARATOS DE PROTECCIÓN CONTRA RAYOS'),(16595,'39121622','391216','FUSIBLE AUTOMOTRIZ'),(16596,'39121623','391216','FUSIBLE ELECTRÓNICO'),(16597,'39121624','391216','SOPORTE DE FUSIBLE'),(16598,'39121625','391216','FUSIBLE DE ALTA VELOCIDAD'),(16599,'39121626','391216','FUSIBLE DE MEDIO VOLTAJE'),(16600,'39121627','391216','FUSIBLE DE POTENCIA'),(16601,'39121628','391216','FUSIBLE SEMICONDUCTOR'),(16602,'39121629','391216','BLOQUE DE FUSIBLES'),(16603,'39121630','391216','CLIP DE FUSIBLE'),(16604,'39121631','391216','INTERRUPTOR DE CIRCUITO DE ALTO VOLTAJE LLENO DE ACEITE'),(16605,'39121632','391216','PROTECTOR DE REDES'),(16606,'39121633','391216','INTERRUPTOR DE CIRCUITO'),(16607,'39121634','391216','PROTECTOR DE SOBRETENSIONES'),(16608,'39121635','391216','REGULADOR DE VOLTAJE'),(16609,'39121636','391216','LIMITADOR DE CORRIENTE'),(16610,'39121637','391216','SUPRESOR DE ARCO'),(16611,'39121638','391216','CORTE DE FUSIBLE'),(16612,'39121639','391216','INTERRUPTOR DE VACÍO'),(16613,'39121640','391216','BREAKER DE CIRCUITO ELÉCTRICO'),(16614,'39121641','391216','FUSIBLE DE GANCHO'),(16615,'39121642','391216','FUSIBLE DE TORNILLO'),(16616,'39121643','391216','PANEL PROTECTOR DE SOBRECORRIENTE'),(16617,'39121644','391216','BREAKER DE CIRCUITO DE ALTA VELOCIDAD'),(16618,'39121645','391216','BREAKER DE CIRCUITO DE ACEITE'),(16619,'39121646','391216','BREAKER DE CIRCUITO DE GAS'),(16620,'39121647','391216','DESCARGADOR ELECTROSTÁTICO'),(16621,'39121648','391216','ADITIVO DE TIERRA'),(16622,'39121701','391217','SOPORTES ELÉCTRICOS'),(16623,'39121702','391217','CLIPS PARA CABLES'),(16624,'39121703','391217','ENLACES DE CABLES'),(16625,'39121704','391217','PLACAS DE PARED'),(16626,'39121705','391217','GRAPAS PARA CABLES'),(16627,'39121706','391217','BUJES DE TRANSFORMADORES'),(16628,'39121707','391217','CLAVOS DE TABLA DE ARNESES'),(16629,'39121708','391217','RIEL DIN'),(16630,'39121709','391217','ATADURA DE MANGO'),(16631,'39121710','391217','RECEPTÁCULO MULTIPLICADOR ELÉCTRICO'),(16632,'39121717','391217','MONTAJE DE FIJADOR DE CABLE'),(16633,'39121718','391217','KITS DE EMPALME DE CABLES'),(16634,'39121719','391217','PROTECTORES'),(16635,'39121720','391217','ASAS DE TRANSFORMADORES'),(16636,'39121721','391217','AISLANTES ELÉCTRICOS'),(16637,'39121722','391217','DISPOSITIVO PARA SACAR ALAMBRES Y CABLES'),(16638,'39121723','391217','TUBO ENCOGIBLE AL CALOR'),(16639,'39121724','391217','ARTÍCULOS PARA MONTAJE DE CONECTOR'),(16640,'39121725','391217','MANGO DE CABLE ELÉCTRICO'),(16641,'39121726','391217','ATADOR DE CABLES ELÉCTRICOS'),(16642,'39121727','391217','VARILLA AISLANTE ELÉCTRICA'),(16643,'39121728','391217','TUBO DE AISLAMIENTO'),(16644,'39121729','391217','JUEGO DE CABLES ELÉCTRICOS'),(16645,'39121730','391217','ROSETA ELÉCTRICA'),(16646,'39121731','391217','EQUIPO PARA ATAR CABLES'),(16647,'39121801','391218','UNIDADES O DISPOSITIVOS DE CONTROL'),(16648,'39121802','391218','UNIDADES O DISPOSITIVOS INACTIVOS'),(16649,'39121803','391218','SISTEMA DE CONTROL DE CONSTRUCCIÓN AMBIENTAL'),(16650,'39121901','391219','BLOQUEO DE BREAKER DE CIRCUITO'),(16651,'39121902','391219','CERRAMIENTO DE BLOQUEO'),(16652,'39121903','391219','BLOQUEO DE PASADOR Y CANDADO'),(16653,'39121904','391219','KIT Y ESTACIÓN DE BLOQUEO'),(16654,'39121905','391219','DISPOSITIVO DE BLOQUEO MÚLTIPLE'),(16655,'39121906','391219','BLOQUEO DE ENCHUFE Y CABLE'),(16656,'39121907','391219','BLOQUEO DE RECEPTÁCULO'),(16657,'39121908','391219','BLOQUEO DE INTERRUPTOR'),(16658,'39121909','391219','BLOQUEO DE VÁLVULA'),(16659,'39121910','391219','MARCADOR DE VOLTAJE'),(16660,'39122001','391220','UNIDAD AC INVERTIDA'),(16661,'39122002','391220','UNIDAD DC DE CONTROL DE MOTOR'),(16662,'39122003','391220','UNIDAD DE SERVO CONTROL'),(16663,'39122101','391221','POTHEADS DE CABLE PARA SUBESTACIONES'),(16664,'39122102','391221','CAMBIADOR DE TOMAS'),(16665,'39122103','391221','POSTE DE UTILIDAD'),(16666,'39122104','391221','CABLE GALVANIZADO DE REFUERZO'),(16667,'39122105','391221','ESPACIADOR ELÉCTRICO'),(16668,'39122106','391221','ABRAZADERA PARA CRUCETA'),(16669,'39122107','391221','BLOQUE DE MADERA DE CABLEADO'),(16670,'39122108','391221','VARILLA DE ANCLAJE PARA CABLE GALVANIZADO DE REFUERZO'),(16671,'39122109','391221','CRUCETA DE ACERO TIPO CUADRADO'),(16672,'39122110','391221','ARANDELA DE CONEXIÓN PARA LÍNEA ELÉCTRICA AÉREA'),(16673,'39122111','391221','DISPOSITIVO PARA DIVIDIR LA LÍNEA ELÉCTRICA DEL CARRO'),(16674,'39122112','391221','OJO DEL JUEGO DE AISLAMIENTO'),(16675,'39122113','391221','CRUCETA DEL POSTE DE UTILIDAD'),(16676,'39122114','391221','TOMA DE VÍA DE BUS ELÉCTRICO O TOMA DE BUS'),(16677,'39122115','391221','VARILLA DE ARMADURA ELÉCTRICA'),(16678,'39122116','391221','AJUSTE DE VÍNCULO DE LÍNEA AÉREA'),(16679,'39122117','391221','TENSIÓN YUGO DE POLO DE SUSPENSIÓN'),(16680,'39122118','391221','CONECTOR DE BLOQUE DE CABLE ELÉCTRICO'),(16681,'39122119','391221','TORRE DE ACERO DE TRANSMISIÓN ELÉCTRICA'),(16682,'39122120','391221','BANDA DE POLO DE UTILIDAD'),(16683,'39122201','391222','INTERRUPTOR DE CÓDIGO'),(16684,'39122202','391222','INTERRUPTOR DE CUCHILLA'),(16685,'39122203','391222','INTERRUPTOR SENSIBLE'),(16686,'39122204','391222','INTERRUPTOR DE VUELTAS'),(16687,'39122205','391222','INTERRUPTORES DE SEGURIDAD'),(16688,'39122206','391222','REDUCTORES O DIMERS'),(16689,'39122207','391222','INTERRUPTORES DE TAMBOR'),(16690,'39122208','391222','INTERRUPTORES DE TIEMPOS'),(16691,'39122209','391222','INTERRUPTORES DE RESORTE'),(16692,'39122210','391222','INTERRUPTORES AUTOMÁTICOS POR CAÍDA DE PRESIÓN'),(16693,'39122211','391222','INTERRUPTORES DE VOLQUETE'),(16694,'39122212','391222','CONMUTADORES DE BOTÓN DESLIZANTE'),(16695,'39122213','391222','INTERRUPTORES DE LÍMITE'),(16696,'39122214','391222','INTERRUPTORES DE CONTROLADOR'),(16697,'39122215','391222','INTERRUPTORES VARIABLES'),(16698,'39122216','391222','INTERRUPTORES DE BOTÓN'),(16699,'39122217','391222','INTERRUPTORES GIRATORIOS'),(16700,'39122218','391222','INTERRUPTOR NO FUSIBLE'),(16701,'39122219','391222','INTERRUPTOR NIVEL O FLOTADOR'),(16702,'39122220','391222','INTERRUPTOR DE RADIO FRECUENCIA RF'),(16703,'39122221','391222','PARTE O ACCESORIO DE INTERRUPTOR'),(16704,'39122222','391222','INTERRUPTOR DE PIE'),(16705,'39122223','391222','INTERRUPTOR DE FLUJO'),(16706,'39122224','391222','INTERRUPTOR DE CERRADURA'),(16707,'39122225','391222','INTERRUPTOR DE MERCURIO'),(16708,'39122226','391222','INTERRUPTOR ROCKER'),(16709,'39122227','391222','INTERRUPTOR O CONTROL JOYSTICK'),(16710,'39122228','391222','INTERRUPTOR DE VACÍO'),(16711,'39122229','391222','INTERRUPTOR DE TEMPERATURA'),(16712,'39122230','391222','INTERRUPTOR DE PROXIMIDAD'),(16713,'39122231','391222','INTERRUPTOR DISPOSITIVO DE COMBINACIÓN'),(16714,'39122232','391222','INTERRUPTOR DE COMBINACIÓN'),(16715,'39122233','391222','INTERRUPTOR DE DESCONEXIÓN'),(16716,'39122234','391222','INTERRUPTOR DE BLOQUEO'),(16717,'39122235','391222','INTERRUPTOR DE SISTEMA DE CABLEADO MODULAR'),(16718,'39122236','391222','INTERRUPTOR DE SENSOR DE OCUPACIÓN O MOVIMIENTO'),(16719,'39122237','391222','INTERRUPTOR DE MONTURA DE PANEL'),(16720,'39122238','391222','INTERRUPTOR DE FOTOCELDA'),(16721,'39122239','391222','INTERRUPTOR DE HALAR'),(16722,'39122240','391222','INTERRUPTOR DE VELOCIDAD'),(16723,'39122241','391222','INTERRUPTOR DE LENGÜETA'),(16724,'39122242','391222','INTERRUPTOR DE SUELO'),(16725,'39122243','391222','MICRO – INTERRUPTOR'),(16726,'39122244','391222','INTERRUPTOR DE CORTE'),(16727,'39122245','391222','INTERRUPTOR MAGNÉTICO'),(16728,'39122246','391222','INTERRUPTOR DE POTENCIÓMETRO ELÉCTRICO'),(16729,'39122247','391222','INTERRUPTOR DE POTENCIÓMETRO AUTOMOTRIZ HVAC'),(16730,'39122248','391222','INTERRUPTOR DE DISTRIBUIDOR DE SEÑAL DE POTENCIA'),(16731,'39122249','391222','INTERRUPTOR DE CONTROL DE TIMÓN'),(16732,'39122250','391222','INTERRUPTOR SELECTOR DE CAMBIO DE TRANSMISIÓN AUTOMÁTICA'),(16733,'39122251','391222','INTERRUPTOR DETENT'),(16734,'39122301','391223','RELÉ BUCHHOLTZ'),(16735,'39122302','391223','RELÉ DE DISTANCIA'),(16736,'39122303','391223','RELÉ MULTICONTACTO'),(16737,'39122304','391223','RELÉ DE LENGÜETA'),(16738,'39122305','391223','RELÉ DE MEDIDOR'),(16739,'39122306','391223','RELÉ DE TIERRA DIRECCIONAL'),(16740,'39122307','391223','RELÉ AUXILIAR'),(16741,'39122308','391223','RELÉ DE ÍNDICE DIFERENCIAL'),(16742,'39122309','391223','RELÉ SUBTERRÁNEO'),(16743,'39122310','391223','RELÉ SELECTOR DE TIERRA'),(16744,'39122311','391223','RELÉ DE PRESIÓN'),(16745,'39122312','391223','RELÉ DE POLARIDAD'),(16746,'39122313','391223','RELÉ TRIP FREE'),(16747,'39122314','391223','RELÉ DE BLOQUEO'),(16748,'39122315','391223','RELÉ ELECTROMAGNÉTICO'),(16749,'39122316','391223','RELÉ DE RE – CERRADO'),(16750,'39122317','391223','RELÉ DE ASEGURAMIENTO'),(16751,'39122318','391223','RELÉ DE FRECUENCIA'),(16752,'39122319','391223','RELÉ DE CORRIENTE DIRECTA'),(16753,'39122320','391223','RELÉ HORIZONTAL'),(16754,'39122321','391223','RELÉ NO POLARIZADO'),(16755,'39122322','391223','RELÉ DE VOLTAJE DE CORRIENTE DIRECTA'),(16756,'39122323','391223','RELÉ DIGITAL MULTI – FUNCIÓN'),(16757,'39122324','391223','RELÉS DE POTENCIA'),(16758,'39122325','391223','RELÉS UNIVERSALES'),(16759,'39122326','391223','RELÉS DE CLAVIJA BIPOLAR'),(16760,'39122327','391223','RELÉS DE VOLTAJE ALTERNO'),(16761,'39122328','391223','RELÉS DE MERCURIO'),(16762,'39122329','391223','RELÉS DE ACCIÓN DIFERIDA'),(16763,'39122330','391223','RELÉS DE SOBRECARGA'),(16764,'39122331','391223','RELÉS DE CONTROL'),(16765,'39122332','391223','RELÉS DE INTERRUPCIÓN DE FASE'),(16766,'39122333','391223','RELÉS DE ESTADO SÓLIDO'),(16767,'39122334','391223','MÓDULO DE RELÉS MÚLTIPLES O DE PLACA DE RELÉS'),(16768,'39122335','391223','BASE O TOMA DE RELÉ'),(16769,'39122336','391223','RELÉ INTERMITENTE DE LUZ DIRECCIONAL'),(16770,'39122337','391223','RELÉ DE TABLERO DE CIRCUITO IMPRESO'),(16771,'39131501','391315','MARCADOR DE CABLE DE PINZA'),(16772,'39131502','391315','MARCADOR DE CABLE DE ENCOGIMIENTO POR CALOR'),(16773,'39131503','391315','MARCADOR DE CABLE DE DESLIZAR'),(16774,'39131504','391315','MARCADOR DE CABLE DE IDENTIFICACIÓN'),(16775,'39131505','391315','HERRAMIENTA E IMPRESORA PARA ROTULAR CABLE'),(16776,'39131506','391315','LIBRO DE MARCADOR DE CABLE '),(16777,'39131507','391315','TARJETA DE ARCADOR DE CABLE'),(16778,'39131508','391315','ROLLO Y DISPENSADOR DE ARCADOR DE CABLE'),(16779,'39131509','391315','MARCADOR DE CABLE DE ESCRIBIR'),(16780,'39131601','391316','TUBO CORRUGADO PARA CABLEADO INTERNO'),(16781,'39131602','391316','MANGA TRENZADA EXPANDIBLE'),(16782,'39131603','391316','PERFIL PASACABLE'),(16783,'39131604','391316','EMPAQUE DE ESPIRAL'),(16784,'39131605','391316','PISO DE CABLES TRACK OR GUARD'),(16785,'39131606','391316','PLACA DE CLAVOS PARA PROTECCIÓN DE CABLE'),(16786,'39131607','391316','CORDÓN PARA AMARRAR CABLES'),(16787,'39131608','391316','SISTEMA DE SELLAMIENTO DE DUCTOS'),(16788,'39131701','391317','ELECTRODUCTO'),(16789,'39131702','391317','DISPOSITIVOS Y ACCESORIOS DE ELECTRODUCTO'),(16790,'39131703','391317','ESCALERILLA DE CABLES'),(16791,'39131704','391317','BANDEJA DE CABLES'),(16792,'39131705','391317','DISPOSITIVOS Y ACCESORIOS DE BANDEJA DE CABLE'),(16793,'39131706','391317','CONDUCTO ELÉCTRICO'),(16794,'39131707','391317','ACOPLES DE CONDUCTO ELÉCTRICO'),(16795,'39131708','391317','CUERPO DE AJUSTE DE CONDUCTO ELÉCTRICO'),(16796,'39131709','391317','CABLEADO ELÉCTRICO O CONDUCTOS DE CABLES'),(16797,'39131710','391317','CABLES AÉREOS'),(16798,'39131711','391317','DISPOSITIVOS Y ACCESORIOS DE CABLEADO ELÉCTRICO'),(16799,'39131712','391317','DUCTO DE CABLEADO'),(16800,'39131713','391317','DISPOSITIVOS Y ACCESORIOS DE DUCTO DE CABLEADO'),(16801,'39131714','391317','CANALETAS PARA CABLES'),(16802,'39131715','391317','CONDUCTO SUBTERRÁNEO DE MANGUERA'),(16803,'39131716','391317','MANIPULADOR DE CABLE'),(16804,'39131717','391317','CODO DE CONDUCTO ELÉCTRICO'),(16805,'39131718','391317','BOQUILLA DE CONDUCTO ELÉCTRICO'),(16806,'39131719','391317','TUBERÍA METÁLICA ELÉCTRICA EMT'),(16807,'39131720','391317','TUBERÍA METÁLICA ELÉCTRICA EMT ROSCADA'),(16808,'40101501','401015','COLECTORES DE AIRE'),(16809,'40101502','401015','EXTRACTORES DE AIRE'),(16810,'40101503','401015','REJILLA DE VENTILACIÓN'),(16811,'40101504','401015','COMPUERTAS DE VENTILACIÓN'),(16812,'40101505','401015','DIFUSORES DE AIRE'),(16813,'40101506','401015','TUBOS DE VENTILACIÓN'),(16814,'40101507','401015','TUBERÍA DE VENTILACIÓN EN ESPIRAL'),(16815,'40101508','401015','CORTINA DE VENTILACIÓN'),(16816,'40101509','401015','CLAVOS PARA SISTEMAS DE VENTILACIÓN'),(16817,'40101510','401015','TUBERÍA DE VENTILACIÓN'),(16818,'40101511','401015','COLGADOR PARA TUBOS DE VENTILACIÓN'),(16819,'40101512','401015','DISPOSITIVOS PARA TUBOS DE VENTILACIÓN'),(16820,'40101601','401016','SECADORES'),(16821,'40101602','401016','CIRCULADORES DE AIRE'),(16822,'40101603','401016','IMPULSORES'),(16823,'40101604','401016','VENTILADORES'),(16824,'40101605','401016','PROTECTORES O SUS ACCESORIOS PARA VENTILADORES'),(16825,'40101606','401016','DISPOSITIVOS DE SEGURIDAD PARA VENTILADORES'),(16826,'40101607','401016','VÁLVULA DE CONTROL DE VOLUMEN DE AIRE'),(16827,'40101608','401016','UNIDAD DE FILTRADO PARA VENTILADORES'),(16828,'40101609','401016','VENTILADORES DE TECHO'),(16829,'40101610','401016','KIT DE VENTILADORES DE TECHO'),(16830,'40101701','401017','AIRES ACONDICIONADOS'),(16831,'40101702','401017','INTERCAMBIADORES DE ENFRIADO'),(16832,'40101703','401017','ENFRIADORES DE EVAPORACIÓN'),(16833,'40101704','401017','UNIDADES DE CONDENSACIÓN'),(16834,'40101705','401017','ENSAMBLAJES DE TUBOS CAPILARES'),(16835,'40101706','401017','OBTURADORES DE AIRE ACONDICIONADO'),(16836,'40101707','401017','ACCESORIOS PARA TORRES DE ENFRIAMIENTO'),(16837,'40101708','401017','UNIDAD DE VENTILADOR DE BOBINA'),(16838,'40101709','401017','UNIDAD DE MANEJO DE AIRE'),(16839,'40101710','401017','ENFRIADOR DE RECIPROCIDAD'),(16840,'40101711','401017','ENFRIADOR DE LÍQUIDO CENTRÍFUGO'),(16841,'40101712','401017','ENFRIADOR DE TORNILLO'),(16842,'40101713','401017','ENFRIADOR DE ABSORCIÓN'),(16843,'40101714','401017','ENFRIADOR CALENTADOR DE ABSORCIÓN'),(16844,'40101715','401017','CÁMARA DE TEMPERATURA Y HUMEDAD CONSTANTES'),(16845,'40101716','401017','TORRE ENFRIADORA'),(16846,'40101717','401017','AHORRADOR DE ENERGÍA PARA AIRE ACONDICIONADO'),(16847,'40101718','401017','BOBINA ENFRIADORA'),(16848,'40101719','401017','RECEPTOR DE LÍQUIDO REFRIGERANTE'),(16849,'40101720','401017','UNIDAD DE ENFRIAMIENTO'),(16850,'40101721','401017','CONDENSADOR DE AGUA ENFRIADA'),(16851,'40101722','401017','CONDENSADOR DE VAPOR'),(16852,'40101801','401018','RADIADORES'),(16853,'40101802','401018','INTERCAMBIADORES DE CALOR'),(16854,'40101805','401018','CALEFACCIÓN'),(16855,'40101806','401018','BOMBAS DE CALOR'),(16856,'40101807','401018','UNIDADES DE CALEFACCIÓN SOLAR'),(16857,'40101808','401018','ESTUFAS DE CALEFACCIÓN'),(16858,'40101809','401018','CALENTADORES DE CIRCULACIÓN'),(16859,'40101810','401018','CALENTADORES DE CONDUCTOS DE BOBINA'),(16860,'40101811','401018','CALENTADORES DE CONVECCIÓN'),(16861,'40101812','401018','INTERCAMBIADORES DIVIDIDOS'),(16862,'40101813','401018','INTERCAMBIADORES DE DOBLE DIVISIÓN'),(16863,'40101814','401018','CALENTADORES DE ALETAS TUBULARES'),(16864,'40101815','401018','CALENTADORES DE INMERSIÓN'),(16865,'40101816','401018','INTERCAMBIADORES DE TETERAS'),(16866,'40101817','401018','INTERCAMBIADORES DE UNA VÍA'),(16867,'40101818','401018','CALENTADORES DE PROCESAMIENTO DE AIRE'),(16868,'40101819','401018','CALENTADORES DE ESPACIO'),(16869,'40101820','401018','INTERCAMBIADORES DIVIDIDOS'),(16870,'40101821','401018','CALENTADORES DE BANDA'),(16871,'40101822','401018','CALENTADORES TUBULARES'),(16872,'40101823','401018','INTERCAMBIADORES DE DOS VÍAS'),(16873,'40101824','401018','CALENTADOR DE CUARZO'),(16874,'40101825','401018','CALENTADORES DE AGUA PARA USO DOMÉSTICO'),(16875,'40101826','401018','CALENTADORES DE AGUA COMERCIALES'),(16876,'40101827','401018','CALENTADORES DE FIBRA CERÁMICA'),(16877,'40101828','401018','CALENTADORES DE CARTUCHO'),(16878,'40101829','401018','CALENTADORES DE TIRO'),(16879,'40101830','401018','ELEMENTOS DE CALEFACCIÓN'),(16880,'40101831','401018','CALENTADORES DE INDUCCIÓN'),(16881,'40101832','401018','PUERTAS PARA EQUIPOS DE CALEFACCIÓN'),(16882,'40101833','401018','ENCENDEDOR PARA CALDERAS O CALENTADORES'),(16883,'40101834','401018','QUEMADORES (FOGONES)'),(16884,'40101835','401018','PLATO INTERCAMBIADOR DE CALOR'),(16885,'40101836','401018','INTERCAMBIADOR DE CALOR DE CONCHA Y DE TUBO'),(16886,'40101837','401018','CHIMENEA'),(16887,'40101838','401018','ECONOMIZADOR '),(16888,'40101839','401018','PLACAS DIFUSORAS'),(16889,'40101840','401018','CALENTADOR DE PELÍCULA'),(16890,'40101841','401018','PRE CALENTADOR DE AIRE'),(16891,'40101842','401018','DISPOSITIVO PARA DERRETIR HIELO'),(16892,'40101843','401018','HORNO ELÉCTRICO'),(16893,'40101844','401018','HORNO DE ALTA FRECUENCIA DE INDUCCIÓN AL VACÍO'),(16894,'40101845','401018','HORNO DE REVERBERACIÓN'),(16895,'40101846','401018','HORNO DE BAÑO DE SAL'),(16896,'40101847','401018','HORNO ELÉCTRICO DE CARBONIZACIÓN Y NITRIFICACIÓN'),(16897,'40101848','401018','SISTEMA DE CALEFACCIÓN DE AIRE FORZADO'),(16898,'40101849','401018','CABEZAL DE DISTRIBUCIÓN DE AGUA CALIENTE'),(16899,'40101850','401018','HORNO CREMATORIO'),(16900,'40101901','401019','VAPORIZADORES'),(16901,'40101902','401019','DESHUMIDIFICADORES'),(16902,'40101903','401019','HUMIDIFICADORES'),(16903,'40102001','401020','QUEMADORES DE TUBO RADIANTE'),(16904,'40102002','401020','QUEMADORES DE TUBO DE AGUA'),(16905,'40102003','401020','QUEMADORES ELÉCTRICOS'),(16906,'40102004','401020','QUEMADORES OPERADOS CON GAS NATURAL'),(16907,'40102005','401020','QUEMADORES OPERADOS CON GAS PROPANO'),(16908,'40102006','401020','QUEMADORES OPERADOS CON CALOR SOBRANTE'),(16909,'40102007','401020','MINI QUEMADORES DE ACEITE'),(16910,'40102101','401021','CHIMENEAS OPERADAS CON LEÑA'),(16911,'40102102','401021','CHIMENEA A GAS DE VENTILADOR B'),(16912,'40102103','401021','CHIMENEA A GAS DE VENTILADOR DIRECTO '),(16913,'40102104','401021','CHIMENEA A GAS DE VENTILADOR LIBRE'),(16914,'40102105','401021','CHIMENEA ELÉCTRICA'),(16915,'40102106','401021','FACHADAS DE CHIMENEAS'),(16916,'40102107','401021','REPISAS PARA CHIMENEAS'),(16917,'40141602','401416','VÁLVULAS DE AGUJA'),(16918,'40141603','401416','VÁLVULAS NEUMÁTICAS'),(16919,'40141604','401416','VÁLVULAS DE SEGURIDAD'),(16920,'40141605','401416','VÁLVULAS SOLENOIDES'),(16921,'40141606','401416','VÁLVULAS DE RELEVO'),(16922,'40141607','401416','VÁLVULAS DE BOLA'),(16923,'40141608','401416','VÁLVULAS HIDRÁULICAS'),(16924,'40141609','401416','VÁLVULAS DE CONTROL'),(16925,'40141610','401416','VÁLVULAS DE FLOTACIÓN'),(16926,'40141611','401416','VÁLVULAS DE GLOBO'),(16927,'40141612','401416','VÁLVULAS DE EXPANSIÓN'),(16928,'40141613','401416','VÁLVULAS DE COMPUERTA'),(16929,'40141615','401416','VÁLVULAS DE LENGÜETA'),(16930,'40141616','401416','PARTES O ACCESORIOS PARA VÁLVULAS'),(16931,'40141617','401416','VÁLVULAS ESFÉRICAS DE ÁNGULO'),(16932,'40141618','401416','VÁLVULAS DE SEGURIDAD DE BOLA'),(16933,'40141619','401416','VÁLVULAS DE MARIPOSA CON DISEÑO DE CASQUILLO'),(16934,'40141620','401416','VÁLVULAS DE MARIPOSA CON DISEÑO DE DISCO'),(16935,'40141621','401416','VÁLVULAS DE DIAFRAGMA'),(16936,'40141622','401416','VÁLVULAS DE SEGURIDAD EN LÍNEA'),(16937,'40141623','401416','VÁLVULAS TIPO COMPUERTA'),(16938,'40141624','401416','VÁLVULAS CON PISTONES LUBRICADOS'),(16939,'40141625','401416','VÁLVULAS PURGADORAS DE SEDIMENTOS (BARRO O LODO)'),(16940,'40141626','401416','VÁLVULAS CON PISTÓN NO LUBRICADO'),(16941,'40141627','401416','VÁLVULAS DE ORIFICIO'),(16942,'40141628','401416','VÁLVULAS PILOTO'),(16943,'40141629','401416','VÁLVULAS DE PINZAMIENTO'),(16944,'40141630','401416','VÁLVULAS DE SEGURIDAD DE PISTÓN'),(16945,'40141631','401416','VÁLVULAS DE BOMBEO'),(16946,'40141632','401416','VÁLVULAS DE MONITOREO'),(16947,'40141633','401416','VÁLVULAS DESLIZANTES'),(16948,'40141634','401416','VÁLVULAS DE CONTROL DE ROTACIÓN'),(16949,'40141635','401416','VÁLVULAS DE TURBINA'),(16950,'40141636','401416','KITS DE VÁLVULAS'),(16951,'40141637','401416','VÁLVULAS DE CONTROL DE DISCO'),(16952,'40141638','401416','VÁLVULAS ALTERNADORAS'),(16953,'40141639','401416','VÁLVULAS DE LLENADO DEL INODORO'),(16954,'40141640','401416','VÁLVULAS DE INODORO'),(16955,'40141641','401416','VÁLVULAS SOLENOIDES'),(16956,'40141642','401416','VÁLVULAS DE ASIENTO (O AUXILIARES)'),(16957,'40141643','401416','VÁLVULAS DE CONTENCIÓN'),(16958,'40141644','401416','VÁLVULAS DE ESCLUSA ROTATIVAS '),(16959,'40141645','401416','VÁSTAGOS DE VÁLVULAS'),(16960,'40141646','401416','SOPORTES (ASIENTOS) DE VÁLVULAS'),(16961,'40141647','401416','VÁLVULAS DE SEGMENTO'),(16962,'40141648','401416','VÁLVULAS MAGNÉTICAS'),(16963,'40141649','401416','ENSAMBLAJE DE BOBINA DE VÁLVULA DE CONTROL DIRECCIONAL'),(16964,'40141650','401416','VÁLVULA DE GAS COMPRIMIDO'),(16965,'40141651','401416','VÁLVULA DE AIRE'),(16966,'40141652','401416','VÁLVULA REDUCTORA DE PRESIÓN'),(16967,'40141653','401416','VÁLVULA DE COMPUERTA'),(16968,'40141654','401416','VÁLVULA DE REGULACIÓN'),(16969,'40141655','401416','VÁLVULA DE VACÍO'),(16970,'40141656','401416','VÁLVULA DE BRIDA TIPO MARIPOSA'),(16971,'40141657','401416','VÁLVULA DE CONTROL DE ROCIADORES'),(16972,'40141658','401416','VÁLVULA DE BLOQUEO Y SANGRADO'),(16973,'40141659','401416','VÁLVULA HORIZONTAL DE ELEVACIÓN'),(16974,'40141719','401417','ADAPTADORES PARA PLOMERÍA'),(16975,'40141720','401417','CONECTORES PARA PLOMERÍA'),(16976,'40141725','401417','GANCHOS (SOPORTES) PARA PLOMERÍA'),(16977,'40141726','401417','HIDRANTES'),(16978,'40141727','401417','PLOMERÍA DE VENTILACIÓN'),(16979,'40141731','401417','BOQUILLAS'),(16980,'40141732','401417','CENTRADORES (ARAÑAS) PARA PLOMERÍA'),(16981,'40141734','401417','CONECTORES PARA MANGUERAS'),(16982,'40141735','401417','EMBUDOS'),(16983,'40141736','401417','GRASERAS (DE LUBRICACIÓN)'),(16984,'40141737','401417','DIAFRAGMAS'),(16985,'40141738','401417','TAPONES DE DRENAJE (DE ACEITE)'),(16986,'40141739','401417','TAPAS DE DESAGÜE'),(16987,'40141740','401417','LLAVE DE LA GASOLINA'),(16988,'40141741','401417','ORIFICIOS DE AJUSTE'),(16989,'40141742','401417','ATOMIZADORES'),(16990,'40141743','401417','PUNTAS O CAPAS DE BOQUILLAS'),(16991,'40141744','401417','CUENCOS DE DRENAJE'),(16992,'40141745','401417','FUSIBLES DE ALTA TEMPERATURA'),(16993,'40141746','401417','MIRILLAS (INDICADORES DE NIVEL)'),(16994,'40141747','401417','TRAMPA DE GRASAS'),(16995,'40141749','401417','INTERRUPTOR DE VACÍO'),(16996,'40141750','401417','BRAZO (DE TUBERÍA) '),(16997,'40141751','401417','CODOS (DE TUBERÍA)'),(16998,'40141755','401417','RESORTE PARA EVITAR MOVIMIENTO DE TUBERÍA'),(16999,'40141756','401417','CAJA DE ACCESORIOS PARA CONECTAR TUBOS'),(17000,'40141757','401417','ESCUDETES'),(17001,'40141758','401417','CANAL DE DRENAJE'),(17002,'40141759','401417','DESAGÜES DE PISO'),(17003,'40141760','401417','HIDRANTE ANTI CONGELAMIENTO'),(17004,'40141761','401417','MÚLTIPLE (COLECTOR) DE TUBERÍA'),(17005,'40141762','401417','DISPOSITIVO PROTECTOR DEL MEDIDOR DE AGUA'),(17006,'40141763','401417','SUPRESOR DE GOLPES DE ARIETE'),(17007,'40141764','401417','ENSAMBLAJE DE MANGUERAS'),(17008,'40141765','401417','SEPARADOR DE DRENAJE'),(17009,'40141766','401417','REGULADOR DE CIERRE CON ASIENTO PARA TRABAJOS DE AGUA'),(17010,'40141767','401417','ZAPATAS PARA TUBERÍA'),(17011,'40141768','401417','ADAPTADOR DESMONTABLE'),(17012,'40141769','401417','CAJA O CÁMARA DE VÁLVULAS'),(17013,'40141770','401417','MÁQUINA DE FUSIÓN DE TUBOS'),(17014,'40141901','401419','CONDUCTOS FLEXIBLES'),(17015,'40141902','401419','CONDUCTOS RÍGIDOS'),(17016,'40141903','401419','CONDUCTOS O RED DE CONDUCTOS DE MANGANESO'),(17017,'40141904','401419','CONDUCTOS O RED DE CONDUCTOS DE ALEACIÓN FERROSA'),(17018,'40141905','401419','CONDUCTOS O RED DE CONDUCTOS DE TITANIO'),(17019,'40141906','401419','CONDUCTOS O RED DE CONDUCTOS DE LATÓN'),(17020,'40141907','401419','CONDUCTOS O RED DE CONDUCTOS DE LATÓN'),(17021,'40141908','401419','CONDUCTOS O RED DE CONDUCTOS DE PLOMO'),(17022,'40141909','401419','CONDUCTOS O RED DE CONDUCTOS DE BRONCE'),(17023,'40141910','401419','CONDUCTOS O RED DE CONDUCTOS DE ZINC'),(17024,'40141911','401419','CONDUCTOS O RED DE CONDUCTOS DE ACERO'),(17025,'40141912','401419','CONDUCTOS O RED DE CONDUCTOS DE HIERRO'),(17026,'40141913','401419','CONDUCTOS O RED DE CONDUCTOS DE CEMENTO'),(17027,'40141914','401419','CONDUCTOS O RED DE CONDUCTOS DE PLÁSTICO'),(17028,'40141915','401419','CONDUCTOS O RED DE CONDUCTOS DE CAUCHO'),(17029,'40141916','401419','CONDUCTOS O RED DE CONDUCTOS DE VIDRIO'),(17030,'40141917','401419','CONDUCTOS O RED DE CONDUCTOS DE PIEDRA'),(17031,'40141918','401419','CONDUCTOS O RED DE CONDUCTOS DE ALEACIÓN NO FERROSA'),(17032,'40141919','401419','CONDUCTOS O RED DE CONDUCTOS DE ALUMINIO'),(17033,'40141920','401419','CONDUCTOS O RED DE CONDUCTOS DE ACERO INOXIDABLE'),(17034,'40141921','401419','CONDUCTOS O RED DE CONDUCTOS DE METALES PRECIOSOS'),(17035,'40141922','401419','CONDUCTOS O RED DE CONDUCTOS DE COBRE'),(17036,'40141923','401419','CONDUCTOS O RED DE CONDUCTOS DE LÁTEX'),(17037,'40141924','401419','CONDUCTOS O RED DE CONDUCTOS DE NYLON'),(17038,'40142001','401420','MANGUERAS DE ÁCIDO'),(17039,'40142002','401420','MANGUERAS DE AIRE'),(17040,'40142003','401420','MANGUERAS DE PERFORACIÓN'),(17041,'40142004','401420','MANGUERAS MARÍTIMAS'),(17042,'40142005','401420','MANGUERAS PARA MANIPULAR MATERIAL'),(17043,'40142006','401420','MANGUERAS DE ACEITE'),(17044,'40142007','401420','MANGUERAS ESPECIALES'),(17045,'40142008','401420','MANGUERAS DE AGUA'),(17046,'40142009','401420','MANGUERAS MULTIPROPÓSITO DE AIRE, AGUA Y GAS '),(17047,'40142010','401420','MANGUERAS RECUBIERTAS DE FLUOROPOLÍMERO'),(17048,'40142011','401420','MANGUERA QUÍMICA'),(17049,'40142012','401420','MANGUERA PARA ALIMENTOS Y BEBIDAS'),(17050,'40142013','401420','MANGUERAS PARA MINERÍA'),(17051,'40142014','401420','MANGUERAS DE PETRÓLEO'),(17052,'40142015','401420','MANGUERAS PARA LIMPIEZA AL VAPOR'),(17053,'40142016','401420','MANGUERAS AL VACÍO'),(17054,'40142017','401420','MANGUERAS DE SOLDADURA'),(17055,'40142018','401420','MANGUERAS PARA ROCIAR'),(17056,'40142019','401420','MANGUERAS DE CONDUCTOS'),(17057,'40142020','401420','MANGUERAS HIDRÁULICAS'),(17058,'40142021','401420','MANGUERAS DE POLVO DE PIEDRA'),(17059,'40142022','401420','ROLLOS DE MANGUERAS'),(17060,'40142201','401422','REGULADORES DE GAS'),(17061,'40142202','401422','REGULADORES DE FLUIDO'),(17062,'40142203','401422','KITS DE REPARACIÓN DE REGULADORES DE FLUIDO'),(17063,'40142204','401422','REGULADOR DE OXÍGENO PARA SOLDADURA'),(17064,'40142205','401422','REGULADOR DE ACETILENO PARA SOLDADURA'),(17065,'40142206','401422','COMPUERTA DE REGULACIÓN DE FLUJO'),(17066,'40142207','401422','REGULADOR DEL NIVEL DEL AGUA'),(17067,'40142208','401422','MEZCLADOR DE GAS'),(17068,'40142501','401425','FILTROS (COLADORES) DE LÍQUIDO'),(17069,'40142502','401425','TRAMPAS DE LÍQUIDO'),(17070,'40142503','401425','TRAMPAS DE VAPOR'),(17071,'40142504','401425','FILTROS (COLADORES) DE VAPOR'),(17072,'40142505','401425','FILTROS (COLADORES) EN Y'),(17073,'40142506','401425','FILTROS (COLADORES) EN T'),(17074,'40142507','401425','FILTROS (COLADORES) CÓNICOS'),(17075,'40142508','401425','FILTROS (COLADORES) DE CANASTA'),(17076,'40142509','401425','TRAMPA DE ACEITE'),(17077,'40142510','401425','TRAMPA DE VAPOR TERMOSTÁTICA'),(17078,'40142511','401425','TRAMPA DE VAPOR TERMODINÁMICA'),(17079,'40142512','401425','RESPIRADERO'),(17080,'40142513','401425','TRAMPA P'),(17081,'40142514','401425','TRAMPA J'),(17082,'40142515','401425','TRAMPA S'),(17083,'40151501','401515','BOMBAS DE AIRE'),(17084,'40151502','401515','BOMBAS DE VACÍO'),(17085,'40151503','401515','BOMBAS CENTRÍFUGAS'),(17086,'40151504','401515','BOMBAS DE CIRCULACIÓN'),(17087,'40151505','401515','BOMBAS DOSIFICADORAS'),(17088,'40151506','401515','BOMBAS DE MANO'),(17089,'40151507','401515','BOMBAS DE IRRIGACIÓN'),(17090,'40151508','401515','BOMBAS DE BARRO'),(17091,'40151509','401515','BOMBAS RECÍPROCAS'),(17092,'40151510','401515','BOMBAS DE AGUA'),(17093,'40151511','401515','BOMBAS PARA POZOS'),(17094,'40151512','401515','BOMBAS PARA SUMIDEROS'),(17095,'40151513','401515','BOMBAS SUMERGIBLES'),(17096,'40151514','401515','BOMBAS DE VAPOR'),(17097,'40151515','401515','BOMBAS SOLENOIDES'),(17098,'40151516','401515','BOMBAS DE CORTE'),(17099,'40151517','401515','BOMBAS DE ALCANTARILLADO'),(17100,'40151518','401515','BOMBAS NO SELLADAS'),(17101,'40151519','401515','BOMBAS SANITARIAS'),(17102,'40151520','401515','BOMBAS DE MUESTREO'),(17103,'40151521','401515','BOMBAS GIRATORIAS'),(17104,'40151522','401515','BOMBAS DE OSMOSIS INVERSA'),(17105,'40151523','401515','BOMBAS DE DESPLAZAMIENTO POSITIVO'),(17106,'40151524','401515','BOMBAS DE ACEITE'),(17107,'40151525','401515','BOMBAS DE LODO'),(17108,'40151526','401515','BOMBAS DE TURBINA'),(17109,'40151527','401515','BOMBAS DE ÉMBOLO'),(17110,'40151528','401515','BOMBAS OSCILANTES'),(17111,'40151529','401515','BOMBAS DE TAMBOR'),(17112,'40151530','401515','BOMBAS DE DRAGADO'),(17113,'40151531','401515','BOMBAS PARA REMOVER AGUA'),(17114,'40151532','401515','BOMBAS DE COMBUSTIBLE'),(17115,'40151533','401515','BOMBAS HIDRÁULICAS'),(17116,'40151534','401515','BOMBAS CRIOGÉNICAS'),(17117,'40151546','401515','BOMBAS DE PARTICIÓN AXIAL'),(17118,'40151547','401515','BOMBAS DE POZO PROFUNDO'),(17119,'40151548','401515','BOMBAS DE DIAFRAGMA'),(17120,'40151549','401515','BOMBAS DE DOBLE DIAFRAGMA'),(17121,'40151550','401515','BOMBAS DÚPLEX'),(17122,'40151551','401515','BOMBAS DE ENGRANAJE'),(17123,'40151552','401515','BOMBAS DE METRAJE O INYECCIÓN O PROPORCIONALES'),(17124,'40151553','401515','BOMBAS DE CAVIDAD PROGRESIVA'),(17125,'40151554','401515','BOMBAS DE PISTÓN'),(17126,'40151555','401515','BOMBAS DE RESALTE ROTATORIAS '),(17127,'40151556','401515','BOMBAS DE LEVA ROTATORIAS'),(17128,'40151557','401515','BOMBAS DE PISTÓN ROTATORIAS'),(17129,'40151558','401515','BOMBAS DE TUERCA'),(17130,'40151559','401515','BOMBAS SIMPLEX'),(17131,'40151560','401515','BOMBAS DE PALETA DESLIZANTE'),(17132,'40151561','401515','BOMBAS TRIPLEX'),(17133,'40151562','401515','BOMBAS DE TORNILLO'),(17134,'40151563','401515','SETS DE BOMBAS CONTRA INCENDIO'),(17135,'40151564','401515','BOMBAS QUÍMICAS'),(17136,'40151565','401515','BOMBAS DE MACERAR'),(17137,'40151566','401515','BOMBA ELEVADORA DE PRESIÓN'),(17138,'40151567','401515','BOMBA DE ALTA TEMPERATURA'),(17139,'40151568','401515','BOMBA DE PULPA'),(17140,'40151569','401515','BOMBA MONOFLEX'),(17141,'40151570','401515','BOMBA DE FLUJO MIXTO'),(17142,'40151571','401515','BOMBA LONGITUDINAL'),(17143,'40151572','401515','BOMBA DE ELEVACIÓN DE AIRE'),(17144,'40151573','401515','BOMBA DE MAGNETO'),(17145,'40151574','401515','BOMBA EYECTORA'),(17146,'40151575','401515','BOMBA ENFRIADORA SIN CEPILLO'),(17147,'40151576','401515','BOMBA ELÉCTRICA'),(17148,'40151577','401515','BOMBA DE LECHADA'),(17149,'40151578','401515','BOMBA DE AIRE PARA BUCEO'),(17150,'40151579','401515','BOMBA DE GRAVEDAD'),(17151,'40151580','401515','BOMBA LUBRICANTE'),(17152,'40151601','401516','COMPRESORES DE AIRE'),(17153,'40151602','401516','COMPRESORES DE FLUJO AXIALES'),(17154,'40151603','401516','COMPRESORES DE DIAFRAGMA'),(17155,'40151604','401516','COMPRESORES DE GAS'),(17156,'40151605','401516','COMPRESORES DE MOTOR'),(17157,'40151606','401516','COMPRESORES RECÍPROCOS'),(17158,'40151607','401516','COMPRESORES REFRIGERANTES'),(17159,'40151608','401516','COMPRESORES ROTATIVOS'),(17160,'40151609','401516','COMPRESORES DE TUERCA'),(17161,'40151611','401516','COMPRESORES DE BARRIL'),(17162,'40151612','401516','COMPRESORES CENTRÍFUGOS'),(17163,'40151613','401516','COMPRESORES DE COMBINACIÓN'),(17164,'40151614','401516','COMPRESORES SEMI RADIALES'),(17165,'40151615','401516','TURBO COMPRESORES'),(17166,'40151616','401516','KITS DE COMPRESORES'),(17167,'40151701','401517','CARCASAS PARA BOMBAS'),(17168,'40151712','401517','EMPAQUES PARA BOMBAS'),(17169,'40151713','401517','REVESTIMIENTOS PARA BOMBAS'),(17170,'40151714','401517','BARRILES PARA BOMBAS'),(17171,'40151715','401517','POLEAS PARA BOMBAS'),(17172,'40151716','401517','CABEZAS PARA BOMBAS'),(17173,'40151717','401517','DISCOS PARA BOMBAS'),(17174,'40151718','401517','PARTES DE REPUESTO PARA BOMBAS DE LODO'),(17175,'40151719','401517','PARTES DE REPUESTO PARA BOMBAS DE ALCANTARILLADO'),(17176,'40151720','401517','PARTES DE REPUESTO PARA BOMBAS SUMERGIBLES'),(17177,'40151721','401517','PARTES DE REPUESTO PARA BOMBAS DE AGUA'),(17178,'40151722','401517','PARTES DE REPUESTO PARA BOMBAS DE POZO'),(17179,'40151723','401517','PARTES DE REPUESTO PARA BOMBAS DE SUMIDERO'),(17180,'40151724','401517','PARTES DE REPUESTO PARA BOMBAS DOSIFICADORAS'),(17181,'40151725','401517','PARTES DE REPUESTO PARA BOMBAS CENTRÍFUGAS'),(17182,'40151726','401517','PARTES DE REPUESTO PARA BOMBAS DE CIRCULACIÓN'),(17183,'40151727','401517','PARTES DE REPUESTO PARA BOMBAS ROTATORIAS'),(17184,'40151728','401517','KITS DE REPARACIÓN DE BOMBAS'),(17185,'40151729','401517','ESTATOR DE BOMBAS'),(17186,'40151730','401517','IMPULSORES DE BOMBAS'),(17187,'40151731','401517','ROTORES DE BOMBAS'),(17188,'40151732','401517','EJES DE BOMBAS'),(17189,'40151733','401517','PLACAS DE ASIENTO DE BOMBAS'),(17190,'40151734','401517','PLACAS DE BASE DE BOMBAS'),(17191,'40151735','401517','ENSAMBLAJE DE COLUMNAS DE BOMBAS'),(17192,'40151736','401517','TUBOS DE COLUMNA DE BOMBAS'),(17193,'40151737','401517','ENSAMBLAJE DE CAJA DE BOMBAS'),(17194,'40151738','401517','CAMPANA DE SUCCIÓN DE BOMBAS'),(17195,'40151739','401517','PARTES PARA BOMBAS RECÍPROCAS'),(17196,'40151801','401518','PARTES PARA COMPRESORES ROTATORIOS'),(17197,'40151802','401518','PARTES PARA COMPRESORES DE AIRE'),(17198,'40151803','401518','PARTES PARA COMPRESORES RECÍPROCOS'),(17199,'40151804','401518','PARTES PARA COMPRESORES CENTRÍFUGOS'),(17200,'40161501','401615','FILTROS AL VACÍO'),(17201,'40161502','401615','FILTROS DE AGUA'),(17202,'40161503','401615','RECOLECTORES DE POLVO'),(17203,'40161504','401615','FILTROS DE ACEITE'),(17204,'40161505','401615','FILTROS DE AIRE'),(17205,'40161506','401615','MAQUINARIA DE FILTRADO'),(17206,'40161507','401615','MEMBRANAS DE FILTRADO'),(17207,'40161508','401615','FILTROS DE BOLSA'),(17208,'40161509','401615','FILTROS DE ABSORCIÓN'),(17209,'40161511','401615','FILTROS COALESCENTES'),(17210,'40161512','401615','FILTROS ELECTRÓNICOS'),(17211,'40161513','401615','FILTROS DE COMBUSTIBLE'),(17212,'40161514','401615','FILTROS PARA TUBERÍAS DE GAS'),(17213,'40161515','401615','FILTROS HIDRÁULICOS'),(17214,'40161516','401615','FILTROS EN LÍNEA'),(17215,'40161517','401615','FILTROS DE LUZ'),(17216,'40161518','401615','FILTROS DE MICROFIBRA'),(17217,'40161519','401615','FILTROS DE PANEL'),(17218,'40161520','401615','FILTROS DE ALETAS RADIALES'),(17219,'40161521','401615','BASES PARA FILTROS'),(17220,'40161522','401615','ALETAS PARA FILTROS'),(17221,'40161524','401615','FILTROS DE PINTURA'),(17222,'40161525','401615','CONTENEDORES PARA FILTROS'),(17223,'40161526','401615','RETENEDORES O ACCESORIOS PARA FILTROS'),(17224,'40161527','401615','KITS DE REPARACIÓN DE FILTROS'),(17225,'40161528','401615','FILTROS DE ARENA'),(17226,'40161529','401615','FILTROS DE TUBO'),(17227,'40161530','401615','FILTROS DE CABINA DE AIRE'),(17228,'40161531','401615','ENSAMBLAJE DE FILTROS'),(17229,'40161532','401615','MALLA PARA FILTROS'),(17230,'40161533','401615','FILTROS PARA DESECHOS SÓLIDOS'),(17231,'40161601','401616','NEUTRALIZADOR (DEPURADOR) DE AIRE'),(17232,'40161602','401616','LIMPIADORES DE AIRE'),(17233,'40161603','401616','MÁQUINAS LIMPIADORAS DE TUBOS Y TUBERÍAS'),(17234,'40161604','401616','REGENERADOR DE ACEITE'),(17235,'40161605','401616','TORRE DESODORIZANTE'),(17236,'40161606','401616','GENERADOR DE OZONO PARA LIMPIAR EL AIRE'),(17237,'40161607','401616','SISTEMA PARA DESULFURAR EL GAS DE COMBUSTIÓN'),(17238,'40161608','401616','ESTERILIZADOR DE AIRE'),(17239,'40161701','401617','CENTRÍFUGAS'),(17240,'40161702','401617','LAVADOR HÚMEDO'),(17241,'40161703','401617','ELIMINADORES DE NIEBLA'),(17242,'40161704','401617','HIDROCICLONES'),(17243,'40161705','401617','TAMIZ SEPARADOR DE PARTÍCULAS LÍQUIDAS'),(17244,'40161801','401618','MEDIOS DE TEXTILES METÁLICOS'),(17245,'40161802','401618','FIELTROS PRENSADOS'),(17246,'40161803','401618','PAPELES FILTRANTES'),(17247,'40161804','401618','AYUDAS FILTRANTES'),(17248,'40161805','401618','PAÑO FILTRANTE'),(17249,'40161806','401618','MALLA FILTRANTE'),(17250,'40161807','401618','ELEMENTO (DISPOSITIVO POROSO) FILTRANTE'),(17251,'40161808','401618','MEDIO BIOLÓGICO FILTRANTE'),(17252,'40161809','401618','CARTUCHO FILTRANTE'),(17253,'40171501','401715','TUBO DE ACERO AL CARBONO SOLDADO PARA USO COMERCIAL'),(17254,'40171502','401715','TUBO DE ACERO AL CARBONO SIN UNIONES PARA USO COMERCIAL'),(17255,'40171503','401715','TUBO DE HIERRO DÚCTIL PARA USO COMERCIAL'),(17256,'40171504','401715','TUBO DE ALEACIÓN DE ALTO NÍQUEL PARA USO COMERCIAL'),(17257,'40171505','401715','TUBO DE ACERO DE ALTO RENDIMIENTO PARA USO COMERCIAL'),(17258,'40171506','401715','TUBO DE ALEACIÓN FERROSA PARA USO COMERCIAL'),(17259,'40171507','401715','TUBO DE ALUMINIO PARA USO COMERCIAL'),(17260,'40171508','401715','TUBO DE LATÓN PARA USO COMERCIAL'),(17261,'40171509','401715','TUBO DE BRONCE PARA USO COMERCIAL'),(17262,'40171510','401715','TUBO DE CONCRETO PARA USO COMERCIAL'),(17263,'40171511','401715','TUBO DE COBRE PARA USO COMERCIAL'),(17264,'40171512','401715','TUBO DE HIERRO FORJADO PARA USO COMERCIAL'),(17265,'40171513','401715','CONCENTRADOR DE TUBO DE HIERRO FORJADO ENSAMBLADO PARA USO COMERCIAL'),(17266,'40171514','401715','TUBO DE PLOMO PARA USO COMERCIAL'),(17267,'40171515','401715','TUBO DE MAGNESIO PARA USO COMERCIAL'),(17268,'40171516','401715','TUBO NO FERROSO PARA USO COMERCIAL'),(17269,'40171517','401715','TUBO PVC PARA USO COMERCIAL'),(17270,'40171518','401715','TUBO CPVC PARA USO COMERCIAL'),(17271,'40171519','401715','TUBO ABS PARA USO COMERCIAL'),(17272,'40171520','401715','TUBO HDPE PARA USO COMERCIAL'),(17273,'40171521','401715','TUBO DE ACERO INOXIDABLE SOLDADO PARA USO COMERCIAL'),(17274,'40171522','401715','TUBO DE ACERO INOXIDABLE SIN UNIONES PARA USO COMERCIAL'),(17275,'40171523','401715','TUBO DE LATÓN PARA USO COMERCIAL'),(17276,'40171524','401715','TUBO DE TITANIO PARA USO COMERCIAL'),(17277,'40171525','401715','TUBO DE ZINC PARA USO COMERCIAL'),(17278,'40171526','401715','TUBO DE VIDRIO PARA USO COMERCIAL'),(17279,'40171527','401715','TUBO GALVANIZADO CORRUGADO SOLDADO PARA USO COMERCIAL'),(17280,'40171601','401716','TUBO DE ACERO AL CARBONO SOLDADO PARA USO INDUSTRIAL'),(17281,'40171602','401716','TUBO DE ACERO AL CARBONO SIN UNIONES PARA USO INDUSTRIAL'),(17282,'40171603','401716','TUBO DE HIERRO DÚCTIL PARA USO INDUSTRIAL'),(17283,'40171604','401716','TUBO DE ALEACIÓN DE ALTO NÍQUEL PARA USO INDUSTRIAL'),(17284,'40171605','401716','TUBO DE ACERO DE ALTO RENDIMIENTO PARA USO INDUSTRIAL'),(17285,'40171606','401716','TUBO DE ALEACIÓN FERROSA PARA USO INDUSTRIAL'),(17286,'40171607','401716','TUBO DE ALUMINIO PARA USO INDUSTRIAL'),(17287,'40171608','401716','TUBO DE LATÓN PARA USO INDUSTRIAL'),(17288,'40171609','401716','TUBO DE BRONCE PARA USO INDUSTRIAL'),(17289,'40171610','401716','TUBO DE CONCRETO PARA USO INDUSTRIAL'),(17290,'40171611','401716','TUBO DE COBRE PARA USO INDUSTRIAL'),(17291,'40171612','401716','TUBO DE HIERRO FORJADO PARA USO INDUSTRIAL '),(17292,'40171613','401716','CONCENTRADOR DE TUBO DE HIERRO FORJADO ENSAMBLADO PARA USO INDUSTRIAL'),(17293,'40171614','401716','TUBO DE PLOMO PARA USO INDUSTRIAL'),(17294,'40171615','401716','TUBO DE MAGNESIO PARA USO INDUSTRIAL'),(17295,'40171616','401716','TUBO NO FERROSO PARA USO INDUSTRIAL'),(17296,'40171617','401716','TUBO PVC PARA USO INDUSTRIAL'),(17297,'40171618','401716','TUBO CPVC PARA USO INDUSTRIAL'),(17298,'40171619','401716','TUBO ABS PARA USO INDUSTRIAL'),(17299,'40171620','401716','TUBO HDPE PARA USO INDUSTRIAL'),(17300,'40171621','401716','TUBO DE ACERO INOXIDABLE SOLDADO PARA USO INDUSTRIAL'),(17301,'40171622','401716','TUBO DE ACERO INOXIDABLE SIN UNIONES PARA USO INDUSTRIAL'),(17302,'40171623','401716','TUBO DE LATÓN PARA USO INDUSTRIAL'),(17303,'40171624','401716','TUBO DE TITANIO PARA USO INDUSTRIAL'),(17304,'40171625','401716','TUBO DE ZINC PARA USO INDUSTRIAL'),(17305,'40171626','401716','TUBO DE VIDRIO PARA USO INDUSTRIAL'),(17306,'40171701','401717','ADAPTADOR DE TUBO DE LATÓN'),(17307,'40171702','401717','ADAPTADOR DE TUBO DE ACERO AL CARBONO'),(17308,'40171703','401717','ADAPTADOR DE TUBO DE HIERRO FORJADO'),(17309,'40171704','401717','ADAPTADOR DE TUBO DE HIERRO DÚCTIL'),(17310,'40171705','401717','ADAPTADOR DE TUBO DE ACERO FORJADO'),(17311,'40171706','401717','ADAPTADOR DE TUBO DE HIERRO MALEABLE'),(17312,'40171707','401717','ADAPTADOR DE TUBO DE ACERO INOXIDABLE'),(17313,'40171708','401717','ADAPTADOR DE TUBO PLÁSTICO PVC'),(17314,'40171709','401717','ADAPTADOR DE TUBO PLÁSTICO CPVC'),(17315,'40171710','401717','ADAPTADOR DE TUBO PLÁSTICO ABS'),(17316,'40171711','401717','ADAPTADOR DE TUBO PLÁSTICO HDPE'),(17317,'40171801','401718','ANILLO FRONTAL DE ÁNGULO DE TUBO DE ACERO AL CARBONO'),(17318,'40171802','401718','ANILLO FRONTAL DE ÁNGULO DE TUBO DE ACERO FORJADO'),(17319,'40171803','401718','ANILLO FRONTAL DE ÁNGULO DE TUBO DE ACERO INOXIDABLE'),(17320,'40171901','401719','BRIDA DE RESPALDO PARA TUBOS DE ACERO AL CARBONO'),(17321,'40171902','401719','BRIDA DE RESPALDO PARA TUBOS DE ACERO FORJADO'),(17322,'40171903','401719','BRIDA DE RESPALDO PARA TUBOS DE ACERO INOXIDABLE'),(17323,'40171904','401719','BRIDA DE RESPALDO PARA TUBOS DE HIERRO DÚCTIL'),(17324,'40171905','401719','BRIDA DE RESPALDO PARA TUBOS DE COBRE'),(17325,'40172001','401720','DEFLECTORES PARA TUBOS DE LATÓN'),(17326,'40172002','401720','DEFLECTORES PARA TUBOS DE HIERRO DÚCTIL'),(17327,'40172003','401720','DEFLECTORES PARA TUBOS DE ACERO FORJADO'),(17328,'40172004','401720','DEFLECTORES PARA TUBOS DE ACERO INOXIDABLE'),(17329,'40172005','401720','DEFLECTORES PARA TUBOS DE PLÁSTICO PVC'),(17330,'40172006','401720','DEFLECTORES PARA TUBOS DE PLÁSTICO CPVC'),(17331,'40172007','401720','DEFLECTORES PARA TUBOS DE PLÁSTICO ABS'),(17332,'40172008','401720','DEFLECTORES PARA TUBOS DE PLÁSTICO HDPE'),(17333,'40172101','401721','CODOS PARA TUBOS DE HIERRO FORJADO'),(17334,'40172102','401721','CODOS PARA TUBOS DE HIERRO MALEABLE'),(17335,'40172103','401721','CODOS PARA TUBOS DE COBRE'),(17336,'40172201','401722','BRIDAS CIEGAS PARA TUBOS DE ACERO AL CARBONO '),(17337,'40172202','401722','BRIDAS CIEGAS PARA TUBOS DE HIERRO FORJADO'),(17338,'40172203','401722','BRIDAS CIEGAS PARA TUBOS DE HIERRO DÚCTIL'),(17339,'40172204','401722','BRIDAS CIEGAS PARA TUBOS DE ACERO FORJADO'),(17340,'40172205','401722','BRIDAS CIEGAS PARA TUBOS DE ACERO INOXIDABLE'),(17341,'40172206','401722','BRIDAS CIEGAS PARA TUBOS DE COBRE'),(17342,'40172301','401723','CASQUILLOS PARA TUBOS DE LATÓN'),(17343,'40172302','401723','CASQUILLOS PARA TUBOS DE ACERO AL CARBONO'),(17344,'40172303','401723','CASQUILLOS PARA TUBOS DE HIERRO FORJADO'),(17345,'40172304','401723','CASQUILLOS PARA TUBOS DE HIERRO DÚCTIL'),(17346,'40172305','401723','CASQUILLOS PARA TUBOS DE ACERO FORJADO'),(17347,'40172306','401723','CASQUILLOS PARA TUBOS DE HIERRO MALEABLE'),(17348,'40172307','401723','CASQUILLOS PARA TUBOS DE ACERO INOXIDABLE'),(17349,'40172308','401723','CASQUILLOS PARA TUBOS DE PLÁSTICO PVC'),(17350,'40172309','401723','CASQUILLOS PARA TUBOS DE PLÁSTICO CPVC'),(17351,'40172310','401723','CASQUILLOS PARA TUBOS DE PLÁSTICO ABS'),(17352,'40172311','401723','CASQUILLOS PARA TUBOS DE PLÁSTICO HDPE'),(17353,'40172312','401723','CASQUILLOS PARA TUBOS DE COBRE'),(17354,'40172313','401723','CASQUILLOS PARA TUBOS DE CAUCHO'),(17355,'40172401','401724','TAPA DE TUBO DE LATÓN'),(17356,'40172402','401724','TAPA DE TUBO DE ACERO AL CARBONO'),(17357,'40172403','401724','TAPA DE TUBO DE HIERRO FORJADO'),(17358,'40172404','401724','TAPA DE TUBO DE HIERRO DÚCTIL'),(17359,'40172405','401724','TAPA DE TUBO DE ACERO FORJADO'),(17360,'40172406','401724','TAPA DE TUBO DE HIERRO MALEABLE'),(17361,'40172407','401724','TAPA DE TUBO DE ACERO INOXIDABLE'),(17362,'40172408','401724','TAPA DE TUBO DE PLÁSTICO PVC'),(17363,'40172409','401724','TAPA DE TUBO DE PLÁSTICO CPVC'),(17364,'40172410','401724','TAPA DE TUBO DE PLÁSTICO ABS'),(17365,'40172411','401724','TAPA DE TUBO DE PLÁSTICO HDPE'),(17366,'40172412','401724','TAPA DE TUBO DE COBRE'),(17367,'40172413','401724','TAPA DE TUBO DE CAUCHO'),(17368,'40172501','401725','CONECTOR DE TUBO DE LATÓN'),(17369,'40172502','401725','CONECTOR DE TUBO DE ACERO AL CARBONO'),(17370,'40172503','401725','CONECTOR DE TUBO DE HIERRO FORJADO'),(17371,'40172504','401725','CONECTOR DE TUBO DE HIERRO DÚCTIL'),(17372,'40172505','401725','CONECTOR DE TUBO DE ACERO FORJADO'),(17373,'40172506','401725','CONECTOR DE TUBO DE HIERRO MALEABLE'),(17374,'40172507','401725','CONECTOR DE TUBO DE ACERO INOXIDABLE'),(17375,'40172508','401725','CONECTOR DE TUBO DE PLÁSTICO PVC'),(17376,'40172509','401725','CONECTOR DE TUBO DE PLÁSTICO CPVC'),(17377,'40172510','401725','CONECTOR DE TUBO DE PLÁSTICO ABS'),(17378,'40172511','401725','CONECTOR DE TUBO DE PLÁSTICO HDPE'),(17379,'40172512','401725','CONECTOR DE TUBO DE PLÁSTICO VIDRIO REFORZADO TERMOESTABLE'),(17380,'40172513','401725','CONECTOR DE TUBO FLEXIBLE'),(17381,'40172514','401725','CONECTOR DE TUBO PRE AISLADO'),(17382,'40172515','401725','CONECTOR DE TUBO DE POLI BUTILENO'),(17383,'40172516','401725','CONECTOR DE TUBO DE POLIETILENO'),(17384,'40172517','401725','CONECTOR DE TUBO DE POLIPROPILENO'),(17385,'40172518','401725','CONECTOR DE TUBO DE ACERO REVESTIDO'),(17386,'40172519','401725','CONECTOR DE TUBO DE ALEACIÓN DE ALUMINIO Y DE ALUMINIO'),(17387,'40172520','401725','CONECTOR DE TUBO DE CLORHIDRATO DE POLIVINILO RÍGIDO '),(17388,'40172521','401725','CONECTOR DE TUBO DE COBRE Y DE ALEACIÓN DE COBRE'),(17389,'40172522','401725','UNIONES DE TUBO FLEXIBLE'),(17390,'40172601','401726','ACOPLES DE TUBOS DE LATÓN '),(17391,'40172602','401726','ACOPLES DE TUBOS DE ACERO AL CARBONO'),(17392,'40172603','401726','ACOPLES DE TUBOS DE HIERRO FORJADO'),(17393,'40172604','401726','ACOPLES DE TUBOS DE HIERRO DÚCTIL'),(17394,'40172605','401726','ACOPLES DE TUBOS DE ACERO FORJADO'),(17395,'40172606','401726','ACOPLES DE TUBOS DE HIERRO MALEABLE'),(17396,'40172607','401726','ACOPLES DE TUBOS DE ACERO INOXIDABLE'),(17397,'40172608','401726','ACOPLES DE TUBOS DE PLÁSTICO PVC'),(17398,'40172609','401726','ACOPLES DE TUBOS DE PLÁSTICO CPVC'),(17399,'40172610','401726','ACOPLES DE TUBOS ABS'),(17400,'40172611','401726','ACOPLES DE TUBOS DE PLÁSTICO HDPE'),(17401,'40172612','401726','ACOPLES DE TUBOS DE COBRE'),(17402,'40172701','401727','CRUCES DE TUBOS DE LATÓN'),(17403,'40172702','401727','CRUCES DE TUBOS DE ACERO AL CARBONO'),(17404,'40172703','401727','CRUCES DE TUBOS DE HIERRO FORJADO'),(17405,'40172704','401727','CRUCES DE TUBOS DE HIERRO DÚCTIL'),(17406,'40172705','401727','CRUCES DE TUBOS DE ACERO FORJADO'),(17407,'40172706','401727','CRUCES DE TUBOS DE HIERRO MALEABLE'),(17408,'40172707','401727','CRUCES DE TUBOS DE ACERO INOXIDABLE'),(17409,'40172708','401727','CRUCES DE TUBOS DE PLÁSTICO PVC'),(17410,'40172709','401727','CRUCES DE TUBOS DE PLÁSTICO CPVC'),(17411,'40172710','401727','CRUCES DE TUBOS DE PLÁSTICO ABS'),(17412,'40172711','401727','CRUCES DE TUBOS DE PLÁSTICO HDPE'),(17413,'40172712','401727','CRUCES DE TUBOS DE COBRE'),(17414,'40172801','401728','CODOS PARA TUBOS DE LATÓN'),(17415,'40172802','401728','CODOS PARA TUBOS DE ACERO AL CARBONO'),(17416,'40172803','401728','CODOS PARA TUBOS DE HIERRO FORJADO'),(17417,'40172804','401728','CODOS PARA TUBOS DE HIERRO DÚCTIL'),(17418,'40172805','401728','CODOS PARA TUBOS DE ACERO FORJADO'),(17419,'40172806','401728','CODOS PARA TUBOS DE HIERRO MALEABLE'),(17420,'40172807','401728','CODOS PARA TUBOS DE ACERO INOXIDABLE'),(17421,'40172808','401728','CODOS PARA TUBOS DE PLÁSTICO PVC'),(17422,'40172809','401728','CODOS PARA TUBOS DE PLÁSTICO CPVC'),(17423,'40172810','401728','CODOS PARA TUBOS DE PLÁSTICO ABS'),(17424,'40172811','401728','CODOS PARA TUBOS DE PLÁSTICO HDPE'),(17425,'40172812','401728','CODOS PARA TUBOS DE COBRE'),(17426,'40172901','401729','UNIONES DE EXTENSIÓN PARA TUBOS DE ACERO AL CARBONO'),(17427,'40172902','401729','UNIONES DE EXTENSIÓN PARA TUBOS DE HIERRO FORJADO'),(17428,'40172903','401729','UNIONES DE EXTENSIÓN PARA TUBOS DE HIERRO DÚCTIL'),(17429,'40172904','401729','UNIONES DE EXTENSIÓN PARA TUBOS DE ACERO FORJADO'),(17430,'40172905','401729','UNIONES DE EXTENSIÓN PARA TUBOS DE ACERO INOXIDABLE'),(17431,'40172906','401729','UNIONES DE EXTENSIÓN PARA TUBOS DE PLÁSTICO PVC'),(17432,'40172907','401729','UNIONES DE EXTENSIÓN PARA TUBOS DE PLÁSTICO CPVC'),(17433,'40172908','401729','UNIONES DE EXTENSIÓN PARA TUBOS DE PLÁSTICO ABS'),(17434,'40172909','401729','UNIONES DE EXTENSIÓN PARA TUBOS DE PLÁSTICO HDPE'),(17435,'40172910','401729','UNIONES DE EXTENSIÓN PARA TUBOS DE CAUCHO'),(17436,'40172911','401729','UNIONES DE EXTENSIÓN PARA TUBOS DE COBRE'),(17437,'40173001','401730','SEMIACOPLAMIENTOS PARA TUBOS DE LATÓN '),(17438,'40173002','401730','SEMIACOPLAMIENTOS PARA TUBOS DE ACERO AL CARBONO'),(17439,'40173003','401730','SEMIACOPLAMIENTOS PARA TUBOS DE ACERO FORJADO'),(17440,'40173004','401730','SEMIACOPLAMIENTOS PARA TUBOS DE HIERRO MALEABLE'),(17441,'40173005','401730','SEMIACOPLAMIENTOS PARA TUBOS DE ACERO INOXIDABLE'),(17442,'40173006','401730','SEMIACOPLAMIENTOS PARA TUBOS DE PLÁSTICO PVC'),(17443,'40173007','401730','SEMIACOPLAMIENTOS PARA TUBOS DE PLÁSTICO CPVC'),(17444,'40173008','401730','SEMIACOPLAMIENTOS PARA TUBOS DE PLÁSTICO ABS'),(17445,'40173009','401730','SEMIACOPLAMIENTOS PARA TUBOS DE PLÁSTICO HDPE'),(17446,'40173101','401731','BRIDA DE JUNTA DE EMPALME PARA TUBOS DE ACERO AL CARBONO '),(17447,'40173102','401731','BRIDA DE JUNTA DE EMPALME PARA TUBOS DE ACERO FORJADO'),(17448,'40173103','401731','BRIDA DE JUNTA DE EMPALME PARA TUBOS DE ACERO INOXIDABLE'),(17449,'40173104','401731','BRIDA DE JUNTA DE EMPALME PARA TUBOS DE COBRE'),(17450,'40173201','401732','BRIDAS CUELLO LARGAS PARA SOLDAR PARA TUBOS DE ACERO AL CARBONO  '),(17451,'40173202','401732','BRIDAS CUELLO LARGAS PARA SOLDAR PARA TUBOS DE ACERO FORJADO'),(17452,'40173203','401732','BRIDAS CUELLO LARGAS PARA SOLDAR PARA TUBOS DE ACERO INOXIDABLE'),(17453,'40173301','401733','BOQUILLAS PARA TUBOS DE LATÓN '),(17454,'40173302','401733','BOQUILLAS PARA TUBOS DE ACERO AL CARBONO'),(17455,'40173303','401733','BOQUILLAS PARA TUBOS DE ACERO INOXIDABLE'),(17456,'40173304','401733','BOQUILLAS PARA TUBOS DE PLÁSTICO PVC'),(17457,'40173305','401733','BOQUILLAS PARA TUBOS DE PLÁSTICO CPVC'),(17458,'40173306','401733','BOQUILLAS PARA TUBOS DE PLÁSTICO ABS'),(17459,'40173307','401733','BOQUILLAS PARA TUBOS DE PLÁSTICO HDPE'),(17460,'40173401','401734','BRIDAS DE PLATO PARA TUBOS DE LATÓN '),(17461,'40173402','401734','BRIDAS DE PLATO PARA TUBOS DE ACERO AL CARBONO'),(17462,'40173403','401734','BRIDAS DE PLATO PARA TUBOS DE HIERRO FORJADO'),(17463,'40173404','401734','BRIDAS DE PLATO PARA TUBOS DE HIERRO DÚCTIL'),(17464,'40173405','401734','BRIDAS DE PLATO PARA TUBOS DE HIERRO MALEABLE'),(17465,'40173406','401734','BRIDAS DE PLATO PARA TUBOS DE ACERO INOXIDABLE'),(17466,'40173407','401734','BRIDAS DE PLATO PARA TUBOS DE PLÁSTICO ABS'),(17467,'40173408','401734','BRIDAS DE PLATO PARA TUBOS DE PLÁSTICO PVC'),(17468,'40173409','401734','BRIDAS DE PLATO PARA TUBOS DE COBRE'),(17469,'40173501','401735','TAPONES PARA TUBOS DE LATÓN '),(17470,'40173502','401735','TAPONES PARA TUBOS DE ACERO AL CARBONO'),(17471,'40173503','401735','TAPONES PARA TUBOS DE HIERRO FORJADO'),(17472,'40173504','401735','TAPONES PARA TUBOS DE HIERRO DÚCTIL'),(17473,'40173505','401735','TAPONES PARA TUBOS DE ACERO FORJADO'),(17474,'40173506','401735','TAPONES PARA TUBOS DE HIERRO MALEABLE'),(17475,'40173507','401735','TAPONES PARA TUBOS DE ACERO INOXIDABLE'),(17476,'40173508','401735','TAPONES PARA TUBOS DE PLÁSTICO PVC'),(17477,'40173509','401735','TAPONES PARA TUBOS DE PLÁSTICO CPVC'),(17478,'40173510','401735','TAPONES PARA TUBOS DE PLÁSTICO ABS'),(17479,'40173511','401735','TAPONES PARA TUBOS DE PLÁSTICO HDPE'),(17480,'40173512','401735','TAPONES PARA TUBOS DE COBRE'),(17481,'40173513','401735','TAPONES PARA TUBOS DE CAUCHO'),(17482,'40173601','401736','ACOPLAMIENTO REDUCTOR PARA TUBOS DE LATÓN '),(17483,'40173602','401736','ACOPLAMIENTO REDUCTOR PARA TUBOS DE ACERO AL CARBONO'),(17484,'40173603','401736','ACOPLAMIENTO REDUCTOR PARA TUBOS DE HIERRO FORJADO'),(17485,'40173604','401736','ACOPLAMIENTO REDUCTOR PARA TUBOS DE HIERRO DÚCTIL'),(17486,'40173605','401736','ACOPLAMIENTO REDUCTOR PARA TUBOS DE ACERO FORJADO'),(17487,'40173606','401736','ACOPLAMIENTO REDUCTOR PARA TUBOS DE HIERRO MALEABLE'),(17488,'40173607','401736','ACOPLAMIENTO REDUCTOR PARA TUBOS DE ACERO INOXIDABLE'),(17489,'40173608','401736','ACOPLAMIENTO REDUCTOR PARA TUBOS DE PLÁSTICO PVC'),(17490,'40173609','401736','ACOPLAMIENTO REDUCTOR PARA TUBOS DE PLÁSTICO CPVC'),(17491,'40173610','401736','ACOPLAMIENTO REDUCTOR PARA TUBOS DE PLÁSTICO ABS'),(17492,'40173611','401736','ACOPLAMIENTO REDUCTOR PARA TUBOS DE PLÁSTICO HDPE'),(17493,'40173612','401736','ACOPLAMIENTO REDUCTOR PARA TUBOS DE CAUCHO'),(17494,'40173613','401736','ACOPLAMIENTO REDUCTOR PARA TUBOS DE COBRE'),(17495,'40173701','401737','BRIDA REDUCTORA PARA TUBOS DE LATÓN '),(17496,'40173702','401737','BRIDA REDUCTORA PARA TUBOS DE HIERRO FORJADO'),(17497,'40173703','401737','BRIDA REDUCTORA PARA TUBOS DE HIERRO DÚCTIL'),(17498,'40173704','401737','BRIDA REDUCTORA PARA TUBOS DE ACERO FORJADO'),(17499,'40173705','401737','BRIDA REDUCTORA PARA TUBOS DE HIERRO MALEABLE'),(17500,'40173706','401737','BRIDA REDUCTORA PARA TUBOS DE ACERO INOXIDABLE'),(17501,'40173707','401737','BRIDA REDUCTORA PARA TUBOS DE PLÁSTICO PVC'),(17502,'40173708','401737','BRIDA REDUCTORA PARA TUBOS DE PLÁSTICO CPVC'),(17503,'40173709','401737','BRIDA REDUCTORA PARA TUBOS DE PLÁSTICO ABS'),(17504,'40173710','401737','BRIDA REDUCTORA PARA TUBOS DE PLÁSTICO HDPE'),(17505,'40173711','401737','BRIDA REDUCTORA PARA TUBOS DE COBRE'),(17506,'40173801','401738','ABRAZADERA DE REPARACIÓN PARA TUBOS DE HIERRO FORJADO'),(17507,'40173802','401738','ABRAZADERA DE REPARACIÓN PARA TUBOS DE HIERRO DÚCTIL'),(17508,'40173803','401738','ABRAZADERA DE REPARACIÓN PARA TUBOS DE ACERO FORJADO'),(17509,'40173804','401738','ABRAZADERA DE REPARACIÓN PARA TUBOS DE ACERO INOXIDABLE'),(17510,'40173805','401738','ABRAZADERA DE REPARACIÓN PARA TUBOS DE PLÁSTICO PVC'),(17511,'40173806','401738','ABRAZADERA DE REPARACIÓN PARA TUBOS DE PLÁSTICO CPVC'),(17512,'40173807','401738','ABRAZADERA DE REPARACIÓN PARA TUBOS DE PLÁSTICO ABS'),(17513,'40173808','401738','ABRAZADERA DE REPARACIÓN PARA TUBOS DE PLÁSTICO HDPE'),(17514,'40173901','401739','DISCO DE RUPTURA PARA TUBOS DE ACERO AL CARBONO '),(17515,'40173902','401739','DISCO DE RUPTURA PARA TUBOS DE HIERRO FORJADO'),(17516,'40173903','401739','DISCO DE RUPTURA PARA TUBOS DE HIERRO DÚCTIL'),(17517,'40173904','401739','DISCO DE RUPTURA PARA TUBOS DE ACERO FORJADO'),(17518,'40173905','401739','DISCO DE RUPTURA PARA TUBOS DE HIERRO MALEABLE'),(17519,'40173906','401739','DISCO DE RUPTURA PARA TUBOS DE ACERO INOXIDABLE'),(17520,'40173907','401739','DISCO DE RUPTURA PARA TUBOS DE PLÁSTICO PVC'),(17521,'40173908','401739','DISCO DE RUPTURA PARA TUBOS DE PLÁSTICO CPVC'),(17522,'40173909','401739','DISCO DE RUPTURA PARA TUBOS DE PLÁSTICO ABS'),(17523,'40173910','401739','DISCO DE RUPTURA PARA TUBOS DE PLÁSTICO HDPE'),(17524,'40174001','401740','BRIDA DESLIZANTE PARA TUBOS DE LATÓN '),(17525,'40174002','401740','BRIDA DESLIZANTE PARA TUBOS DE ACERO AL CARBONO'),(17526,'40174003','401740','BRIDA DESLIZANTE PARA TUBOS DE HIERRO FORJADO'),(17527,'40174004','401740','BRIDA DESLIZANTE PARA TUBOS DE HIERRO DÚCTIL'),(17528,'40174005','401740','BRIDA DESLIZANTE PARA TUBOS DE ACERO FORJADO'),(17529,'40174006','401740','BRIDA DESLIZANTE PARA TUBOS DE ACERO INOXIDABLE'),(17530,'40174007','401740','BRIDA DESLIZANTE PARA TUBOS DE COBRE'),(17531,'40174101','401741','BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE ACERO AL CARBONO '),(17532,'40174102','401741','BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE ACERO FORJADO'),(17533,'40174103','401741','BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE ACERO INOXIDABLE'),(17534,'40174104','401741','BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE PLÁSTICO PVC'),(17535,'40174105','401741','BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE PLÁSTICO CPVC'),(17536,'40174106','401741','BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE PLÁSTICO ABS'),(17537,'40174107','401741','BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE PLÁSTICO HDPE'),(17538,'40174108','401741','BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE COBRE'),(17539,'40174201','401742','SOCKOLET PARA TUBOS DE ACERO AL CARBONO '),(17540,'40174202','401742','SOCKOLET PARA TUBOS DE ACERO FORJADO'),(17541,'40174203','401742','SOCKOLET PARA TUBOS DE ACERO INOXIDABLE'),(17542,'40174301','401743','ESPACIADOR PARA TUBOS DE LATÓN '),(17543,'40174302','401743','ESPACIADOR PARA TUBOS DE ACERO AL CARBONO'),(17544,'40174303','401743','ESPACIADOR PARA TUBOS DE HIERRO FORJADO'),(17545,'40174304','401743','ESPACIADOR PARA TUBOS DE HIERRO DÚCTIL'),(17546,'40174305','401743','ESPACIADOR PARA TUBOS DE ACERO FORJADO'),(17547,'40174306','401743','ESPACIADOR PARA TUBOS DE ACERO INOXIDABLE'),(17548,'40174307','401743','ESPACIADOR PARA TUBOS DE PLÁSTICO PVC  '),(17549,'40174308','401743','ESPACIADOR PARA TUBOS DE PLÁSTICO CPVC'),(17550,'40174309','401743','ESPACIADOR PARA TUBOS DE PLÁSTICO ABS'),(17551,'40174310','401743','ESPACIADOR PARA TUBOS DE PLÁSTICO HDPE'),(17552,'40174401','401744','BRIDAS CIEGAS PARA TUBOS DE ACERO AL CARBONO '),(17553,'40174402','401744','BRIDAS CIEGAS PARA TUBOS DE ACERO FORJADO'),(17554,'40174403','401744','BRIDAS CIEGAS PARA TUBOS DE ACERO FORJADO'),(17555,'40174501','401745','PIVOTES O UNIONES ROTATIVAS PARA TUBOS DE LATÓN'),(17556,'40174502','401745','PIVOTES O UNIONES ROTATIVAS PARA TUBOS DE PLÁSTICO PVC'),(17557,'40174503','401745','PIVOTES O UNIONES ROTATIVAS PARA TUBOS DE PLÁSTICO CPVC'),(17558,'40174504','401745','PIVOTES O UNIONES ROTATIVAS PARA TUBOS DE PLÁSTICO ABS'),(17559,'40174505','401745','PIVOTES O UNIONES ROTATIVAS PARA TUBOS DE PLÁSTICO HDPE'),(17560,'40174506','401745','PIVOTES O UNIONES ROTATIVAS PARA TUBOS DE COBRE'),(17561,'40174601','401746','T PARA TUBOS DE LATÓN'),(17562,'40174602','401746','T PARA TUBOS DE ACERO AL CARBONO'),(17563,'40174603','401746','T PARA TUBOS DE HIERRO FORJADO'),(17564,'40174604','401746','T PARA TUBOS DE HIERRO DÚCTIL'),(17565,'40174605','401746','T PARA TUBOS DE ACERO FORJADO'),(17566,'40174606','401746','T PARA TUBOS DE HIERRO MALEABLE'),(17567,'40174607','401746','T PARA TUBOS DE ACERO INOXIDABLE'),(17568,'40174608','401746','T PARA TUBOS DE PLÁSTICO PVC'),(17569,'40174609','401746','T PARA TUBOS DE PLÁSTICO CPVC'),(17570,'40174610','401746','T PARA TUBOS DE PLÁSTICO ABS'),(17571,'40174611','401746','T PARA TUBOS DE PLÁSTICO HDPE'),(17572,'40174612','401746','T PARA TUBOS DE COBRE'),(17573,'40174701','401747','BRIDA ROSCADA PARA TUBOS DE LATÓN'),(17574,'40174702','401747','BRIDA ROSCADA PARA TUBOS DE ACERO AL CARBONO'),(17575,'40174703','401747','BRIDA ROSCADA PARA TUBOS DE HIERRO FORJADO'),(17576,'40174704','401747','BRIDA ROSCADA PARA TUBOS DE HIERRO DÚCTIL'),(17577,'40174705','401747','BRIDA ROSCADA PARA TUBOS DE ACERO FORJADO'),(17578,'40174706','401747','BRIDA ROSCADA PARA TUBOS DE HIERRO MALEABLE'),(17579,'40174707','401747','BRIDA ROSCADA PARA TUBOS DE ACERO INOXIDABLE'),(17580,'40174708','401747','BRIDA ROSCADA PARA TUBOS DE PLÁSTICO PVC'),(17581,'40174709','401747','BRIDA ROSCADA PARA TUBOS DE PLÁSTICO CPVC'),(17582,'40174710','401747','BRIDA ROSCADA PARA TUBOS DE PLÁSTICO ABS'),(17583,'40174711','401747','BRIDA ROSCADA PARA TUBOS DE PLÁSTICO HDPE'),(17584,'40174801','401748','BRIDAS DE INODORO PARA TUBOS DE ACERO AL CARBONO '),(17585,'40174802','401748','BRIDAS DE INODORO PARA TUBOS DE HIERRO FORJADO'),(17586,'40174803','401748','BRIDAS DE INODORO PARA TUBOS DE PLÁSTICO PVC'),(17587,'40174804','401748','BRIDAS DE INODORO PARA TUBOS DE PLÁSTICO CPVC'),(17588,'40174805','401748','BRIDAS DE INODORO PARA TUBOS DE PLÁSTICO ABS'),(17589,'40174806','401748','BRIDAS DE INODORO PARA TUBOS DE PLÁSTICO HDPE'),(17590,'40174807','401748','BRIDAS DE INODORO PARA TUBOS DE LATÓN'),(17591,'40174808','401748','BRIDAS DE INODORO PARA TUBOS DE COBRE'),(17592,'40174901','401749','UNIONES PARA TUBOS DE LATÓN'),(17593,'40174902','401749','UNIONES PARA TUBOS DE ACERO AL CARBONO'),(17594,'40174903','401749','UNIONES PARA TUBOS DE HIERRO FORJADO'),(17595,'40174904','401749','UNIONES PARA TUBOS DE HIERRO DÚCTIL'),(17596,'40174905','401749','UNIONES PARA TUBOS DE ACERO FORJADO'),(17597,'40174906','401749','UNIONES PARA TUBOS DE HIERRO MALEABLE'),(17598,'40174907','401749','UNIONES PARA TUBOS DE ACERO INOXIDABLE'),(17599,'40174908','401749','UNIONES PARA TUBOS DE PLÁSTICO PVC'),(17600,'40174909','401749','UNIONES PARA TUBOS DE PLÁSTICO CPVC'),(17601,'40174910','401749','UNIONES PARA TUBOS DE PLÁSTICO ABS'),(17602,'40174911','401749','UNIONES PARA TUBOS DE PLÁSTICO HDPE'),(17603,'40174912','401749','UNIONES PARA TUBOS DE COBRE'),(17604,'40175001','401750','BRIDAS CUELLO PARA TUBOS DE ACERO AL CARBONO '),(17605,'40175002','401750','BRIDAS CUELLO PARA TUBOS DE ACERO FORJADO'),(17606,'40175003','401750','BRIDAS CUELLO PARA TUBOS DE ACERO INOXIDABLE'),(17607,'40175101','401751','BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE ACERO AL CARBONO'),(17608,'40175102','401751','BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE ACERO FORJADO'),(17609,'40175103','401751','BRIDA ENCAJADA POR SOLDADURA PARA TUBOS DE ACERO INOXIDABLE'),(17610,'40175201','401752','Y DE CONEXIÓN PARA TUBOS DE LATÓN'),(17611,'40175202','401752','Y DE CONEXIÓN PARA TUBOS DE ACERO AL CARBONO'),(17612,'40175203','401752','Y DE CONEXIÓN PARA TUBOS DE HIERRO FORJADO'),(17613,'40175204','401752','Y DE CONEXIÓN PARA TUBOS DE HIERRO DÚCTIL'),(17614,'40175205','401752','Y DE CONEXIÓN PARA TUBOS DE ACERO FORJADO'),(17615,'40175206','401752','Y DE CONEXIÓN PARA TUBOS DE HIERRO MALEABLE'),(17616,'40175207','401752','Y DE CONEXIÓN PARA TUBOS DE ACERO INOXIDABLE'),(17617,'40175208','401752','Y DE CONEXIÓN PARA TUBOS DE PLÁSTICO PVC'),(17618,'40175209','401752','Y DE CONEXIÓN PARA TUBOS DE PLÁSTICO CPVC'),(17619,'40175210','401752','Y DE CONEXIÓN PARA TUBOS DE PLÁSTICO ABS'),(17620,'40175211','401752','Y DE CONEXIÓN PARA TUBOS DE PLÁSTICO HDPE'),(17621,'40175212','401752','Y DE CONEXIÓN PARA TUBOS DE COBRE'),(17622,'40175301','401753','BRIDAS DE AMONIACO'),(17623,'40175302','401753','BRIDAS DE ORIFICIO'),(17624,'40175303','401753','SALIDAS PARA RAMAS DE TUBERÍA'),(17625,'40175304','401753','CAJAS DE CONEXIÓN DE TUBOS'),(17626,'40175305','401753','INSERTOS DE TUBOS'),(17627,'40175306','401753','LATERALES DE TUBOS'),(17628,'40175307','401753','SILLAS DE TUBOS'),(17629,'40175308','401753','REMATES DE SECCIONES DE TUBERÍAS'),(17630,'40175309','401753','BRIDAS DE PALETA PARA TUBOS'),(17631,'40181501','401815','TUBO DOBLADO DE COBRE SOLDADO'),(17632,'40181502','401815','TUBO PERFORADO DE COBRE SOLDADO'),(17633,'40181503','401815','TUBO DE REMATE FINAL DE COBRE SOLDADO'),(17634,'40181504','401815','TUBO MULTIPUERTO DE COBRE SOLDADO'),(17635,'40181505','401815','TUBO BISELADO DE COBRE SOLDADO'),(17636,'40181506','401815','ENSAMBLAJE DE TUBOS DE COBRE SOLDADO'),(17637,'40181601','401816','TUBO DOBLADO DE LATÓN SOLDADA'),(17638,'40181602','401816','TUBO PERFORADO DE LATÓN SOLDADA'),(17639,'40181603','401816','TUBO DE REMATE FINAL DE LATÓN SOLDADA'),(17640,'40181604','401816','TUBO MULTIPUERTO DE LATÓN SOLDADA'),(17641,'40181605','401816','TUBO BISELADO DE LATÓN SOLDADA'),(17642,'40181606','401816','ENSAMBLAJE DE TUBOS DE LATÓN SOLDADA '),(17643,'40181701','401817','TUBO DOBLADO DE ALUMINIO SOLDADO'),(17644,'40181702','401817','TUBO PERFORADO DE ALUMINIO SOLDADO'),(17645,'40181703','401817','TUBO DE REMATE FINAL DE ALUMINIO SOLDADO'),(17646,'40181704','401817','TUBO MULTIPUERTO DE ALUMINIO SOLDADO'),(17647,'40181705','401817','TUBO BISELADO DE ALUMINIO SOLDADO'),(17648,'40181706','401817','ENSAMBLAJE DE TUBOS DE ALUMINIO SOLDADO '),(17649,'40181801','401818','TUBO DOBLADO DE ACERO SOLDADO'),(17650,'40181802','401818','TUBO PERFORADO DE ACERO SOLDADO'),(17651,'40181803','401818','TUBO DE REMATE FINAL DE ACERO SOLDADO'),(17652,'40181804','401818','TUBO MULTIPUERTO DE ACERO SOLDADO'),(17653,'40181805','401818','TUBO BISELADO DE ACERO SOLDADO'),(17654,'40181806','401818','ENSAMBLAJE DE TUBOS DE ACERO SOLDADO '),(17655,'40181901','401819','TUBO DOBLADO DE ACERO INOXIDABLE SOLDADO'),(17656,'40181902','401819','TUBO PERFORADO DE ACERO INOXIDABLE SOLDADO'),(17657,'40181903','401819','TUBO DE REMATE FINAL DE ACERO INOXIDABLE SOLDADO'),(17658,'40181904','401819','TUBO MULTIPUERTO DE ACERO INOXIDABLE SOLDADO'),(17659,'40181905','401819','TUBO BISELADO DE ACERO INOXIDABLE SOLDADO'),(17660,'40181906','401819','ENSAMBLAJE DE TUBOS DE ACERO INOXIDABLE SOLDADO '),(17661,'40182001','401820','TUBO DOBLADO DE COBRE SIN UNIONES'),(17662,'40182002','401820','TUBO PERFORADO DE COBRE SIN UNIONES'),(17663,'40182003','401820','TUBO DE REMATE FINAL DE COBRE SIN UNIONES'),(17664,'40182004','401820','TUBO MULTIPUERTO DE COBRE SIN UNIONES'),(17665,'40182005','401820','TUBO BISELADO DE COBRE SIN UNIONES'),(17666,'40182006','401820','ENSAMBLAJE DE TUBOS DE COBRE SIN UNIONES '),(17667,'40182101','401821','TUBO DOBLADO DE LATÓN SIN UNIONES'),(17668,'40182102','401821','TUBO PERFORADO DE LATÓN SIN UNIONES'),(17669,'40182103','401821','TUBO DE REMATE FINAL DE LATÓN SIN UNIONES'),(17670,'40182104','401821','TUBO MULTIPUERTO DE LATÓN SIN UNIONES'),(17671,'40182105','401821','TUBO BISELADO DE LATÓN SIN UNIONES'),(17672,'40182106','401821','ENSAMBLAJE DE TUBOS DE LATÓN SIN UNIONES '),(17673,'40182201','401822','TUBO DOBLADO DE ALUMINIO SIN UNIONES'),(17674,'40182202','401822','TUBO PERFORADO DE ALUMINIO SIN UNIONES'),(17675,'40182203','401822','TUBO DE REMATE FINAL DE ALUMINIO SIN UNIONES'),(17676,'40182204','401822','TUBO MULTIPUERTO DE ALUMINIO SIN UNIONES'),(17677,'40182205','401822','TUBO BISELADO DE ALUMINIO SIN UNIONES'),(17678,'40182206','401822','ENSAMBLAJE DE TUBOS DE ALUMINIO SIN UNIONES '),(17679,'40182301','401823','TUBO DOBLADO DE ACERO SIN UNIONES'),(17680,'40182302','401823','TUBO PERFORADO DE ACERO SIN UNIONES'),(17681,'40182303','401823','TUBO DE REMATE FINAL DE ACERO SIN UNIONES'),(17682,'40182304','401823','TUBO MULTIPUERTO DE ACERO SIN UNIONES'),(17683,'40182305','401823','TUBO BISELADO DE ACERO SIN UNIONES'),(17684,'40182306','401823','ENSAMBLAJE DE TUBOS DE ACERO SIN UNIONES '),(17685,'40182401','401824','TUBO DOBLADO DE ACERO INOXIDABLE SIN UNIONES'),(17686,'40182402','401824','TUBO PERFORADO DE ACERO INOXIDABLE SIN UNIONES'),(17687,'40182403','401824','TUBO DE REMATE FINAL DE ACERO INOXIDABLE SIN UNIONES'),(17688,'40182404','401824','TUBO MULTIPUERTO DE ACERO INOXIDABLE SIN UNIONES'),(17689,'40182405','401824','TUBO BISELADO DE ACERO INOXIDABLE SIN UNIONES'),(17690,'40182406','401824','ENSAMBLAJE DE TUBOS DE ACERO INOXIDABLE SIN UNIONES '),(17691,'40182501','401825','TUBO DOBLADO DE COBRE EXTRUIDO'),(17692,'40182502','401825','TUBO PERFORADO DE COBRE EXTRUIDO'),(17693,'40182503','401825','TUBO DE REMATE FINAL DE COBRE EXTRUIDO'),(17694,'40182504','401825','TUBO MULTIPUERTO DE COBRE EXTRUIDO'),(17695,'40182505','401825','TUBO BISELADO DE COBRE EXTRUIDO'),(17696,'40182506','401825','ENSAMBLAJE DE TUBOS DE COBRE EXTRUIDO '),(17697,'40182601','401826','TUBO DOBLADO DE LATÓN EXTRUIDA'),(17698,'40182602','401826','TUBO PERFORADO DE LATÓN EXTRUIDA'),(17699,'40182603','401826','TUBO DE REMATE FINAL DE LATÓN EXTRUIDA'),(17700,'40182604','401826','TUBO MULTIPUERTO DE LATÓN EXTRUIDA'),(17701,'40182605','401826','TUBO BISELADO DE LATÓN EXTRUIDA'),(17702,'40182606','401826','ENSAMBLAJE DE TUBOS DE LATÓN EXTRUIDA '),(17703,'40182701','401827','TUBO DOBLADO DE ALUMINIO EXTRUIDO'),(17704,'40182702','401827','TUBO PERFORADO DE ALUMINIO EXTRUIDO'),(17705,'40182703','401827','TUBO DE REMATE FINAL DE ALUMINIO EXTRUIDO'),(17706,'40182704','401827','TUBO MULTIPUERTO DE ALUMINIO EXTRUIDO'),(17707,'40182705','401827','TUBO BISELADO DE ALUMINIO EXTRUIDO'),(17708,'40182706','401827','ENSAMBLAJE DE TUBOS DE ALUMINIO EXTRUIDO '),(17709,'40182707','401827','TUBERÍA CUBIERTA DE ALUMINIO EXTRUIDO'),(17710,'40182801','401828','TUBO DOBLADO DE ACERO EXTRUIDO'),(17711,'40182802','401828','TUBO PERFORADO DE ACERO EXTRUIDO'),(17712,'40182803','401828','TUBO DE REMATE FINAL DE ACERO EXTRUIDO'),(17713,'40182804','401828','TUBO MULTIPUERTO DE ACERO EXTRUIDO'),(17714,'40182805','401828','TUBO BISELADO DE ACERO EXTRUIDO'),(17715,'40182806','401828','ENSAMBLAJE DE TUBOS DE ACERO EXTRUIDO '),(17716,'40182901','401829','TUBO DOBLADO DE ACERO INOXIDABLE EXTRUIDO'),(17717,'40182902','401829','TUBO PERFORADO DE ACERO INOXIDABLE EXTRUIDO'),(17718,'40182903','401829','TUBO DE REMATE FINAL DE ACERO INOXIDABLE EXTRUIDO'),(17719,'40182904','401829','TUBO MULTIPUERTO DE ACERO INOXIDABLE EXTRUIDO'),(17720,'40182905','401829','TUBO BISELADO DE ACERO INOXIDABLE EXTRUIDO'),(17721,'40182906','401829','ENSAMBLAJE DE TUBOS DE ACERO INOXIDABLE EXTRUIDO '),(17722,'40183001','401830','TUBERÍA DE CAUCHO'),(17723,'40183002','401830','TUBERÍA DE PLÁSTICO PVC'),(17724,'40183003','401830','TUBERÍA DE PLÁSTICO CPVC'),(17725,'40183004','401830','TUBERÍA DE PLÁSTICO HDPE'),(17726,'40183005','401830','TUBERÍA DE CAUCHO DE BAJA PRESIÓN'),(17727,'40183006','401830','TUBERÍA TERMO CONTRAÍBLE'),(17728,'40183007','401830','TUBERÍA DE ESPUMA DE CAUCHO'),(17729,'40183008','401830','TUBERÍA DE POLIURETANO PUR'),(17730,'40183009','401830','TUBERÍA DE MANGA TRENZADA'),(17731,'40183010','401830','TUBERÍA DE ALTA PRESIÓN CON ENSAMBLAJE'),(17732,'40183101','401831','CODO DE TUBO'),(17733,'40183102','401831','“T” DE TUBO'),(17734,'40183103','401831','UNIÓN DE TUBO'),(17735,'40183104','401831','TAPÓN DE TUBO'),(17736,'40183105','401831','BOQUILLA DE TUBO'),(17737,'40183106','401831','PISTÓN DE TUBO'),(17738,'40183107','401831','ACOPLE DE TUBO'),(17739,'40183108','401831','CASQUILLO DE TUBO'),(17740,'40183109','401831','ADAPTADOR DE TUBO'),(17741,'40183110','401831','CONECTOR DE TUBO'),(17742,'40183111','401831','CRUZ DE TUBO'),(17743,'40183112','401831','REDUCTOR DE TUBO'),(17744,'41101502','411015','BOLSAS “STOMACHERS”'),(17745,'41101503','411015','ROCIADORES DE LABORATORIO'),(17746,'41101504','411015','HOMOGENEIZADORES'),(17747,'41101505','411015','CELDAS DE PRESIÓN FRANCESAS'),(17748,'41101515','411015','LATAS MEDIDORAS DE LÍQUIDO'),(17749,'41101516','411015','HOMOGENEIZADORES DOBLES'),(17750,'41101518','411015','MEZCLADORES O EMULSIFICADORES DE LABORATORIO'),(17751,'41101701','411017','MOLINOS DE LABORATORIO'),(17752,'41101702','411017','PILONES Y MORTEROS'),(17753,'41101703','411017','MOLEDORAS DE TEJIDOS'),(17754,'41101705','411017','TRITURADORAS O PULVERIZADORAS DE LABORATORIO'),(17755,'41101706','411017','DESINTEGRADORES DE LABORATORIO'),(17756,'41101707','411017','PRENSAS DE LABORATORIO'),(17757,'41101708','411017','ESMERILADORA O PULIDORA DE LABORATORIO'),(17758,'41101709','411017','MEZCLADORA DE ASFALTO Y CONCRETO DE LABORATORIO'),(17759,'41101801','411018','PISTOLAS DE ELECTRONES'),(17760,'41101802','411018','GENERADORES DE RAYOS X'),(17761,'41101803','411018','COULÓMETROS'),(17762,'41101804','411018','ELECTROSCOPIOS'),(17763,'41101805','411018','FLUJÓMETROS'),(17764,'41101806','411018','MAGNETÓMETROS'),(17765,'41101807','411018','APARATOS DE DIFRACCIÓN DE ELECTRONES'),(17766,'41101808','411018','APARATOS DE DIFRACCIÓN DE NEUTRONES'),(17767,'41101809','411018','APARATOS DE DIFRACCIÓN ÓPTICA'),(17768,'41101810','411018','DIFRACTÓMETROS'),(17769,'41101811','411018','MICRO ANALIZADOR DE SONDEO DE ELECTRONES POR RAYOS X'),(17770,'41101812','411018','ACELERADOR DE PARTÍCULAS'),(17771,'41101813','411018','CONTROLADOR DE EQUIPOS DE RAYOS X DE LABORATORIO'),(17772,'41101901','411019','FUENTES DE IONES'),(17773,'41101902','411019','APARATOS DE INTERCAMBIO DE IONES'),(17774,'41101903','411019','EQUIPOS DE IMPLANTACIÓN DE IONES'),(17775,'41102401','411024','QUEMADORES DE GAS'),(17776,'41102402','411024','QUEMADORES DE ALCOHOL'),(17777,'41102403','411024','INCINERADORES DE LABORATORIO'),(17778,'41102404','411024','CALENTADORES DE LABORATORIO'),(17779,'41102405','411024','REVESTIMIENTOS O CINTAS CALENTADORAS'),(17780,'41102406','411024','HORNILLAS ELÉCTRICAS DE LABORATORIO'),(17781,'41102407','411024','GABINETES CALENTADORES'),(17782,'41102410','411024','SECADORAS INFRARROJAS'),(17783,'41102412','411024','SECADORES DE AIRE CALIENTE'),(17784,'41102421','411024','CÁMARAS DE RECICLAJE DE TEMPERATURA O RECICLADORES TÉRMICOS'),(17785,'41102422','411024','BAÑOS SECOS O BLOQUES CALENTADORES'),(17786,'41102423','411024','HORNILLAS ELÉCTRICAS AGITADORAS'),(17787,'41102424','411024','CALENTADORES DE DESLIZAMIENTO'),(17788,'41102425','411024','SECADORES DE DESLIZAMIENTO'),(17789,'41102426','411024','EQUIPOS O ACCESORIOS PARA CALENTAR O SECAR'),(17790,'41102427','411024','TORRE SECADORA'),(17791,'41102428','411024','PAPEL ALTAMENTE ABSORBENTE'),(17792,'41102429','411024','SELLADOR POR CALOR DE UNIDADES DE TUBOS DE MUESTRAS DE SANGRE '),(17793,'41102501','411025','CONTENEDORES DE INSECTOS PARA LABORATORIO'),(17794,'41102502','411025','INSTALACIONES DE CRIANZA PARA ENTOMOLOGÍA'),(17795,'41102503','411025','TEXTILES O REDES PARA ENTOMOLOGÍA'),(17796,'41102504','411025','EQUIPO DE ENTOMOLOGÍA PARA CLAVAR ESPECÍMENES'),(17797,'41102505','411025','MATERIALES DE ENSAMBLAJE PARA ENTOMOLOGÍA'),(17798,'41102506','411025','BANDEJAS DE ENTOMOLOGÍA'),(17799,'41102507','411025','EQUIPO PARA RECOLECTAR ESPECÍMENES DE ENTOMOLOGÍA'),(17800,'41102508','411025','ASPIRADORAS PARA ENTOMOLOGÍA'),(17801,'41102509','411025','CUCHARONES PARA ENTOMOLOGÍA'),(17802,'41102510','411025','MONO COPAS PARA ENTOMOLOGÍA '),(17803,'41102511','411025','TRAMPAS PEGAJOSAS PARA ENTOMOLOGÍA'),(17804,'41102512','411025','KITS DE PRUEBAS PARA INSECTOS'),(17805,'41102513','411025','UNIDADES DE DESPLIEGUE PARA ENTOMOLOGÍA'),(17806,'41102601','411026','JAULAS PARA ANIMALES PEQUEÑOS PARA LABORATORIO'),(17807,'41102602','411026','EQUIPO DE ACUARIOS'),(17808,'41102603','411026','SUMINISTROS PARA IDENTIFICACIÓN DE ANIMALES'),(17809,'41102604','411026','DISPOSITIVOS PARA ATRAPAR ANIMALES'),(17810,'41102605','411026','SISTEMAS DE AIREACIÓN DE PECES'),(17811,'41102606','411026','RESTRICCIONES O ARNESES PARA ANIMALES PARA LABORATORIO'),(17812,'41102607','411026','AGUJAS PARA ALIMENTAR ANIMALES'),(17813,'41102608','411026','EQUIPOS PARA PRUEBAS DE ANIMALES'),(17814,'41102609','411026','PISTOLA ANESTÉSICA'),(17815,'41102701','411027','MODELOS DE ENREJADOS DE CRISTAL'),(17816,'41102702','411027','ENSAMBLAJES DE CRISTALES CENTELLANTES'),(17817,'41102703','411027','EQUIPO DE DISPERSIÓN DE LUZ'),(17818,'41102704','411027','EQUIPO DE DIFRACCIÓN DE RAYOS X'),(17819,'41102705','411027','CRISTALIZADORES'),(17820,'41102706','411027','EQUIPO DE CRECIMIENTO DE CRISTAL'),(17821,'41102901','411029','ESTACIONES DE INCRUSTACIÓN DE TEJIDOS'),(17822,'41102902','411029','MOLDES DE INCRUSTACIÓN'),(17823,'41102903','411029','CÁPSULAS DE INCRUSTACIÓN'),(17824,'41102904','411029','COMPUESTOS DE INCRUSTACIÓN'),(17825,'41102905','411029','APARATOS DE TEÑIDO HISTOLÓGICO'),(17826,'41102909','411029','PROCESADORES DE TEJIDOS'),(17827,'41102910','411029','APARATOS DE CULTIVO DE TEJIDOS'),(17828,'41102911','411029','CUCHILLOS O SUJETA CUCHILLOS O CUCHILLAS HISTOLÓGICOS'),(17829,'41102912','411029','CUCHILLOS MARCADORES DE VIDRIO HISTOLÓGICOS'),(17830,'41102913','411029','AFILADORES O CORREAS O COMPUESTOS HISTOLÓGICOS'),(17831,'41102914','411029','DESINTEGRADORES ULTRASÓNICOS'),(17832,'41102915','411029','ESTACIONES DE MUESTREO Y DISECCIÓN HISTOLÓGICA'),(17833,'41102916','411029','MICRÓTOMOS'),(17834,'41102917','411029','CUCHILLAS PARA MICRÓTOMOS'),(17835,'41102918','411029','FORROS DESLIZANTES PARA LABORATORIO'),(17836,'41102919','411029','RECICLADORES DE SOLVENTES'),(17837,'41102920','411029','CASETES PARA TEJIDOS PARA HISTOLOGÍA'),(17838,'41102921','411029','PARAFINA PARA HISTOLOGÍA'),(17839,'41102922','411029','EQUIPO DE FORROS DESLIZANTES AUTOMATIZADO'),(17840,'41102923','411029','CONTADOR DE CELDAS SOMÁTICO'),(17841,'41102924','411029','ETIQUETADOR DE CASETES DE TEJIDOS AUTOMATIZADO'),(17842,'41102925','411029','ARCADOR PERMANENTE RESISTENTE A LA FORMALINA Y AL SOLVENTE PARA HISTOLOGÍA'),(17843,'41102926','411029','TOLVA DE CASETES DE TEJIDOS PARA HISTOLOGÍA'),(17844,'41102927','411029','IMPLEMENTO PARA PROCESAR TEJIDOS PARA HISTOLOGÍA'),(17845,'41103001','411030','SONDAS PLANAS ENFRIADORAS REFRIGERADAS'),(17846,'41103003','411030','CRIOSTATOS'),(17847,'41103004','411030','HORNOS DE CIRCULACIÓN POR VENTILADOR'),(17848,'41103005','411030','GABINETES O CONGELADORES ULTRA FRÍOS O ULTRA BAJOS INDEPENDIENTES'),(17849,'41103006','411030','CONGELADORES CRIOGÉNICOS O DE NITRÓGENO LÍQUIDO'),(17850,'41103007','411030','UNIDADES DE ENFRIAMIENTO O CIRCULADORES DE AGUA FRÍA'),(17851,'41103008','411030','MÓDULOS ENFRIADORES REFRIGERADOS'),(17852,'41103010','411030','REFRIGERADORES PARA BANCOS DE SANGRE'),(17853,'41103011','411030','REFRIGERADORES PARA PROPÓSITOS GENERALES O NEVERAS CONGELADORES'),(17854,'41103012','411030','REFRIGERADORES O NEVERAS CONGELADORES PARA ALMACENAR MATERIAL INFLAMABLE'),(17855,'41103013','411030','REFRIGERADORES O NEVERAS CONGELADORES A PRUEBA DE EXPLOSIONES'),(17856,'41103014','411030','REFRIGERADORES DE CROMATOGRAFÍA'),(17857,'41103015','411030','CONGELADORES PARA BANCOS DE SANGRE'),(17858,'41103017','411030','CONGELADORES PARA ALMACENAR MATERIAL INFLAMABLE'),(17859,'41103019','411030','CONGELADORES PARA ALMACENAR PLASMA'),(17860,'41103020','411030','CONGELADORES DE COFRE ULTRA FRÍOS O ULTRA BAJOS'),(17861,'41103021','411030','CONGELADORES PLANOS PARA LABORATORIO'),(17862,'41103022','411030','TRANSPORTE O ALMACENAMIENTO FRÍO'),(17863,'41103023','411030','ENFRIADORES PARA LABORATORIO'),(17864,'41103024','411030','TRAMPAS FRÍAS'),(17865,'41103025','411030','ACCESORIOS PARA EQUIPOS ENFRIADORES DE LABORATORIO'),(17866,'41103026','411030','CUBETA DE HIELO O CONTENEDOR ENFRIADOR PARA MESA DE TRABAJO'),(17867,'41103027','411030','CABINA DE ALMACENAMIENTO DE UNIDADES DE SANGRE'),(17868,'41103201','411032','LAVADORAS DE INGENIERÍA QUÍMICA'),(17869,'41103202','411032','MÁQUINAS LAVADORAS PARA LABORATORIO'),(17870,'41103203','411032','LAVADORAS DE PIPETAS'),(17871,'41103205','411032','ESTANTES O ACCESORIOS PARA MÁQUINAS LAVADORAS'),(17872,'41103206','411032','DETERGENTES DE LAVADO PARA LABORATORIOS'),(17873,'41103207','411032','LAVADORAS DE MICRO PLACAS'),(17874,'41103208','411032','LAVADORAS DE CELDAS DE BANCOS DE SANGRE'),(17875,'41103209','411032','BOTELLAS DE LAVADO DE LABORATORIOS'),(17876,'41103210','411032','ESTERILIZADORES UV ULTRAVIOLETA PARA LABORATORIOS'),(17877,'41103211','411032','EQUIPOS PARA EL TRATAMIENTO DE AGUAS RESIDUALES DE LABORATORIO'),(17878,'41103212','411032','CEPILLO LIMPIADOR DE CRISTALERÍA DE LABORATORIO'),(17879,'41103301','411033','CONTADORES CENTELLANTES LÍQUIDOS'),(17880,'41103302','411033','HIDRÓMETROS ÁCIDOS DE BATERÍA'),(17881,'41103303','411033','DENSITÓMETROS'),(17882,'41103305','411033','EQUIPOS DE ALTO VACÍO'),(17883,'41103306','411033','EQUIPOS DE VACÍO NEUMÁTICO'),(17884,'41103307','411033','EQUIPOS DE VACÍO O VAPOR DE MERCURIO'),(17885,'41103308','411033','APARATOS DE COMBUSTIÓN DE ALTO VACÍO'),(17886,'41103309','411033','EQUIPOS DE ANÁLISIS DE INYECCIÓN DE FLUJO'),(17887,'41103310','411033','INSTRUMENTOS PARA MEDIR LA CONCENTRACIÓN DE GAS O VAPOR'),(17888,'41103311','411033','MANÓMETROS'),(17889,'41103312','411033','VISCOSÍMETROS'),(17890,'41103313','411033','INDICADORES DE PROFUNDIDAD'),(17891,'41103314','411033','APARATOS DE ESTIMACIÓN DE ESTRUCTURA MICROSCÓPICA'),(17892,'41103315','411033','APARATOS DE ESTIMACIÓN DE FUERZA DE UNA SOLUCIÓN'),(17893,'41103316','411033','PICNÓMETROS'),(17894,'41103317','411033','INSTRUMENTOS PARA MEDIR LA TENSIÓN DE LA SUPERFICIE'),(17895,'41103318','411033','DENSITÓMETRO NUCLEAR'),(17896,'41103319','411033','INSTRUMENTO PARA MEDIR LA CONCENTRACIÓN'),(17897,'41103320','411033','INSTRUMENTO PARA MEDIR LA DENSIDAD'),(17898,'41103321','411033','APARATOS PARA MEDIR LA ESTABILIDAD DE CUERPOS FLOTANTES'),(17899,'41103322','411033','EVALUADOR DE CORRIENTE DE AIRE'),(17900,'41103323','411033','FLUJÓMETRO ACÚSTICO DE CANAL ABIERTO'),(17901,'41103324','411033','GENERADOR DE ONDAS PARA LABORATORIO'),(17902,'41103325','411033','APARATO DE VISUALIZACIÓN DE FLUJO DE FLUIDO'),(17903,'41103326','411033','TÚNEL DE VIENTO'),(17904,'41103327','411033','MEDIDOR DE CORRIENTE'),(17905,'41103401','411034','PANTALLAS DE CONTROL DE CONTAMINACIÓN'),(17906,'41103403','411034','EQUIPOS DE CONTROL DE AIRE MICROBIOLÓGICO'),(17907,'41103406','411034','CAJAS DE GUANTES DE AISLAMIENTO'),(17908,'41103407','411034','CÁMARA ANAERÓBICA'),(17909,'41103408','411034','ALCANCE REFRIGERADO PARA CÁMARAS AMBIENTALES O DE CULTIVO'),(17910,'41103409','411034','ALCANCE CALIENTE PARA CÁMARAS AMBIENTALES O DE CULTIVO'),(17911,'41103410','411034','ALCANCE REFRIGERADO Y CALIENTE PARA CÁMARAS AMBIENTALES Y DE CULTIVO'),(17912,'41103411','411034','CAMINO REFRIGERADO PARA CÁMARAS AMBIENTALES O DE CULTIVO'),(17913,'41103412','411034','CAMINO CALIENTE PARA CÁMARAS AMBIENTALES O DE CULTIVO'),(17914,'41103413','411034','CAMINO REFRIGERADO Y CALIENTE PARA CÁMARAS AMBIENTALES O DE CULTIVO'),(17915,'41103414','411034','ACCESORIOS PARA EQUIPOS ACONDICIONADORES DE AMBIENTE PARA LABORATORIOS'),(17916,'41103415','411034','BANCOS LIMPIOS'),(17917,'41103416','411034','CÁMARA DE CICLOS DE TEMPERATURA'),(17918,'41103417','411034','MONITOR DE CALIDAD DEL AIRE INTERIOR'),(17919,'41103418','411034','CÁMARA AMBIENTAL DE TEMPERATURA Y HUMEDAD A LA QUE SE PUEDE ENTRAR'),(17920,'41103419','411034','CÁMARA DE POLUCIÓN AMBIENTAL'),(17921,'41103420','411034','CÁMARA DE OZONO AMBIENTAL'),(17922,'41103421','411034','CÁMARA DE EXPLOSIÓN AMBIENTAL'),(17923,'41103501','411035','EBULLÓMETRO'),(17924,'41103502','411035','CAPERUZAS O CAJONES PARA GASES'),(17925,'41103504','411035','GABINETES O ESTACIONES PARA FLUJO LAMINAR'),(17926,'41103506','411035','CERRAMIENTOS PCR'),(17927,'41103507','411035','CERRAMIENTOS HEPA FILTRADOS'),(17928,'41103508','411035','CERRAMIENTOS CARBONO FILTRADOS'),(17929,'41103509','411035','ESTROPAJOS PARA LABORATORIO'),(17930,'41103510','411035','SECADORES PARA LABORATORIO'),(17931,'41103511','411035','ACCESORIOS DE CERRAMIENTO PARA LABORATORIO'),(17932,'41103512','411035','ELIMINADORES DE ESTÁTICA'),(17933,'41103513','411035','CERRAMIENTOS PARA CULTIVO DE TEJIDOS'),(17934,'41103514','411035','GENERADOR DE VAPOR PARA LABORATORIO'),(17935,'41103515','411035','GENERADOR DE GAS PARA LABORATORIO'),(17936,'41103516','411035','CAPUCHA DE VENTILACIÓN '),(17937,'41103701','411037','BAÑOS DE CIRCULACIÓN'),(17938,'41103702','411037','BAÑOS TERMOSTÁTICOS'),(17939,'41103703','411037','BAÑOS MÚLTIPLES'),(17940,'41103704','411037','BAÑOS BIOLÓGICOS'),(17941,'41103705','411037','BAÑOS PARA ÓRGANOS'),(17942,'41103706','411037','BAÑOS DE AGUA'),(17943,'41103707','411037','BAÑOS DE ACEITE'),(17944,'41103708','411037','BAÑOS DE ARENA'),(17945,'41103709','411037','BAÑOS REFRIGERADOS'),(17946,'41103710','411037','BAÑOS DE AGUA DE AGITACIÓN ORBITAL'),(17947,'41103711','411037','BAÑOS DE AGUA DE AGITACIÓN RECÍPROCA'),(17948,'41103712','411037','CIRCULADORES DE INMERSIÓN'),(17949,'41103713','411037','BAÑOS DE VISCOSIDAD'),(17950,'41103714','411037','BAÑOS DE FLOTACIÓN DE TEJIDOS'),(17951,'41103715','411037','ACCESORIOS O SUMINISTROS PARA BAÑOS DE LABORATORIO'),(17952,'41103716','411037','BAÑOS PARA DESCONGELAR PLASMA DE BANCOS DE SANGRE'),(17953,'41103717','411037','BAÑOS PARA CULTIVOS DE TEJIDOS'),(17954,'41103801','411038','MEZCLADORES DE LABORATORIO'),(17955,'41103802','411038','MEZCLADORES DE RODILLO'),(17956,'41103803','411038','MESAS PARA REVOLVER'),(17957,'41103804','411038','EQUIPO MULTI BANCO O DE FLOCULACIÓN'),(17958,'41103805','411038','VIBRADORES PARA LABORATORIO'),(17959,'41103806','411038','AGITADOR MAGNÉTICO'),(17960,'41103807','411038','MEZCLADORES DE TOQUE PARA LABORATORIO'),(17961,'41103808','411038','MEZCLADORES DE PLAQUETA'),(17962,'41103809','411038','MEZCLADORES QUÍMICOS O DE HEMATOLOGÍA'),(17963,'41103810','411038','AGITADORES DE TECHO'),(17964,'41103811','411038','SACUDIDORES ORBITALES'),(17965,'41103812','411038','SACUDIDORES RECÍPROCOS'),(17966,'41103813','411038','SACUDIDORES DE ROTACIÓN'),(17967,'41103814','411038','MEZCLADORES DE VÉRTICE'),(17968,'41103815','411038','ROTADORES DE TUBOS'),(17969,'41103816','411038','ACCESORIOS O ADITAMENTOS PARA MEZCLADORES O SACUDIDORES '),(17970,'41103817','411038','REACTOR DE LABORATORIO'),(17971,'41103901','411039','MICRO CENTRÍFUGAS'),(17972,'41103902','411039','MICRO CENTRÍFUGAS REFRIGERADAS'),(17973,'41103903','411039','CENTRÍFUGAS DE MESA '),(17974,'41103904','411039','CENTRÍFUGAS DE MESA REFRIGERADAS'),(17975,'41103905','411039','CENTRÍFUGAS DE PISO'),(17976,'41103906','411039','CENTRÍFUGAS DE PISO REFRIGERADAS'),(17977,'41103907','411039','ULTRA CENTRÍFUGAS'),(17978,'41103908','411039','CENTRÍFUGAS DE VACÍO'),(17979,'41103909','411039','ROTORES DE CENTRÍFUGAS'),(17980,'41103910','411039','BALDES CENTRÍFUGOS'),(17981,'41103911','411039','ADAPTADORES PARA CENTRÍFUGAS'),(17982,'41103912','411039','CEPILLOS PARA CENTRÍFUGAS'),(17983,'41103913','411039','ACCESORIOS PARA CENTRÍFUGAS DE LABORATORIO'),(17984,'41103914','411039','CITOCENTRÍFUGA'),(17985,'41104001','411040','CAMBIADORES DE MUESTRAS'),(17986,'41104002','411040','OXIDANTE DE MUESTRAS'),(17987,'41104003','411040','LÍNEA DE PREPARACIÓN DE MUESTRAS '),(17988,'41104004','411040','BOMBAS DE PREPARACIÓN DE MUESTRAS'),(17989,'41104005','411040','ACHICADORES PARA LABORATORIO'),(17990,'41104006','411040','COLIWASAS (MUESTREADORES DE DESECHOS LÍQUIDOS DE COMPOSTAJE)'),(17991,'41104007','411040','MUESTREADORES DE AGUA'),(17992,'41104008','411040','MUESTREADORES O COLECTORES DE AIRE'),(17993,'41104009','411040','BOMBAS MUESTREADORAS DE AIRE'),(17994,'41104010','411040','KITS DE REACTIVOS PARA USAR CON MUESTREADORES DE AIRE'),(17995,'41104011','411040','FILTROS U OTRAS PARTES DE REPUESTO PARA MUESTREADORES'),(17996,'41104012','411040','RECOGEDORES O FRASCOS PARA POLVO'),(17997,'41104013','411040','MUESTREADORES DE DIÓXIDO DE SULFURO O DE HUMO'),(17998,'41104014','411040','APLICADORES DE MUESTRAS'),(17999,'41104015','411040','EQUIPO DE ANÁLISIS DE MUESTRAS DE PLANTAS'),(18000,'41104016','411040','MUESTREADORES DE POLUCIÓN DE AIRE'),(18001,'41104017','411040','CONTENEDORES PARA MUESTRAS'),(18002,'41104018','411040','PREPARACIONES PARA EXTRACCIÓN DE FASE SÓLIDA'),(18003,'41104019','411040','COLECTORES DE MUESTRAS'),(18004,'41104020','411040','BANDEJA DE FLUJO DE ELEMENTO CALCINO'),(18005,'41104021','411040','COLECTOR DE FRACCIONES'),(18006,'41104022','411040','FORMADOR DE MUESTRAS'),(18007,'41104101','411041','SOBRES O EMPAQUES PARA ESPECÍMENES O LÁMINAS DE MUESTRAS'),(18008,'41104102','411041','LANCETAS'),(18009,'41104103','411041','CALENTADORES DE PIVOTE'),(18010,'41104104','411041','TORNIQUETES'),(18011,'41104105','411041','BOLSAS PARA RECOLECTAR O TRANSPORTAR ESPECÍMENES'),(18012,'41104106','411041','BANDEJAS O ACCESORIOS DE FLEBOTOMÍA'),(18013,'41104107','411041','TUBOS DE RECOLECCIÓN O CONTENEDORES DE SANGRE AL VACÍO'),(18014,'41104108','411041','TUBOS DE RECOLECCIÓN O CONTENEDORES DE SANGRE NO AL VACÍO'),(18015,'41104109','411041','BOLSAS DE RECOLECCIÓN DE UNIDADES DE SANGRE'),(18016,'41104110','411041','BOTELLAS DE CULTIVO DE SANGRE'),(18017,'41104111','411041','KITS O CONTENEDORES DE RECOLECCIÓN DE CITOLOGÍAS'),(18018,'41104112','411041','CONTENEDORES DE RECOLECCIÓN DE ORINA'),(18019,'41104114','411041','CONTENEDORES DE RECOLECCIÓN FREPP SEPP'),(18020,'41104115','411041','CONTENEDORES DE RECOLECCIÓN DE FILTRO DE SUERO'),(18021,'41104116','411041','CONTENEDORES DE RECOLECCIÓN O TRANSPORTE DE FROTIS'),(18022,'41104117','411041','PORTA ESPECÍMENES'),(18023,'41104118','411041','CONTENEDOR DE RECOLECCIÓN DE ESPECÍMENES'),(18024,'41104119','411041','CONTENEDORES DE RECOLECCIÓN DE TEJIDO ÓSEO'),(18025,'41104120','411041','TUBOS DE TASA DE SEDIMENTACIÓN'),(18026,'41104121','411041','CONTENEDORES CON MEDIO QUÍMICO PARA RECOLECCIÓN DE HECES'),(18027,'41104122','411041','CONTENEDORES SIN MEDIO QUÍMICO PARA RECOLECCIÓN DE HECES'),(18028,'41104123','411041','APARATOS O CONTENEDORES PARA RECOLECCIÓN DE ESPUTOS'),(18029,'41104124','411041','BANDEJAS DE BIOPSIA DE MÉDULA DE HUESO PARA LABORATORIO'),(18030,'41104125','411041','CONTENEDOR DE PRESERVACIÓN DE ESPECÍMENES PARA HISTOLOGÍA O PATOLOGÍA'),(18031,'41104126','411041','CONTENEDOR DE ESPECÍMENES DE HISTOLOGÍA O PATOLOGÍA'),(18032,'41104127','411041','ALIMENTADOR PARA LABORATORIO'),(18033,'41104128','411041','RECOLECTOR DE ESPECÍMENES DE CULTIVO SIN FROTIS'),(18034,'41104129','411041','TARJETA DE RECOLECCIÓN DE MONITOREO DE DESÓRDENES METABÓLICOS NEONATALES'),(18035,'41104201','411042','REACTIVOS DE PURIFICACIÓN DEL AGUA'),(18036,'41104202','411042','EQUIPOS DE DEIONIZACIÓN O DESMINERALIZACIÓN'),(18037,'41104203','411042','EQUIPOS DE INTERCAMBIO DE BASE'),(18038,'41104204','411042','EQUIPOS DE ÓSMOSIS INVERSA'),(18039,'41104205','411042','UNIDADES ULTRA VIOLETA DE PURIFICACIÓN DE AGUA'),(18040,'41104206','411042','SISTEMAS DE AGUA ULTRA PURA'),(18041,'41104207','411042','SISTEMAS DE ANÁLISIS DE AGUA'),(18042,'41104208','411042','DESHIDRATADORES'),(18043,'41104209','411042','DESOXIDANTES'),(18044,'41104210','411042','DISOLVENTES'),(18045,'41104211','411042','SUAVIZANTES'),(18046,'41104212','411042','CARTUCHOS DE FILTRACIÓN DE AGUA'),(18047,'41104213','411042','AGUA DESTILADA O DEIONIZADA'),(18048,'41104301','411043','UNIDADES DE FERMENTACIÓN ESTÁNDAR'),(18049,'41104302','411043','APARATOS DE CULTIVO CONTINUO'),(18050,'41104303','411043','JARROS O ACCESORIOS ANAERÓBICOS'),(18051,'41104304','411043','SISTEMAS DIGESTIVOS'),(18052,'41104305','411043','CONDENSADORES (ESPESANTES)'),(18053,'41104306','411043','EQUIPOS PARA CULTIVOS IN VITRO'),(18054,'41104307','411043','EQUIPOS PARA FERMENTACIÓN MICROBIOLÓGICA'),(18055,'41104308','411043','SISTEMAS O SUMINISTROS PARA CULTIVOS AMBIENTALES ANAERÓBICOS'),(18056,'41104401','411044','INCUBADORAS PARA USO GENERAL DE CONVECCIÓN DE GRAVEDAD'),(18057,'41104402','411044','INCUBADORAS DE USO GENERAL DE AIRE FORZADO O CONVECCIÓN MECÁNICA'),(18058,'41104403','411044','INCUBADORAS PARA CULTIVO DE TEJIDOS'),(18059,'41104404','411044','INCUBADORAS DE DEMANDA DE OXÍGENO BIOLÓGICO BOD ENFRIADAS'),(18060,'41104405','411044','INCUBADORAS DE AGITACIÓN'),(18061,'41104406','411044','INCUBADORAS PLANAS'),(18062,'41104407','411044','INCUBADORAS DE CÁMARA ÚNICA DE DIÓXIDO DE CARBONO RECUBIERTA DE AGUA '),(18063,'41104408','411044','INCUBADORAS DE CÁMARA DUAL DE DIÓXIDO DE CARBONO RECUBIERTA DE AGUA'),(18064,'41104409','411044','INCUBADORAS DE CÁMARA ÚNICA DE DIÓXIDO DE CARBONO RECUBIERTA DE AGUA CON CONTROL DE HUMEDAD'),(18065,'41104410','411044','INCUBADORAS DE CÁMARA DUAL DE DIÓXIDO DE CARBONO RECUBIERTA DE AGUA CON CONTROL DE HUMEDAD'),(18066,'41104411','411044','INCUBADORAS DE CÁMARA ÚNICA DE DIÓXIDO DE CARBONO DE PARED SECA'),(18067,'41104412','411044','INCUBADORAS DE CÁMARA DUAL DE DIÓXIDO DE CARBONO DE PARED SECA'),(18068,'41104413','411044','INCUBADORAS DE CÁMARA ÚNICA DE DIÓXIDO DE CARBONO DE PARED SECA CON CONTROL DE HUMEDAD'),(18069,'41104414','411044','INCUBADORAS DE CÁMARA DUAL DE DIÓXIDO DE CARBONO DE PARED SECA CON CONTROL DE HUMEDAD'),(18070,'41104415','411044','INCUBADORAS DE CÁMARA ÚNICA DE TRES GASES RECUBIERTA DE AGUA'),(18071,'41104416','411044','INCUBADORAS DE CÁMARA DUAL DE TRES GASES RECUBIERTA DE AGUA'),(18072,'41104417','411044','INCUBADORAS DE CÁMARA ÚNICA DE TRES GASES RECUBIERTA DE AGUA CON CONTROL DE HUMEDAD'),(18073,'41104418','411044','INCUBADORAS DE CÁMARA DUAL DE TRES GASES RECUBIERTA DE AGUA CON CONTROL DE HUMEDAD'),(18074,'41104419','411044','INCUBADORAS DE CÁMARA ÚNICA DE TRES GASES DE PARED SECA'),(18075,'41104420','411044','INCUBADORAS DE CÁMARA DUAL DE TRES GASES DE PARED SECA'),(18076,'41104421','411044','INCUBADORAS DE CÁMARA ÚNICA DE TRES GASES DE PARED SECA CON CONTROL DE HUMEDAD'),(18077,'41104422','411044','INCUBADORAS DE CÁMARA DUAL DE TRES GASES DE PARED SECA CON CONTROL DE HUMEDAD'),(18078,'41104423','411044','INCUBADORAS REFRIGERADAS'),(18079,'41104424','411044','ACCESORIOS PARA INCUBADORAS'),(18080,'41104425','411044','INCUBADORA DE DIÓXIDO DE CARBONO'),(18081,'41104426','411044','APARATOS PARA PREPARACIÓN DE MEDIOS'),(18082,'41104427','411044','INCUBADORA DE PLAQUETA'),(18083,'41104501','411045','HORNOS DE CONVECCIÓN MECÁNICA PARA LABORATORIO'),(18084,'41104502','411045','HORNOS DE CONVECCIÓN DE GRAVEDAD'),(18085,'41104503','411045','HORNOS DE ENVEJECIMIENTO'),(18086,'41104504','411045','HORNOS DE LIMPIEZA DE ESPACIO'),(18087,'41104505','411045','RECIPIENTES DE CUARZO PARA HORNO PARA LABORATORIO'),(18088,'41104506','411045','HORNOS DE SEGURIDAD PARA LABORATORIOS'),(18089,'41104507','411045','HORNOS MICROONDAS PARA LABORATORIO '),(18090,'41104508','411045','SECADORAS DE INDUCCIÓN'),(18091,'41104509','411045','HORNOS AL VACÍO'),(18092,'41104510','411045','HORNOS O GABINETES SECADORES'),(18093,'41104511','411045','HORNOS O INCUBADORAS DE HIBRIDACIÓN'),(18094,'41104512','411045','ACCESORIOS PARA HORNOS DE LABORATORIO'),(18095,'41104513','411045','HORNO PARA DERRETIR MAGNESIO'),(18096,'41104601','411046','HORNOS DE CAJA PARA LABORATORIO'),(18097,'41104602','411046','HORNOS DE CAJA PROGRAMABLES'),(18098,'41104603','411046','HORNOS DE TUBO'),(18099,'41104604','411046','HORNOS DE TUBO PROGRAMABLES'),(18100,'41104605','411046','HORNOS DE CRISOL'),(18101,'41104606','411046','HORNOS DE CRISOL PROGRAMABLES'),(18102,'41104607','411046','CONSOLA DE CONTROL DE CALDERAS'),(18103,'41104608','411046','CONSOLA DE CONTROL DE CALDERAS PROGRAMABLES'),(18104,'41104609','411046','HORNOS DE SEGURIDAD PARA LABORATORIO'),(18105,'41104610','411046','CRISOLES PARA HORNOS DE LABORATORIO'),(18106,'41104611','411046','AISLAMIENTO DE REPUESTO PARA CALDERAS DE LABORATORIO'),(18107,'41104612','411046','ACCESORIOS PARA CALDERAS DE LABORATORIO'),(18108,'41104613','411046','PRENSA CALIENTE PARA LABORATORIO'),(18109,'41104701','411047','SECADORES DE CONGELACIÓN O LIOFOLIZANTES'),(18110,'41104702','411047','CRISTALERÍA PARA SECADORES DE CONGELACIÓN'),(18111,'41104703','411047','SECADORES DE BANDEJA'),(18112,'41104704','411047','ACCESORIOS PARA SECADORES DE CONGELACIÓN O LIOFOLIZANTES'),(18113,'41104801','411048','UNIDADES DE REDOMAS O RETORTAS'),(18114,'41104802','411048','UNIDADES DE BI DESTILACIÓN'),(18115,'41104803','411048','EVAPORADORES PARA LABORATORIO'),(18116,'41104804','411048','EVAPORADORES DE VACÍO O ROTATORIOS'),(18117,'41104805','411048','EVAPORADORES DE PURGA DE NITRÓGENO'),(18118,'41104806','411048','EQUIPO DE EXTRACCIÓN PARA LABORATORIOS'),(18119,'41104807','411048','EXTRACTORES DE GRASA'),(18120,'41104808','411048','EXTRACTORES DE FIBRA CRUDA'),(18121,'41104809','411048','UNIDAD DE ANÁLISIS DE SEDIMENTACIÓN'),(18122,'41104810','411048','APARATOS DE FRACCIONAMIENTO'),(18123,'41104811','411048','FRACCIONADORES DE DENSIDAD GRADIENTE'),(18124,'41104812','411048','PIPETAS O COLUMNAS O ACCESORIOS DE DESTILACIÓN'),(18125,'41104813','411048','COMPONENTES DE REFLUJO'),(18126,'41104814','411048','CONDENSADORES INTERCAMBIADORES DE CALOR PARA LABORATORIO'),(18127,'41104815','411048','APARATOS “KJELDAHL” PARA LA DETERMINACIÓN DE NITRÓGENO'),(18128,'41104816','411048','CONCENTRADORES CENTRÍFUGOS O DE VACÍO'),(18129,'41104817','411048','CASQUILLOS DE EXTRACCIÓN'),(18130,'41104818','411048','EMPAQUES ESTRUCTURADOS (PARA USO EN COLUMNAS DE DESTILACIÓN Y REACTIVOS QUÍMICOS)'),(18131,'41104819','411048','COSECHADORA DE CÉLULAS'),(18132,'41104820','411048','APARATOS DE DESTILACIÓN FRACCIONAL PARA LABORATORIOS'),(18133,'41104821','411048','CONCENTRADOR DE MUESTRAS ESTÁTICAS'),(18134,'41104901','411049','FILTROS DE LÍNEA PARA LABORATORIO'),(18135,'41104902','411049','EQUIPOS DE FILTRACIÓN DE GEL'),(18136,'41104903','411049','EQUIPOS DE ULTRA FILTRACIÓN'),(18137,'41104904','411049','FILTROS DE CÉLULAS AGLOMERADAS'),(18138,'41104905','411049','EQUIPOS DE FILTRACIÓN DE CANAL ANGOSTO'),(18139,'41104906','411049','EQUIPOS DE FILTRACIÓN DE ÓSMOSIS INVERSA'),(18140,'41104907','411049','EQUIPOS DE FILTRACIÓN MOLECULAR'),(18141,'41104908','411049','ELEMENTOS DE FILTRACIÓN DE CARTUCHO PARA LABORATORIOS'),(18142,'41104909','411049','SUJETA FILTROS O CICLONES PARA LABORATORIOS'),(18143,'41104910','411049','FILTROS MULTI HOJA O DE PRENSA PARA LABORATORIOS'),(18144,'41104911','411049','SISTEMAS DE FILTRACIÓN DE AIRE PARA LABORATORIOS'),(18145,'41104912','411049','FILTRO DE PRENSAS DE FLUIDO'),(18146,'41104913','411049','FILTROS DE BIO SEPARACIÓN'),(18147,'41104914','411049','TAZAS O BOTELLAS DE FILTRACIÓN'),(18148,'41104915','411049','FILTROS DE CÁPSULAS'),(18149,'41104916','411049','FILTROS CENTRÍFUGOS'),(18150,'41104917','411049','FILTROS AMBIENTALES PARA LABORATORIO'),(18151,'41104918','411049','FILTROS DE VIDRIO PARA LABORATORIO'),(18152,'41104919','411049','FILTROS HEPA PARA LABORATORIO'),(18153,'41104920','411049','FILTROS DE HIBRIDACIÓN'),(18154,'41104921','411049','FILTROS DE MEMBRANA PARA LABORATORIO'),(18155,'41104922','411049','FILTROS DE JERINGA'),(18156,'41104923','411049','FILTROS DE PLATO MULTIPOCILLO'),(18157,'41104924','411049','FILTROS DE MICROBIOLOGÍA'),(18158,'41104925','411049','HARDWARE DE FILTRACIÓN O ACCESORIOS PARA LABORATORIO'),(18159,'41104926','411049','FILTRO DE CAMA DE SÍLICE'),(18160,'41104927','411049','PANTALLAS DE SOPORTE PARA FILTROS'),(18161,'41104928','411049','RECEPTOR DE BOTELLAS PARA LABORATORIO'),(18162,'41104929','411049','PAPELES FILTRANTES PARA LABORATORIO'),(18163,'41104930','411049','CERNIDOR MOLECULAR'),(18164,'41105001','411050','SEPARADORES PARA LABORATORIO'),(18165,'41105002','411050','EQUIPO DE TAMIZAJE PARA LABORATORIO'),(18166,'41105003','411050','CERNIDORES DE PRUEBA'),(18167,'41105101','411051','BOMBAS DE VACÍO PARA LABORATORIO'),(18168,'41105102','411051','BOMBAS PERISTÁLTICAS'),(18169,'41105103','411051','BOMBAS CENTRÍFUGAS PARA LABORATORIO'),(18170,'41105104','411051','BOMBAS DE JERINGA'),(18171,'41105105','411051','BOMBAS DE MEDICIÓN'),(18172,'41105106','411051','BOMBAS DE CROMATOGRAFÍA'),(18173,'41105107','411051','BOMBAS DE TAMBOR PARA LABORATORIO'),(18174,'41105108','411051','TUBOS DE USO GENERAL PARA LABORATORIO'),(18175,'41105109','411051','BOMBAS DE ALETA ROTATIVA'),(18176,'41105201','411052','EQUIPO PARA TEÑIR MUESTRAS DE HISTOLOGÍA O CITOLOGÍA'),(18177,'41105202','411052','EQUIPO PARA TEÑIR MUESTRAS DE HEMATOLOGÍA'),(18178,'41105203','411052','EQUIPO PARA TEÑIR MUESTRAS DE MICROBIOLOGÍA'),(18179,'41105204','411052','ACCESORIOS PARA EQUIPOS PARA TEÑIR MUESTRAS DE LABORATORIO'),(18180,'41105205','411052','EQUIPO PARA PREPARAR MICRO MUESTRAS'),(18181,'41105206','411052','EQUIPO INMUNO-HISTO-QUÍMICO AUTOMÁTICO PARA TEÑIR '),(18182,'41105207','411052','ACCESORIOS PARA EQUIPO INMUNO-HISTO-QUÍMICO AUTOMÁTICO PARA TEÑIR'),(18183,'41105208','411052','ESTANTE Y BANDEJA PARA TEÑIR MUESTRAS PARA LABORATORIO'),(18184,'41105209','411052','SET PARA TEÑIR MUESTRAS MANUALMENTE MULTI DEPARTAMENTAL'),(18185,'41105301','411053','CAJAS DE GEL'),(18186,'41105302','411053','SECADORES DE GEL'),(18187,'41105303','411053','SUMINISTROS PARA EL SISTEMA DE ENERGÍA DE ELECTROFORESIS'),(18188,'41105304','411053','TRANSILUMINADORES'),(18189,'41105305','411053','ACCESORIOS PARA EL SISTEMA DE ELECTROFORESIS'),(18190,'41105307','411053','INSTRUMENTAL PARA ELECTROFORESIS CAPILAR'),(18191,'41105308','411053','CAPILARES O CARTUCHOS'),(18192,'41105309','411053','KITS O REACTIVOS PARA ELECTROFORESIS CAPILAR'),(18193,'41105310','411053','ACCESORIOS PARA BLOQUEAR O TRANSFERIR'),(18194,'41105311','411053','APARATOS PARA BLOQUEAR O TRANSFERIR'),(18195,'41105312','411053','PEINILLAS O PLATOS O ESPACIADORES O BANDEJAS '),(18196,'41105313','411053','CASETES DE DETECCIÓN O ACCESORIOS RELACIONADOS'),(18197,'41105314','411053','SISTEMAS DE DOCUMENTACIÓN DE GEL'),(18198,'41105315','411053','ACCESORIOS DE DOCUMENTACIÓN DE GEL'),(18199,'41105316','411053','ENTRECRUZADORES ULTRAVIOLETA'),(18200,'41105317','411053','REACTIVOS PARA PREPARAR GELES DE AGAROSA'),(18201,'41105318','411053','GELES DE AGAROSA PREFABRICADOS'),(18202,'41105319','411053','REACTIVOS PARA PREPARAR GEL POLIACRILAMIDA'),(18203,'41105320','411053','GELES DE POLIACRILAMIDA PRE FABRICADOS'),(18204,'41105321','411053','TINTURA PARA GELES ÁCIDO NUCLEICOS'),(18205,'41105322','411053','TINTURA PARA GELES POLIACRILAMIDAS '),(18206,'41105323','411053','ZONAS O SOLUCIONES PREFABRICADAS PARA ELECTROFORESIS'),(18207,'41105324','411053','SONDAS PARA ÁCIDO DESOXIRRIBONUCLEICO DNA O ÁCIDO RIBONUCLEICO RNA '),(18208,'41105325','411053','PLACAS MICROPOCILLO PARA HIBRIDACIÓN DE ÁCIDO DESOXIRRIBONUCLEICO DNA O ÁCIDO RIBONUCLEICO RNA'),(18209,'41105326','411053','AGENTES REACTIVOS O ZONAS PARA HIBRIDACIÓN'),(18210,'41105327','411053','NUCLEÓTIDOS U OLIGÓMEROS CONJUGADOS'),(18211,'41105328','411053','NORTHERN BLOT O SOUTHERN BLOT O WESTERN BLOT PREFABRICADAS'),(18212,'41105329','411053','AGENTES BLOQUEADORES'),(18213,'41105330','411053','PROTEÍNAS DE CONTROL O LISADOS CELULARES O LISADOS DE TEJIDOS'),(18214,'41105331','411053','REACTIVOS O KITS O SUSTRATOS DE DETECCIÓN QUIMIO FLUORESCENTE DE PROTEÍNAS'),(18215,'41105332','411053','REACTIVOS O KITS O SUSTRATOS DE DETECCIÓN QUIMIO LUMINISCENTE DE PROTEÍNAS'),(18216,'41105333','411053','REACTIVOS O KITS O SUSTRATOS DE DETECCIÓN CROMOGÉNICA DE PROTEÍNAS'),(18217,'41105334','411053','MARCADORES DE CUANTIFICACIÓN DE ÁCIDO DESOXIRRIBONUCLEICO DNA '),(18218,'41105335','411053','MARCADORES DE TAMAÑO O ESTÁNDARES DE ÁCIDO DESOXIRRIBONUCLEICO DNA'),(18219,'41105336','411053','MARCADORES DE FOCO ISOELÉCTRICO IEF'),(18220,'41105337','411053','MARCADORES DE ELECTROFORESIS DE PROTEÍNA'),(18221,'41105338','411053','MARCADORES O ESTÁNDARES DE ÁCIDO RIBONUCLEICO RNA'),(18222,'41105339','411053','MEMBRANAS DE TRANSFERENCIA POR ADSORCIÓN'),(18223,'41105340','411053','SISTEMA DE ELECTROFORESIS'),(18224,'41105341','411053','PELÍCULA DE AUTO RADIOGRAFÍA'),(18225,'41105501','411055','KITS DE EXTRACCIÓN DE GEL O LIMPIADORES DE ÁCIDO DESOXIRRIBONUCLEICO DNA'),(18226,'41105502','411055','KITS PARA EXTRAE ÁCIDO DESOXIRRIBONUCLEICO DNA DE ALIMENTOS'),(18227,'41105503','411055','SISTEMAS DE ELECTRO ELUCIÓN'),(18228,'41105504','411055','KITS DE PURIFICACIÓN DE ÁCIDO DESOXIRRIBONUCLEICO DNA GENÓMICO'),(18229,'41105505','411055','SISTEMAS DE SELECCIÓN DE ALTO RENDIMIENTO HTS EN PURIFICACIÓN DE ÁCIDO NUCLEICO'),(18230,'41105506','411055','KITS PARA PURIFICACIÓN DE ÁCIDO RIBONUCLEICO MENSAJERO MRNA'),(18231,'41105507','411055','GLÓBULOS MAGNÉTICOS PARA AISLAR ÁCIDO NUCLEICO'),(18232,'41105508','411055','CO-PRECIPITANTES DE ÁCIDOS NUCLEICOS'),(18233,'41105509','411055','KITS DE CUANTIFICACIÓN DE ÁCIDOS NUCLEICOS'),(18234,'41105510','411055','KITS DE PURIFICACIÓN DE FAGOS DE ÁCIDO DESOXIRRIBONUCLEICO DNA'),(18235,'41105511','411055','KITS PARA EXTRACCIÓN DE PLÁSMIDOS DE ÁCIDO DESOXIRRIBONUCLEICO DNA DE LA LEVADURA'),(18236,'41105512','411055','KIT DE PURIFICACIÓN DE PLÁSMIDOS O CÓSMIDOS O CROMOSOMAS BACTERIANOS ARTIFICIALES BAC '),(18237,'41105513','411055','KITS DE PURIFICACIÓN DE ÁCIDO NUCLEICO ETIQUETADO'),(18238,'41105514','411055','REACTIVOS PARA EXTRACCIÓN O PRECIPITACIÓN O RE SUSPENSIÓN DE ÁCIDO NUCLEICO '),(18239,'41105515','411055','MATERIALES DE ESTABILIZACIÓN O LIMPIEZA DE ÁCIDO RIBONUCLEICO'),(18240,'41105516','411055','KITS DE EXTRACCIÓN DE GEL DE ÁCIDO RIBONUCLEICO RNA'),(18241,'41105517','411055','KITS PARA EXTRACCIÓN DE ÁCIDO NUCLEICO DE CÉLULAS O TEJIDOS DE PLANTAS'),(18242,'41105518','411055','KITS DE PURIFICACIÓN DE ÁCIDO RIBONUCLEICO RNA TOTAL'),(18243,'41105519','411055','KITS DE PURIFICACIÓN DE ÁCIDO DESOXIRRIBONUCLEICO DNA VIRAL'),(18244,'41105520','411055','KITS DE PURIFICACIÓN DE ÁCIDO RIBONUCLEICO VIRAL'),(18245,'41105521','411055','SISTEMA DE DETECCIÓN DE ÁCIDO DESOXIRRIBONUCLEICO DNA'),(18246,'41105601','411056','KITS O ENZIMAS PARA SECUENCIACIÓN'),(18247,'41105701','411057','ACIDO NUCLEICO INMOVILIZADO EN MEMBRANAS DE VIDRIO O NYLON'),(18248,'41105801','411058','CONJUGADOS O DERIVADOS OLIGOMÉRICOS'),(18249,'41105802','411058','RIBONUCLEOTIDOS'),(18250,'41105803','411058','SISTEMAS O KITS DE TRANSCRIPCIÓN O TRADUCCIÓN'),(18251,'41105804','411058','ACCESORIOS DE ETIQUETADO DE TRADUCCIÓN'),(18252,'41105901','411059','TEJIDOS ANIMALES O FLUIDOS CORPORALES'),(18253,'41105902','411059','MUESTRARIOS DE ÁCIDO DESOXIRRIBONUCLEICO DNA COMPLEMENTARIO'),(18254,'41105903','411059','KITS DE SÍNTESIS DE ÁCIDO DESOXIRRIBONUCLEICO DNA COMPLEMENTARIO'),(18255,'41105904','411059','MUESTRARIOS GENÓMICOS'),(18256,'41105905','411059','KITS DE CONSTRUCCIÓN DE MUESTRARIOS'),(18257,'41105906','411059','MUESTRARIOS DE DESPLIEGUE DE PROTEÍNAS O PÉPTIDOS'),(18258,'41105907','411059','DOS MUESTRARIOS O SISTEMAS DE DOS HÍBRIDOS'),(18259,'41105908','411059','KITS DE EMPAQUES VIRALES'),(18260,'41105909','411059','SINTETIZADOR DE PÉPTIDOS'),(18261,'41106001','411060','MATERIALES DE DETECCIÓN DE ÁCIDO NUCLEICO QUIMIO FLUORESCENTE'),(18262,'41106002','411060','MATERIALES DE DETECCIÓN DE ÁCIDO NUCLEICO QUIMIO LUMINISCENTE'),(18263,'41106003','411060','MATERIALES DE DETECCIÓN NUCLEICOS Y CROMOGÉNICOS'),(18264,'41106004','411060','KITS DE ETIQUETADO NO RADIACTIVOS DE ÁCIDO NUCLEICO'),(18265,'41106005','411060','KITS DE ETIQUETADO RADIACTIVOS DE ÁCIDO NUCLEICO'),(18266,'41106006','411060','RADIO NUCLEÓTIDOS O NUCLEOSIDOS'),(18267,'41106101','411061','KITS CITOGENÉTICOS'),(18268,'41106102','411061','KITS DE KITS DE EXHIBICIÓN O SUSTRACCIÓN DIFERENCIALES'),(18269,'41106103','411061','KITS DE TIPIFICACIÓN DE ÁCIDO DESOXIRRIBONUCLEICO DNA '),(18270,'41106104','411061','PRUEBAS DE PROTECCIÓN NUCLEASA'),(18271,'41106201','411062','ANTIMICÓTICOS'),(18272,'41106202','411062','CELDAS COMPETENTES DE BACTERIAS'),(18273,'41106203','411062','KITS DE TRANSFORMACIÓN DE BACTERIAS'),(18274,'41106204','411062','MEDIO AGAR EMBOTELLADO O EN BANDAS PARA BACTERIAS'),(18275,'41106205','411062','MEZCLAS DE SUPLEMENTO BRENT PARA LEVADURA'),(18276,'41106206','411062','MEZCLAS DE SUPLEMENTO COMPLETO PARA LEVADURA'),(18277,'41106207','411062','MEDIO DISCOIDE DICTIOSTELIUM'),(18278,'41106208','411062','CUBETAS DE ELECTROPORACIÓN'),(18279,'41106209','411062','MEZCLAS DE SUPLEMENTO HOLLENBERG PARA LEVADURAS'),(18280,'41106210','411062','MEDIOS O SUPLEMENTOS PARA SCHIZOSACCHAROMYCES POMBE (LEVADURA DE FISIÓN)'),(18281,'41106211','411062','INGREDIENTES O ADITIVOS DE MEDIO PARA SCHIZOSACCHAROMYCES POMBE'),(18282,'41106212','411062','INGREDIENTES O ADITIVOS DE MEDIO PARA BACTERIAS'),(18283,'41106213','411062','MEDIO SECO PREMEZCLADO'),(18284,'41106214','411062','REACTIVOS PARA PREPARAR BACTERIAS COMPETENTES'),(18285,'41106215','411062','REACTIVOS PARA PREPARAR LEVADURA COMPETENTE'),(18286,'41106216','411062','MEDIOS RICOS PARA LEVADURA'),(18287,'41106217','411062','PLATOS ESPECIALES PARA BACTERIAS'),(18288,'41106218','411062','MEDIO SECO PREMEZCLADO ESPECIALIZADO'),(18289,'41106219','411062','MEZCLAS SUPLEMENTARIAS COMPLETAS SINTÉTICAS PARA LEVADURA'),(18290,'41106220','411062','MEDIO SINTÉTICO PARA LEVADURA'),(18291,'41106221','411062','CÉLULAS COMPETENTES PARA LEVADURA'),(18292,'41106222','411062','KITS DE TRANSFORMACIÓN DE LEVADURA'),(18293,'41106223','411062','BASES DE NITRÓGENO PARA LEVADURA YNB O VARIANTES DE BASES DE NITRÓGENO PARA LEVADURAS YNB'),(18294,'41106301','411063','TRIFOSFATOS DEOXINUCLEOTIDOS DNTPS'),(18295,'41106302','411063','KITS DE REACCIÓN EN CADENA POLIMERASA ESPECÍFICA PARA GENES'),(18296,'41106303','411063','KITS DE PURIFICACIÓN DE REACCIÓN EN CADENA DE POLIMERASA'),(18297,'41106304','411063','KITS PARA CUANTIFICACIÓN DE ÁCIDO RIBONUCLEICO MENSAJERO MRNA MEDIANTE REACCIÓN EN CADENA DE POLIMERASA PCR'),(18298,'41106305','411063','NUCLEÓTIDOS'),(18299,'41106306','411063','TAPONES PARA REACCIÓN EN CADENA DE POLIMERASA PCR'),(18300,'41106307','411063','PRODUCTOS PARA OPTIMIZAR LA REACCIÓN EN CADENA DE POLIMERASA PCR'),(18301,'41106308','411063','BASE PARA REACCIÓN EN CADENA DE POLIMERASA PCR O REACCIÓN EN CADENA DE POLIMERASA TRANSCRIPTA INVERSA RT PCR '),(18302,'41106309','411063','ÁCIDO DESOXIRRIBONUCLEICO COMPLEMENTARIO CDNA PRE-PREPARADO '),(18303,'41106310','411063','ÁCIDO DESOXIRRIBONUCLEICO ADN GENÓMICO PURIFICADO '),(18304,'41106311','411063','ÁCIDOS RIBONUCLEICOS RNA PURIFICADOS'),(18305,'41106312','411063','PRODUCTOS DE TECNOLOGÍA DE RÁPIDA AMPLIFICACIÓN O TERMINACIONES DE ÁCIDO DESOXIRRIBONUCLEICO COMPLEMENTARIO RACE'),(18306,'41106313','411063','KITS DE REACCIÓN EN CADENA DE POLIMERASA TRANSCRIPTASA INVERSA RT PCR'),(18307,'41106314','411063','KITS O POLIMERASAS DE ÁCIDO DESOXIRRIBONUCLEICO DNA TERMOESTABLE'),(18308,'41106401','411064','ADAPTADORES O ENLAZADORES'),(18309,'41106402','411064','BASES MISCELÁNEAS'),(18310,'41106403','411064','BASES DE SECUENCIACIÓN'),(18311,'41106501','411065','KITS DE EXPRESIÓN BACTERIANA'),(18312,'41106502','411065','REACTIVOS DE TRANSFECCIÓN EUCARIÓTICA'),(18313,'41106503','411065','INDUCTORES O REGULADORES'),(18314,'41106504','411065','CÉLULAS DE INSECTOS'),(18315,'41106505','411065','KITS DE EXPRESIÓN DE INSECTOS'),(18316,'41106506','411065','MEDIO PARA INSECTOS'),(18317,'41106507','411065','REACTIVOS O SUPLEMENTOS PARA MEDIO PARA INSECTOS'),(18318,'41106508','411065','KITS DE EXPRESIÓN CELULAR MAMÍFERA'),(18319,'41106509','411065','CÉLULAS MAMÍFERAS'),(18320,'41106510','411065','KITS PARA EXTRACCIÓN DE PROTEÍNA DE CÉLULAS O TEJIDOS DE MAMÍFEROS'),(18321,'41106511','411065','KITS PARA EXTRACCIÓN DE PROTEÍNA DE BACTERIAS'),(18322,'41106512','411065','KITS PARA EXTRACCIÓN DE PROTEÍNA DE LEVADURA'),(18323,'41106513','411065','REPORTERO DE ENSAYO GENÉTICO'),(18324,'41106514','411065','LÍNEAS CELULARES MAMÍFERAS ESTABLES'),(18325,'41106515','411065','KITS DE EXPRESIÓN DE LEVADURA'),(18326,'41106516','411065','CONSUMIBLES DE EXPRESIÓN DE ENZIMAS'),(18327,'41106601','411066','VECTORES ENFOCADOS A CROMOSOMAS'),(18328,'41106602','411066','VECTORES ENFOCADOS A EXPRESIÓN BACTERIANA'),(18329,'41106603','411066','VECTORES DE CASETE'),(18330,'41106604','411066','DESPLIEGUE DE MAPAS O SECUENCIAS VECTORIALES'),(18331,'41106605','411066','MAPAS O SECUENCIAS DE REPORTERO DE VECTOR ENZIMÁTICO'),(18332,'41106606','411066','VECTORES DE EXPRESIÓN DE ÁCIDO DESOXIRRIBONUCLEICO COMPLEMENTARIO CDNA '),(18333,'41106607','411066','MAPAS O SECUENCIAS DE VECTORES PROTEÍNICOS FLUORESCENTES'),(18334,'41106608','411066','VECTORES DE FUSIÓN'),(18335,'41106609','411066','VECTORES ENFOCADOS A GENES'),(18336,'41106610','411066','VECTORES DE CLONACIÓN GENERAL'),(18337,'41106611','411066','VECTORES O KITS DE SISTEMAS HÍDRICOS'),(18338,'41106612','411066','VECTORES DE EXPRESIÓN DE INSECTOS'),(18339,'41106613','411066','VECTORES DE CONSTRUCCIÓN DE MUESTRARIOS'),(18340,'41106614','411066','VECTORES DE EXPRESIÓN CELULAR DE MAMÍFEROS'),(18341,'41106615','411066','KITS O VECTORES DE CLONACIÓN DE REACCIÓN EN CADENA DE POLIMERASA PCR'),(18342,'41106616','411066','ÁCIDO DESOXIRRIBONUCLEICO DNA FÁGICO O VIRAL'),(18343,'41106617','411066','KITS O VECTORES DE MUTA GÉNESIS PLÁSMIDA'),(18344,'41106618','411066','PRODUCTOS DE EXPRESIÓN O CLONACIÓN DE RECOMBINACIÓN MEDIADA'),(18345,'41106619','411066','VECTORES DE SECUENCIACIÓN'),(18346,'41106620','411066','MAPAS O SECUENCIAS DE REPORTEROS DE VECTORES POR SEÑAL DE TRANSDUCCIÓN'),(18347,'41106621','411066','KITS O VECTORES DE EXPRESIÓN DE VIRUS MEDIADO'),(18348,'41106622','411066','VECTORES DE EXPRESIÓN DE LEVADURA'),(18349,'41106701','411067','MEDIDOR DE ÁREA DE HOJAS'),(18350,'41106702','411067','APARATO DE MEDICIÓN DE FOTOSÍNTESIS'),(18351,'41106703','411067','INSTRUMENTO DE MEDICIÓN DE CRECIMIENTO DE LAS PLANTAS O AUXANÓMETRO'),(18352,'41106704','411067','INSTRUMENTO DE MEDICIÓN DE LA CLOROFILA'),(18353,'41106705','411067','FITOTRÓN'),(18354,'41106706','411067','MINIRIZOTRÓN'),(18355,'41106707','411067','DISPOSITIVO DE INSPECCIÓN DE LA NUTRICIÓN DE LA VEGETACIÓN'),(18356,'41106708','411067','SET DE DISPOSITIVOS PARA RECOLECCIÓN DE PLANTAS'),(18357,'41111501','411115','BALANZAS DE CARGA SUPERIOR ELECTRÓNICOS'),(18358,'41111502','411115','BALANZAS DE LABORATORIO'),(18359,'41111503','411115','BALANZAS MECÁNICAS'),(18360,'41111504','411115','BALANZAS DE RESORTE TENSOR'),(18361,'41111505','411115','PESAS DE CALIBRACIÓN O SETS DE PESAS'),(18362,'41111506','411115','BÁSCULAS PARA PESAR ANIMALES'),(18363,'41111507','411115','BÁSCULAS DE MESA'),(18364,'41111508','411115','BÁSCULAS PARA MEDIR EL PESO CORPORAL'),(18365,'41111509','411115','BÁSCULAS DE PISO O DE PLATAFORMA'),(18366,'41111510','411115','BÁSCULAS POSTALES'),(18367,'41111511','411115','BÁSCULAS DE CAMIÓN O RIEL'),(18368,'41111512','411115','BALANZAS DE TRIPLE HAZ'),(18369,'41111513','411115','BALANZAS DE HUMEDAD'),(18370,'41111515','411115','CONTENEDORES O TAZONES O BARCOS O PAPELES PARA PESAR'),(18371,'41111516','411115','ACCESORIOS PARA INSTRUMENTOS DE MEDICIÓN DE PESO'),(18372,'41111517','411115','BALANZAS ANALÍTICAS'),(18373,'41111518','411115','BÁSCULAS DE CARGA AXIAL'),(18374,'41111519','411115','BÁSCULAS DE GRÚA'),(18375,'41111520','411115','BÁSCULA DE PESO DE CORREA TRANSPORTADORA'),(18376,'41111521','411115','TERMOGRAVÍMETO'),(18377,'41111522','411115','BÁSCULAS DE TOLVA'),(18378,'41111523','411115','PROTOTIPO DE PESO'),(18379,'41111524','411115','BÁSCULA INDICADORA DE PRECIO'),(18380,'41111525','411115','BÁSCULA EMPACADORA AUTOMÁTICA'),(18381,'41111526','411115','BÁSCULA DE SELECCIÓN AUTOMÁTICA'),(18382,'41111601','411116','MICRÓMETROS'),(18383,'41111602','411116','PODÓMETROS'),(18384,'41111603','411116','TELÉMETROS O BUSCADORES DE RANGO'),(18385,'41111604','411116','REGLAS'),(18386,'41111605','411116','MEDIDORAS DE TENSIÓN'),(18387,'41111606','411116','TELURÓMETROS'),(18388,'41111607','411116','MEDIDORES O CONTADORES DE ROSCAS'),(18389,'41111613','411116','METROS DE DISTANCIA'),(18390,'41111614','411116','MEDIDORES DE ALTURA'),(18391,'41111615','411116','SISTEMAS LÁSER DE MEDICIÓN'),(18392,'41111616','411116','RUEDAS MEDIDORAS PARA DISTANCIAS'),(18393,'41111617','411116','MEDIDOR DE ESPESORES'),(18394,'41111618','411116','SET DE BLOQUES DE PATRÓN LONGITUDINAL'),(18395,'41111619','411116','CALIBRADOR GO NOGO'),(18396,'41111620','411116','CUÑA DE ETALÓN'),(18397,'41111621','411116','CALIBRADORES'),(18398,'41111622','411116','CALIBRADORES MICRÓMETROS'),(18399,'41111623','411116','DISPOSITIVOS DE MEDICIÓN DE GROSOR'),(18400,'41111624','411116','MEDIDOR DE ORIFICIOS O ALEXÓMETRO'),(18401,'41111625','411116','CURVÍMETRO'),(18402,'41111626','411116','BLOQUE DE MEDICIÓN'),(18403,'41111627','411116','BLOQUE EN V'),(18404,'41111628','411116','MEDIDOR DE ALAMBRE'),(18405,'41111629','411116','SENSOR DE POSICIÓN DE CABLE O ALAMBRE DE EXTENSIÓN LINEAR'),(18406,'41111630','411116','INDICADOR DE DIAL O MEDIDOR DE DIAL'),(18407,'41111631','411116','MEDIDOR DE RADIO'),(18408,'41111632','411116','MEDIDOR DE CILINDROS'),(18409,'41111633','411116','MICRÓMETRO DE AIRE'),(18410,'41111634','411116','MICRÓMETRO ELÉCTRICO'),(18411,'41111635','411116','COMPARADOR DE BLOQUES DE PATRÓN LONGITUDINAL'),(18412,'41111636','411116','EQUIPO DE MEDICIÓN DE DIÁMETRO DE CILINDRO'),(18413,'41111637','411116','TAZA PROBADORA CÓNICA'),(18414,'41111638','411116','PROBADOR DE CIRCUNFERENCIAS DE CIGARRILLOS'),(18415,'41111639','411116','MEDIDOR DE FORMAS Y PROFUNDIDAD DE LA CABEZA DE LOS TORNILLOS'),(18416,'41111640','411116','MEDIDOR DE SOLDADURA'),(18417,'41111641','411116','MEDIDOR DE PASO DE ROSCA'),(18418,'41111642','411116','MEDIDOR DE ESPACIO ENTRE UNIONES DE RIELES'),(18419,'41111643','411116','CALIBRADOR DE ALAMBRE'),(18420,'41111644','411116','MEDIDOR DE PERNOS'),(18421,'41111645','411116','BARRA SINUSOIDAL'),(18422,'41111646','411116','MEDIDOR TELESCÓPICO'),(18423,'41111647','411116','MEDIDOR DE ORIFICIOS'),(18424,'41111648','411116','MEDIDOR CÓNICO'),(18425,'41111649','411116','MEDIDOR DE PROFUNDIDAD DE LLANTAS'),(18426,'41111650','411116','MEDIDOR DE PERFORACIÓN'),(18427,'41111651','411116','CATETÓMETRO'),(18428,'41111701','411117','MICROSCOPIOS IÓNICOS'),(18429,'41111702','411117','MICROSCOPIOS MONOCULARES'),(18430,'41111703','411117','MICROSCOPIOS DE DISECCIÓN DE LUZ O DE ESTÉREO'),(18431,'41111704','411117','ILUMINADORES PARA MICROSCOPIOS'),(18432,'41111705','411117','OBJETIVOS PARA MICROSCOPIOS'),(18433,'41111706','411117','ELEMENTOS DE SUJECIÓN DE FOTOS PARA MICROSCOPIOS'),(18434,'41111707','411117','PROYECTORES DE PERFIL'),(18435,'41111708','411117','ELEMENTOS DE SUJECIÓN DE VIDEO PARA MICROSCOPIOS'),(18436,'41111709','411117','MICROSCOPIOS COMPUESTOS DE LUZ BINOCULAR'),(18437,'41111710','411117','COMBINACIÓN DE MICROSCOPIOS DE LUZ Y ELECTRONES'),(18438,'41111711','411117','MICROSCOPIOS DE ELECTRONES'),(18439,'41111712','411117','MICROSCOPIOS INVERTIDOS'),(18440,'41111713','411117','MAGNIFICADORES'),(18441,'41111714','411117','LUPAS'),(18442,'41111715','411117','TELESCOPIOS'),(18443,'41111716','411117','EQUIPOS DE INSPECCIÓN BOROSCÓPICA'),(18444,'41111717','411117','BINOCULARES'),(18445,'41111718','411117','MICROSCOPIOS METALÚRGICOS'),(18446,'41111719','411117','MICROSCOPIOS DE CAMPO OSCURO'),(18447,'41111720','411117','MICROSCOPIOS DE ESCÁNER DE ELECTRONES'),(18448,'41111721','411117','MICROSCOPIOS DE TRANSMISIÓN DE ELECTRONES'),(18449,'41111722','411117','MICROSCOPIOS FLUORESCENTES'),(18450,'41111723','411117','MICROSCOPIOS DE ESCÁNER DE LUZ, DISCO GIRATORIO O ESCÁNER DE LÁSER'),(18451,'41111724','411117','MICROSCOPIOS DE ESCÁNER DE SONDA'),(18452,'41111725','411117','MICROSCOPIOS DE POLARIZACIÓN'),(18453,'41111726','411117','MICROSCOPIOS ACÚSTICOS'),(18454,'41111727','411117','MICROSCOPIOS DE PROYECCIÓN'),(18455,'41111728','411117','MICROSCOPIOS DE CAMPO ANCHO'),(18456,'41111729','411117','MICROSCOPIOS OCULARES'),(18457,'41111730','411117','CONDENSADORES DE MICROSCOPIOS'),(18458,'41111731','411117','COLECTORES DE MICROSCOPIOS'),(18459,'41111733','411117','TUBOS DE MICROSCOPIOS'),(18460,'41111734','411117','MICROSCOPIOS DE FASES'),(18461,'41111735','411117','MICROSCOPIOS DE FASES AUTOMÁTICOS'),(18462,'41111736','411117','CUBIERTAS PARA MICROSCOPIOS'),(18463,'41111737','411117','VIDEOSCOPIOS'),(18464,'41111738','411117','FIBROSCOPIOS'),(18465,'41111739','411117','BOMBILLOS DE REPUESTO PARA MICROSCOPIOS DE LABORATORIO'),(18466,'41111740','411117','SISTEMA DE INSPECCIÓN ÓPTICA AUTOMÁTICA'),(18467,'41111741','411117','EQUIPO DE MICROSCOPIO DE CONTRASTE DE INTERFERENCIA DIFERENCIAL'),(18468,'41111742','411117','PERISCOPIO '),(18469,'41111743','411117','AUTOCOLIMADOR'),(18470,'41111744','411117','MICRÓMETRO MICROSCÓPICO'),(18471,'41111745','411117','MICROMANIPULADOR'),(18472,'41111746','411117','PALANCA ÓPTICA'),(18473,'41111747','411117','FIBROSCOPIO INDUSTRIAL'),(18474,'41111748','411117','MICROSCOPIO DE IMAGEN MULTIMEDIA'),(18475,'41111749','411117','MICROSCOPIO DE CONTRASTE DE FASE'),(18476,'41111801','411118','EQUIPO DE EXAMEN DE CORRIENTE PARÁSITA'),(18477,'41111802','411118','EQUIPO DE EXAMEN DE PENETRACIÓN LÍQUIDA'),(18478,'41111803','411118','EQUIPO DE EXAMEN DE PARTÍCULAS MAGNÉTICAS'),(18479,'41111804','411118','EQUIPO DE EXAMEN ULTRASÓNICO'),(18480,'41111805','411118','EQUIPO DE EXAMEN DE RADIOGRAFÍA CO 60'),(18481,'41111806','411118','EQUIPO DE EXAMEN DE RADIOGRAFÍA CS 137'),(18482,'41111807','411118','EQUIPO DE EXAMEN DE RADIOGRAFÍA IR 192'),(18483,'41111808','411118','EQUIPO DE EXAMEN DE RADIOGRAFÍA DE RAYOS X'),(18484,'41111809','411118','EQUIPO DE PRUEBA DE GOTEO'),(18485,'41111810','411118','ESTACIÓN DE EQUIPOS DE PRUEBAS DE CALOR'),(18486,'41111811','411118','ESTACIÓN DE EQUIPOS DE PRUEBAS DE FRÍO'),(18487,'41111812','411118','EQUIPO DE EXAMEN DE RADIOGRAFÍA DE RAYOS GAMMA'),(18488,'41111813','411118','ILUMINADOR PARA VER RADIOGRAFÍAS PARA USO INDUSTRIAL'),(18489,'41111814','411118','EQUIPO DE EXAMEN DE RADIOGRAFÍA DE NEUTRONES'),(18490,'41111815','411118','DETECTOR DE METALES DE REFUERZO'),(18491,'41111816','411118','INSTRUMENTO DE MEDICIÓN DE DESPLAZAMIENTO'),(18492,'41111817','411118','SISTEMA DE MEDICIÓN DEL SABOR DEL ARROZ'),(18493,'41111818','411118','REACTIVO DE EXAMEN NO DESTRUCTIVO'),(18494,'41111819','411118','PROBADOR DE CABLE DE ACERO'),(18495,'41111820','411118','DETECTOR DE FLUORESCENCIA'),(18496,'41111901','411119','CONTADORES'),(18497,'41111902','411119','CONTADORES ELECTRÓNICOS'),(18498,'41111903','411119','DETECTORES DE METALES'),(18499,'41111904','411119','COLUMNAS ELECTRÓNICAS'),(18500,'41111905','411119','SONDAS DE MEDICIÓN ELECTRÓNICAS'),(18501,'41111906','411119','GRABADORAS DE TABLAS'),(18502,'41111907','411119','GRABADORAS DE LECTURA DIGITAL'),(18503,'41111908','411119','GRABADORAS GRÁFICAS'),(18504,'41111909','411119','GRABADORAS DE CINTAS MAGNÉTICAS'),(18505,'41111910','411119','GRABADORAS MULTIFUNCIÓN'),(18506,'41111911','411119','GRABADORAS OSCILO GRÁFICAS'),(18507,'41111912','411119','GRABADORAS SICOLÓGICAS'),(18508,'41111913','411119','GRABADORAS DE PUNTA DE TRAZADO'),(18509,'41111914','411119','SERVO GRABADORAS'),(18510,'41111915','411119','SENSORES BI METÁLICOS'),(18511,'41111916','411119','SENSORES DE NO CONTACTO'),(18512,'41111917','411119','PROBADORES DIGITALES'),(18513,'41111918','411119','INSTRUMENTS GIROSCÓPICOS'),(18514,'41111919','411119','APARATOS DE DETECCIÓN PARA OBJETOS NO METÁLICOS'),(18515,'41111920','411119','MÁQUINAS DE MEDICIÓN DE COORDENADAS CMM'),(18516,'41111921','411119','SENSORES DE VELOCIDAD'),(18517,'41111922','411119','SENSORES DE FALLAS DE LÁMPARAS'),(18518,'41111923','411119','SENSOR DE PISTONES PRE-ARRANQUE'),(18519,'41111924','411119','SENSORES DE OXÍGENO'),(18520,'41111926','411119','SENSORES DE PROXIMIDAD'),(18521,'41111927','411119','SENSORES DE PRESIÓN'),(18522,'41111928','411119','SENSORES DE CORRIENTE'),(18523,'41111929','411119','DETECTORES DE RADIACIÓN'),(18524,'41111930','411119','SENSORES DE CORRIENTE ELÉCTRICA'),(18525,'41111931','411119','SENSORES DE FLUJO'),(18526,'41111932','411119','DETECTORES DE ESCAPE DE LÍQUIDOS'),(18527,'41111933','411119','SENSORES DE CARGA ELÉCTRICA'),(18528,'41111934','411119','SENSORES DE FUERZA O DE TORSIÓN'),(18529,'41111935','411119','SENSORES DE INCLINACIÓN'),(18530,'41111936','411119','SENSORES DE IMAGEN DE SEMICONDUCTOR DE ÓXIDO DE METAL COMPLEMENTARIO CMOS'),(18531,'41111937','411119','SENSORES GIRATORIOS DE POSICIÓN'),(18532,'41111938','411119','SENSORES O TRANSMISORES DE NIVEL'),(18533,'41111939','411119','SENSORES ACÚSTICOS'),(18534,'41111940','411119','SENSORES DE COLOR'),(18535,'41111941','411119','SENSORES OLFATIVOS'),(18536,'41111942','411119','SENSORES DE OPACIDAD O POLVO O VISIBILIDAD'),(18537,'41111943','411119','SENSORES DE RESISTENCIA O CONDUCTIVIDAD ELÉCTRICA'),(18538,'41111944','411119','SENSORES DE ADMISIÓN ELÉCTRICOS'),(18539,'41111945','411119','SENSORES DE POSICIÓN LINEAR'),(18540,'41111946','411119','SENSORES DE INDUCTANCIA ELÉCTRICA'),(18541,'41111947','411119','ESFEROS DE REGISTRO DE TABLAS'),(18542,'41111948','411119','CONTADORES DE CÉLULAS DIFERENCIALES HEMATOLÓGICAS MANUALES O ELECTRÓNICOS'),(18543,'41111949','411119','CRONÓMETRO'),(18544,'41111950','411119','INDICADOR DE NIVEL'),(18545,'41111951','411119','INDICADOR DE HUMEDAD'),(18546,'41111952','411119','SENSOR DE SULFURO DE HIDRÓGENO'),(18547,'41111953','411119','SENSOR DE ARMADO DE INFLADOR DE RESTRICCIÓN (BOLSA DE AIRE) SUPLEMENTARIO'),(18548,'41111954','411119','SENSOR LÍQUIDO'),(18549,'41111955','411119','SENSOR SOLAR'),(18550,'41111956','411119','SENSOR DE TEMPERATURA INFRARROJO'),(18551,'41111957','411119','SENSOR DE PRESIÓN DE ACEITE'),(18552,'41111958','411119','SENSOR DE PRESIÓN AMBIENTAL MÚLTIPLE'),(18553,'41111959','411119','SENSOR DE PRESIÓN DE COMBUSTIBLE'),(18554,'41111960','411119','SENSOR ULTRASÓNICO'),(18555,'41111961','411119','SENSOR DE OCUPACIÓN'),(18556,'41111962','411119','SENSOR DE DESGASTE DE FRENOS'),(18557,'41111963','411119','SENSOR DE NIVEL DE COMBUSTIBLE'),(18558,'41111964','411119','SENSOR DE TENSIÓN DEL CINTURÓN DE SEGURIDAD'),(18559,'41111965','411119','SENSOR DE AGUA'),(18560,'41111966','411119','SENSOR DE HUMEDAD'),(18561,'41111967','411119','SENSOR DE CABECEO LARGO LATERAL'),(18562,'41111968','411119','SENSOR DE TASA ANGULAR'),(18563,'41111969','411119','SENSOR DE CONTROL DE VOLTAJE'),(18564,'41111970','411119','SENSOR DE TEMPERATURA'),(18565,'41111971','411119','CONTADOR BINARIO'),(18566,'41111972','411119','SENSOR DE INFLADOR DE RESTRICCIÓN (BOLSA DE AIRE) SUPLEMENTARIO SIR O DE ENSAMBLAJE DE BOBINA DE LA BOLSA DE AIRE'),(18567,'41111973','411119','CONTADOR DE PARTÍCULAS'),(18568,'41111974','411119','PROBADOR SENSOR DE CALOR'),(18569,'41111975','411119','MONITOR DE CAMPO MAGNÉTICO'),(18570,'41111976','411119','SISTEMA DE CHEQUEO MÉTRICO DE AGUA'),(18571,'41111977','411119','CONTADOR DE IONES'),(18572,'41111978','411119','LECTOR DE TUBO MICROHEMATOCRITO MANUAL'),(18573,'41112101','411121','CRISTALES PIEZOELÉCTRICOS'),(18574,'41112103','411121','SENSORES DE FIBRA'),(18575,'41112104','411121','TRANSDUCTORES DE AUDIO'),(18576,'41112105','411121','TRANSMISORES DE TEMPERATURA'),(18577,'41112106','411121','TRANSMISORES DE HUMEDAD'),(18578,'41112107','411121','TRANSDUCTORES ELECTRO NEUMÁTICOS'),(18579,'41112108','411121','CELDAS DE CARGA'),(18580,'41112109','411121','TRANSDUCTOR DE CORRIENTE'),(18581,'41112110','411121','TRANSDUCTOR DE PRESIÓN'),(18582,'41112111','411121','TRANSDUCTOR DE DESPLAZAMIENTO'),(18583,'41112112','411121','TRANSDUCTOR DE ENERGÍA ELÉCTRICA'),(18584,'41112113','411121','TRANSDUCTOR DE ENERGÍA MECÁNICA'),(18585,'41112114','411121','TRANSMISOR TERMOHIGRÓMETRO'),(18586,'41112201','411122','CALORÍMETROS'),(18587,'41112202','411122','EQUIPOS DE RASTREO DE CALOR'),(18588,'41112203','411122','GRABADORAS DE PUNTO DE FUSIÓN'),(18589,'41112204','411122','PIRÓMETROS'),(18590,'41112205','411122','REGULADORES DE TEMPERATURA'),(18591,'41112206','411122','TERMO CÚPULAS'),(18592,'41112207','411122','TERMÓGRAFOS'),(18593,'41112209','411122','TERMOSTATOS'),(18594,'41112210','411122','TERMÓMETROS DE LECTURA REMOTA'),(18595,'41112211','411122','TERMÓMETROS DE RESISTENCIA'),(18596,'41112212','411122','TERMÓMETROS DE SUPERFICIE'),(18597,'41112213','411122','TERMÓMETROS DE MANO'),(18598,'41112214','411122','CONTROLES DE TEMPERATURA CRIOGÉNICOS'),(18599,'41112215','411122','CONTROLADORES DE TEMPERATURA HUMIDIFICADORES'),(18600,'41112216','411122','TERMOPOZOS'),(18601,'41112217','411122','TERMO CABEZAS'),(18602,'41112219','411122','SONDAS TERMOPARES'),(18603,'41112220','411122','TERMÓMETROS DE REFRIGERADOR O CONGELADOR DE LABORATORIO'),(18604,'41112221','411122','TERMÓMETROS DE INCUBADORA DE LABORATORIO'),(18605,'41112222','411122','INDICADOR DE TEMPERATURA'),(18606,'41112223','411122','INDICADOR COMPUESTO'),(18607,'41112224','411122','TERMÓMETRO INFRARROJO'),(18608,'41112225','411122','DETECTOR DE TEMPERATURA DE RESISTENCIA'),(18609,'41112226','411122','SENSOR TERMOPAR DE BAJA TEMPERATURA'),(18610,'41112227','411122','SENSOR TERMOPAR DE ALTA TEMPERATURA'),(18611,'41112228','411122','ANALIZADOR DE EFICIENCIA DE COMBUSTIÓN'),(18612,'41112229','411122','MEDIDOR DE CALOR'),(18613,'41112230','411122','CALIBRADOR PIRÓMETRO'),(18614,'41112231','411122','PROBADOR DE NUBE DE ACEITE Y DE PUNTO DE VERTIDO'),(18615,'41112232','411122','INSTRUMENTO MEDIDOR DE PUNTO DE CONGELACIÓN'),(18616,'41112233','411122','INSTRUMENTO MEDIDOR DE PUNTO DE DERRETIMIENTO'),(18617,'41112234','411122','FLUJÓMETRO DE CALOR'),(18618,'41112235','411122','INSTRUMENTO PARA MEDIR CALOR ESPECÍFICO'),(18619,'41112236','411122','PROBADOR DE PUNTO DE ABLANDAMIENTO DEL ASFALTO'),(18620,'41112237','411122','TERMÓMETRO DE PUNTO DE ROCÍO'),(18621,'41112238','411122','PROBADOR DE PUNTO DE CAÍDA DE TEMPERATURA'),(18622,'41112239','411122','TERMÓMETRO DE VIDRIO'),(18623,'41112240','411122','BANDA DE VERIFICACIÓN DE TEMPERATURA DE LA UNIDAD DE SANGRE'),(18624,'41112301','411123','HIGRÓMETROS'),(18625,'41112302','411123','SICRÓMETROS'),(18626,'41112303','411123','PROBADORES DE HUMEDAD DE TEMPERATURA'),(18627,'41112304','411123','MEDIDORES DE ROCÍO'),(18628,'41112305','411123','CONTROLADOR DE HUMEDAD'),(18629,'41112306','411123','CALIBRADOR DE HUMEDAD'),(18630,'41112307','411123','PROBADOR DE RETENCIÓN DE AGUA POR EL CEMENTO'),(18631,'41112401','411124','INDICADORES DE PROFUNDIDAD'),(18632,'41112402','411124','MANOSTATOS'),(18633,'41112403','411124','INDICADORES DE PRESIÓN'),(18634,'41112404','411124','REGULADORES DE PRESIÓN'),(18635,'41112405','411124','GRABADORAS DE PRESIÓN O DE VACÍO'),(18636,'41112406','411124','INDICADORES DE VACÍO'),(18637,'41112407','411124','INSTRUMENTOS O CONTROLES DE NIVEL DE LÍQUIDO'),(18638,'41112408','411124','INTENSIFICADORES DE PRESIÓN'),(18639,'41112409','411124','ESCÁNERES DE PRESIÓN'),(18640,'41112410','411124','TRANSMISORES DE PRESIÓN'),(18641,'41112411','411124','CONTROLADORES DE PRESIÓN'),(18642,'41112412','411124','INDICADOR DE PRESIÓN'),(18643,'41112413','411124','INDICADOR DE PRESIÓN DIFERENCIAL'),(18644,'41112414','411124','CALIBRADOR DE PRESIÓN'),(18645,'41112415','411124','APARATO DE WARBURG'),(18646,'41112416','411124','PROBADOR DE PRESIÓN DE DESTRUCCIÓN O ROMPIMIENTO'),(18647,'41112417','411124','INSTRUMENTO MEDIDOR DE LA PRESIÓN DE VAPOR'),(18648,'41112418','411124','PROBADOR DE PRESIÓN CAPILAR'),(18649,'41112419','411124','MEDIDOR DE RESISTENCIA DE INHALACIÓN DE LOS FILTROS DE CIGARRILLOS'),(18650,'41112420','411124','INDICADOR DE CAÍDA DE PRESIÓN'),(18651,'41112421','411124','PROBADOR DE DUREZA DE LAS FRUTAS'),(18652,'41112422','411124','PROBADOR DE PRESIÓN HIDRÁULICA'),(18653,'41112423','411124','ALTÍMETRO DE PRESIÓN'),(18654,'41112501','411125','FLUJÓMETROS'),(18655,'41112502','411125','REÓMETROS'),(18656,'41112503','411125','ROTÁMETROS'),(18657,'41112504','411125','MEDIDORES DE AGUA'),(18658,'41112505','411125','REPUESTOS PARA MEDIDORES DE AGUA'),(18659,'41112506','411125','VENTURIS'),(18660,'41112508','411125','INDICADORES DE GAS'),(18661,'41112509','411125','MONITORES DE TEMPERATURA Y VELOCIDAD DEL AIRE'),(18662,'41112510','411125','INDICADORES VISUALES DE FLUJO'),(18663,'41112511','411125','VENTANAS PARA VISUALIZAR EL FLUJO'),(18664,'41112512','411125','COMPUTADORES O TOTALIZADORES DE FLUJO'),(18665,'41112513','411125','PLATO DE ORIFICIO'),(18666,'41112514','411125','INDICADORES DE ACEITE'),(18667,'41112516','411125','TRANSMISORES DE FLUJO'),(18668,'41112517','411125','FLUJÓMETROS ÓPTICOS Y ACCESORIOS'),(18669,'41112518','411125','EQUIPO PARA PROBAR LA EFICIENCIA DE LAS BOMBAS'),(18670,'41112519','411125','INDICADOR DE PILOTO'),(18671,'41112520','411125','MEDIDOR DE FLUJO DE BOMBAS CONTRA INCENDIOS'),(18672,'41112521','411125','COLUMNA DE CALIBRACIÓN'),(18673,'41112601','411126','KITS DE PRUEBA DE FROTIS MANUAL'),(18674,'41112602','411126','KITS DE PRUEBA DE FROTIS AUTOMÁTICO'),(18675,'41112701','411127','ANALIZADORES DE GRANO'),(18676,'41112702','411127','CONTADORES DE SEMILLAS'),(18677,'41112704','411127','ANALIZADORES DE ALIMENTACIÓN'),(18678,'41112801','411128','VELOCÍMETROS'),(18679,'41112802','411128','TACÓMETROS'),(18680,'41112803','411128','DISCOS PARA TACÓMETROS'),(18681,'41112804','411128','EQUIPO DE MEDICIÓN DE LA ABRASIÓN DE LOS RIELES'),(18682,'41112805','411128','INSTRUMENTO DE MEDICIÓN DEL HUNDIMIENTO DE LOS RIELES '),(18683,'41112806','411128','INSTRUMENTO DE MEDICIÓN DE LA SEPARACIÓN ENTRE LAS UNIONES DE LOS RIELES'),(18684,'41112807','411128','INSTRUMENTO DE MEDICIÓN DE LA FUERZA DE UNIÓN DE LOS TRAVESAÑOS DE LOS RIELES'),(18685,'41112808','411128','PROBADOR DE LOS VAGONES ELÉCTRICOS'),(18686,'41112809','411128','PROBADOR DE TAXÍMETROS'),(18687,'41112901','411129','COMPASES PARA ENCONTRAR LA DIRECCIÓN'),(18688,'41112902','411129','INSTRUMENTOS DE NAVEGACIÓN POR RADIO'),(18689,'41112903','411129','SEXTANTES'),(18690,'41112904','411129','DISPOSITIVOS DE CONTROL COMPLEJO'),(18691,'41112905','411129','FARO INFRARROJO'),(18692,'41112906','411129','FARO DE RADIO'),(18693,'41112907','411129','BOYA DE RADIO'),(18694,'41113001','411130','CONTROLADORES DE ANALIZADOR DIGITAL'),(18695,'41113002','411130','ANALIZADORES DE BIOLUMINISCENCIA O QUIMIOLUMINISCENCIA'),(18696,'41113003','411130','ANALIZADORES DE ELECTRO GRAVIMETRÍA'),(18697,'41113004','411130','ANALIZADORES DE IONIZACIÓN DE LA LLAMA'),(18698,'41113005','411130','ANALIZADORES DE IONES'),(18699,'41113006','411130','ANALIZADORES DE RADIOMETRÍA'),(18700,'41113007','411130','ANALIZADORES DE ACCESO ALEATORIO'),(18701,'41113008','411130','ANALIZADORES DE CINTIGRAFÍA'),(18702,'41113009','411130','ANALIZADORES TÉRMICOS DIFERENCIALES'),(18703,'41113010','411130','ANALIZADORES TÉRMICOS DE GRAVIMETRÍA'),(18704,'41113023','411130','EQUIPO DE PARTICIÓN DE GELES'),(18705,'41113024','411130','HIDRÓMETROS'),(18706,'41113025','411130','MONOCROMADORES'),(18707,'41113026','411130','NEFELÓMETROS'),(18708,'41113027','411130','OSMÓMETROS'),(18709,'41113029','411130','POLARÓGRAFOS'),(18710,'41113030','411130','ESCÁNER RADIOCROMATOGRÁFICO'),(18711,'41113031','411130','SACARÍMETROS'),(18712,'41113033','411130','VOLÚMETROS'),(18713,'41113034','411130','TIRAS O PAPELES PARA PRUEBA DE PH'),(18714,'41113035','411130','TIRAS O PAPELES PARA PRUEBAS QUÍMICAS'),(18715,'41113036','411130','MICRO PLACAS'),(18716,'41113037','411130','LECTORES DE MICRO PLACAS'),(18717,'41113038','411130','ALCOHOLÍMETRO'),(18718,'41113039','411130','ACCESORIOS PARA OSMÓMETROS'),(18719,'41113040','411130','CONTADOR DE COLONIAS (DE MICROORGANISMOS)'),(18720,'41113041','411130','ANALIZADOR ELEMENTAL'),(18721,'41113042','411130','ANALIZADOR DE LECHE'),(18722,'41113043','411130','SISTEMA DE DETERMINACIÓN DE LA FIBRA DE LA DIETA'),(18723,'41113044','411130','HIDRÓMETRO DE ALCOHOL'),(18724,'41113045','411130','PROBADOR DE PELÍCULA DE ACEITE'),(18725,'41113046','411130','PROBADOR DE ADHESIÓN'),(18726,'41113047','411130','PROBADOR DE CARACTERÍSTICAS DE LA ESPUMA DEL ACEITE'),(18727,'41113048','411130','PROBADOR DE RESISTENCIA DEL COLOR'),(18728,'41113049','411130','ANALIZADOR DE COMBUSTIÓN'),(18729,'41113050','411130','DETECTOR DE ARSÉNICO'),(18730,'41113051','411130','PROBADOR DE REDUCCIÓN DE OXIDACIÓN'),(18731,'41113052','411130','PROBADOR DE TIZA O PIGMENTO QUE SUELTA LA PINTURA SECA'),(18732,'41113053','411130','PROBADOR DE PREVENCIÓN DE ÓXIDO'),(18733,'41113054','411130','PROBADOR DE DEMULSIBILIDAD'),(18734,'41113055','411130','PROBADOR DE GOMA EN EL COMBUSTIBLE'),(18735,'41113056','411130','CABLE DE EXPERIMENTACIÓN DE LLAMA'),(18736,'41113057','411130','DENSITÓMETRO DE LODO'),(18737,'41113101','411131','ANALIZADORES DE EMISIÓN EXHAUSTIVA DE AUTOMÓVILES'),(18738,'41113102','411131','ANALIZADORES DE COMBUSTIÓN CATALÍTICA'),(18739,'41113103','411131','ANALIZADORES DE ABSORCIÓN DE GAS QUÍMICO'),(18740,'41113104','411131','EXPLOSÍMETROS'),(18741,'41113105','411131','ANALIZADORES O DETECTORES DE HIDROCARBUROS'),(18742,'41113106','411131','ANALIZADORES DE ABSORCIÓN DE INFRARROJOS O ULTRAVIOLETA'),(18743,'41113107','411131','ANALIZADORES DE GAS NITRÓGENO'),(18744,'41113108','411131','ANALIZADORES DE ÓXIDO DE NITRÓGENO'),(18745,'41113109','411131','EQUIPO ORSAT'),(18746,'41113110','411131','ANALIZADORES DE GAS DE OXÍGENO'),(18747,'41113111','411131','ANALIZADORES DE OZONO'),(18748,'41113112','411131','ANALIZADORES DE SUSCEPTIBILIDAD PARAMAGNÉTICA'),(18749,'41113113','411131','DETECTORES O ANALIZADORES DE DIÓXIDO DE SULFURO'),(18750,'41113114','411131','ANALIZADORES DE CONDUCTIVIDAD TÉRMICA'),(18751,'41113115','411131','DETECTORES DE RADÓN'),(18752,'41113116','411131','TUBOS DETECTORES DE GAS'),(18753,'41113117','411131','MONITORES SIMPLES DE GAS'),(18754,'41113118','411131','MONITORES MÚLTIPLES DE GAS'),(18755,'41113119','411131','ANALIZADORES DE DIÓXIDO DE CARBONO DISUELTO'),(18756,'41113120','411131','ANALIZADOR DE MONÓXIDO DE CARBONO'),(18757,'41113121','411131','SISTEMA ANALIZADOR DE VAPOR DE GAS DE VEHÍCULOS'),(18758,'41113122','411131','OLFATÓMETRO'),(18759,'41113123','411131','PROBADOR DE HUMO'),(18760,'41113124','411131','RESPIRÓMETRO'),(18761,'41113301','411133','ANALIZADORES ÁCIDOS O DE BASE'),(18762,'41113302','411133','ALBUMINÓMETROS'),(18763,'41113304','411133','ANALIZADORES DE BAUXITA'),(18764,'41113305','411133','ANALIZADORES DE CALCIO'),(18765,'41113306','411133','ANALIZADORES DE CLORURO'),(18766,'41113308','411133','ANALIZADORES DE ELECTROLITOS'),(18767,'41113309','411133','ANALIZADORES DE ENZIMAS'),(18768,'41113310','411133','ANALIZADORES DE ÁCIDOS GRASOS'),(18769,'41113311','411133','LÁMPARA DETECTORA DE HALURO'),(18770,'41113312','411133','ANALIZADORES DE LACTATO'),(18771,'41113313','411133','INSTRUMENTOS DE PRUEBA DE ACEITE MINERAL'),(18772,'41113314','411133','ANALIZADORES MONITORES DE CONTENIDO DE ACEITE'),(18773,'41113315','411133','ANALIZADORES DE CARBONO ORGÁNICO'),(18774,'41113316','411133','EQUIPO DE PRUEBA DE PETRÓLEO'),(18775,'41113318','411133','ANALIZADORES DE URANIO'),(18776,'41113319','411133','ANALIZADORES DE AGUA'),(18777,'41113320','411133','KIT DE PRUEBA DE ACEITE LUBRICANTE'),(18778,'41113321','411133','PROBADOR DE PINTURA'),(18779,'41113322','411133','ANALIZADOR DE NITRÓGENO O NITRATO O NITRITO'),(18780,'41113323','411133','ANALIZADORES DE AZÚCAR'),(18781,'41113324','411133','PROBADOR DE FUERZA DE OCULTAMIENTO DE LA PINTURA'),(18782,'41113325','411133','PROBADOR DE POSIBILIDAD DE LAVAR LA PINTURA'),(18783,'41113326','411133','INSTRUMENTO MEDIDOR DEL GRANO DE LA PINTURA'),(18784,'41113327','411133','APLICADOR DE PELÍCULA DE PINTURA'),(18785,'41113328','411133','ANALIZADOR DE MERCURIO'),(18786,'41113329','411133','PROBADOR DE SÓLIDOS SUSPENDIDOS SS'),(18787,'41113330','411133','INSTRUMENTO PARA MEDIR EL ESPESOR DEL LODO'),(18788,'41113331','411133','PROBADOR DE CONGELACIÓN Y DESCONGELACIÓN'),(18789,'41113332','411133','ANALIZADOR DE RACIONES LÍQUIDAS'),(18790,'41113333','411133','ANALIZADOR DE POTENCIAL ZETA'),(18791,'41113334','411133','EQUIPO DE PRUEBA DE PINTURA DE REVESTIMIENTO'),(18792,'41113335','411133','ANALIZADOR DE COMPONENTES MÚLTIPLES DE COMPUESTOS DISUELTOS'),(18793,'41113336','411133','PROBADOR DE NÚMERO DE EMULSIONES DE VAPOR'),(18794,'41113337','411133','PROBADOR DE TAMAÑO DEL GRANO O DE DISPERSIÓN'),(18795,'41113338','411133','MEDIDOR DE DEMANDA DE OXÍGENO BIOQUÍMICO BOD'),(18796,'41113339','411133','MEDIDOR DE DEMANDA DE OXÍGENO QUÍMICO COD'),(18797,'41113401','411134','CONTADORES ALFA'),(18798,'41113402','411134','CONTADORES ALFA BETA'),(18799,'41113403','411134','CONTADORES BETA'),(18800,'41113404','411134','CONTADORES BETA GAMMA'),(18801,'41113405','411134','CONTADORES GAMA'),(18802,'41113406','411134','MEDIDORES KVP'),(18803,'41113407','411134','MICRO ANALIZADORES DE RAYOS X'),(18804,'41113601','411136','AMPERÍMETROS'),(18805,'41113602','411136','MEDIDORES  DE FASE'),(18806,'41113603','411136','PUENTES DE LABORATORIO'),(18807,'41113604','411136','MEDIDORES DE CAPACITANCIA'),(18808,'41113605','411136','DERIVATÓGRAFOS DE ANÁLISIS TÉRMICO'),(18809,'41113606','411136','INDICADORES DE MONITOREO DE CONGELAMIENTO'),(18810,'41113607','411136','MONITORES DE ESTRÉS DE CALOR'),(18811,'41113608','411136','CONTADORES DE COINCIDENCIA O NO COINCIDENCIA'),(18812,'41113611','411136','MEDIDORES DE DIAFONÍA'),(18813,'41113612','411136','PROBADORES DE RESISTENCIA DE LA TIERRA'),(18814,'41113613','411136','GRABADORAS DE VALOR ELÉCTRICO'),(18815,'41113614','411136','MEDIDORES DE CAMPO ELECTROMAGNÉTICO'),(18816,'41113615','411136','ELECTRÓMETROS'),(18817,'41113616','411136','CARGAS ELECTRÓNICAS'),(18818,'41113617','411136','EQUIPOS DE MEDICIÓN DE LA FUERZA DEL CAMPO'),(18819,'41113618','411136','INSTRUMENTOS DE MEDICIÓN DE GANANCIA'),(18820,'41113619','411136','GALVANÓMETROS'),(18821,'41113620','411136','CABLE DE DETECCIÓN DE ALTO VOLTAJE'),(18822,'41113621','411136','MEDIDORES DE IMPEDANCIA'),(18823,'41113622','411136','BOBINAS O CAJAS DE INDUCTANCIAS CALIBRADAS'),(18824,'41113623','411136','MEDIDORES DE RESISTENCIA AL AISLAMIENTO'),(18825,'41113624','411136','MEDIDORES DE AISLAMIENTO'),(18826,'41113625','411136','CÁMARAS DE IONIZACIÓN'),(18827,'41113626','411136','IONÓMETROS'),(18828,'41113627','411136','MEDIDORES DE CIRCUITO DE LÍNEA A TIERRA'),(18829,'41113628','411136','MEGOHMETROS'),(18830,'41113629','411136','MEDIDORES DE FILTRACIÓN DE MICROONDAS'),(18831,'41113630','411136','MULTÍMETROS'),(18832,'41113631','411136','OHMETROS'),(18833,'41113632','411136','OSCILÓGRAFOS'),(18834,'41113633','411136','POTENCIÓMETROS'),(18835,'41113634','411136','MEDIDORES Q'),(18836,'41113635','411136','EQUIPO DE MEDICIÓN DE RESISTENCIA CALIBRADA'),(18837,'41113636','411136','GENERADORES DE NIVEL'),(18838,'41113637','411136','MEDIDORES DE VOLTAJE O DE CORRIENTE'),(18839,'41113638','411136','OSCILOSCOPIOS'),(18840,'41113639','411136','ACELERÓMETROS'),(18841,'41113640','411136','MEDIDORES DE VATIOS'),(18842,'41113641','411136','PROBADORES DE CIRCUITOS GFI'),(18843,'41113642','411136','PROBADOR DE CIRCUITOS'),(18844,'41113643','411136','MEDIDORES O REGISTROS DE DEMANDA'),(18845,'41113644','411136','TRAZADOR DE CIRCUITOS'),(18846,'41113645','411136','DISPOSITIVOS DE FILTRACIÓN DE TIERRA'),(18847,'41113646','411136','CALIBRADOR O SIMULADOR DE TEMPERATURA'),(18848,'41113647','411136','CALIBRADOR O SIMULADOR DE FRECUENCIA'),(18849,'41113649','411136','SOFÓMETRO'),(18850,'41113650','411136','PROBADOR FUNCIONAL'),(18851,'41113651','411136','TABLERO DE MEDICIÓN DE RESISTENCIA'),(18852,'41113652','411136','TABLERO DE ENSAMBLAJE DE CABLES'),(18853,'41113653','411136','PROBADOR DE CIRCUITO EN SERIE'),(18854,'41113654','411136','MEDIDOR DE CIRCUITO DE CORRIENTE'),(18855,'41113655','411136','SET DE PRUEBA DE GENERADOR'),(18856,'41113656','411136','PROBADOR DE SERVO SISTEMA'),(18857,'41113657','411136','PROBADOR DE DISYUNTOR (INTERRUPTOR)'),(18858,'41113658','411136','PROBADOR DE DURABILIDAD DEL INTERRUPTOR'),(18859,'41113659','411136','MEDIDOR DE ENERGÍA REACTIVA (VAR)'),(18860,'41113660','411136','PROBADOR DE OSCILADOR'),(18861,'41113661','411136','PROBADOR DE REGULADOR DE VOLTAJE'),(18862,'41113662','411136','RESONADOR DE CAVIDADES'),(18863,'41113663','411136','PROBADOR TRANSFORMADOR'),(18864,'41113664','411136','INDICADOR DE SECUENCIA DE FASE'),(18865,'41113665','411136','PROBADOR DE RESISTENCIA DE CONTACTO'),(18866,'41113666','411136','PROBADOR DE PARARRAYOS'),(18867,'41113667','411136','EQUIPO DE PRUEBA DEL MEDIDOR DE VATIOS HORA'),(18868,'41113668','411136','PROBADOR DE CAPACIDAD'),(18869,'41113669','411136','DETECTOR DE LÍNEA DE VOLTAJE'),(18870,'41113670','411136','EQUIPO DE PRUEBA DE RESISTENCIA'),(18871,'41113671','411136','DIVISOR DE CORRIENTE'),(18872,'41113672','411136','PROBADOR DE RELÉ'),(18873,'41113673','411136','MEDIDOR DE PANEL Y TABLERO DE CONTROL'),(18874,'41113674','411136','PROBADOR DE MÁQUINA PULIDORA'),(18875,'41113675','411136','EQUIPO DE PRUEBA DE CONTROL DE FRECUENCIA'),(18876,'41113676','411136','PROBADOR DE BAJO VOLTAJE'),(18877,'41113677','411136','PROBADOR DE RESISTENCIA DE VOLTAJE'),(18878,'41113678','411136','PROBADOR DE ABRAZADERA'),(18879,'41113679','411136','EQUIPO DE PRUEBA DE TRANSFORMADOR DE CORRIENTE Y TRANSFORMADOR POTENCIAL'),(18880,'41113680','411136','MEDIDOR DE FACTOR DE ENERGÍA'),(18881,'41113681','411136','PROBADOR COMBI (VOLTAJE, CORRIENTE, FRECUENCIA Y OTRAS)'),(18882,'41113682','411136','PROBADOR DE CORRIENTE ELÉCTRICA'),(18883,'41113683','411136','PROBADOR DE LÁMPARAS'),(18884,'41113684','411136','CALIBRADOR MEDIDOR DE VOLTAJE Y CORRIENTE'),(18885,'41113685','411136','EQUIPO PARA MEDIR ELECTRICIDAD ESTÁTICA'),(18886,'41113686','411136','MEDIDOR DE PULSO'),(18887,'41113687','411136','MÁQUINA PARA PROBAR FRENO'),(18888,'41113688','411136','EQUIPO PARA PROBAR CONVERTIDORES'),(18889,'41113689','411136','EQUIPO PARA PROBAR CONTROLADORES'),(18890,'41113701','411137','PROBADOR DE TUBOS DE RAYOS CATÓDICOS'),(18891,'41113702','411137','COMPARADORES'),(18892,'41113703','411137','ACOPLAMIENTO DIRECCIONAL'),(18893,'41113704','411137','PROBADORES DE CIRCUITOS INTEGRADOS'),(18894,'41113705','411137','PROBADORES DE ESTADO LÓGICO'),(18895,'41113706','411137','PROBADORES DE SEMICONDUCTORES'),(18896,'41113707','411137','PROBADORES DE CIRCUITOS DE TRANSISTORES'),(18897,'41113708','411137','MEDIDORES DE ENERGÍA'),(18898,'41113709','411137','MEDIDORES DE MODULACIÓN'),(18899,'41113710','411137','MEDIDOR DE NIVEL'),(18900,'41113711','411137','ANALIZADORES DE RED'),(18901,'41113712','411137','PROBADORES DE CINTAS'),(18902,'41113713','411137','PROBADORES DE VELOCIDAD DE LA CINTA'),(18903,'41113714','411137','DIFERENCIADOR'),(18904,'41113715','411137','PROBADORES DE REDES DIGITALES DE SERVICIOS INTEGRADOS ISDN'),(18905,'41113716','411137','LOCALIZADORES DE FALLAS DE FIBRA ÓPTICA'),(18906,'41113717','411137','FUENTES DE PRUEBA DE FIBRA ÓPTICA'),(18907,'41113718','411137','ANALIZADORES DE PROTOCOLO'),(18908,'41113719','411137','PROBADOR DE PÉRDIDA ÓPTICA'),(18909,'41113720','411137','EQUIPO DE PRUEBA DE INTENSIDAD DEL TRÁFICO'),(18910,'41113721','411137','INSTRUMENTO DE MEDICIÓN DE SEÑAL DE VIDEO'),(18911,'41113722','411137','PROBADOR DE INTERFERENCIA ELECTROMAGNÉTICA (EMI)'),(18912,'41113723','411137','PROBADOR DE EQUIPO DE RADIO'),(18913,'41113724','411137','SET DE PRUEBA DE TELÉFONOS'),(18914,'41113725','411137','MEDIDOR DE ENERGÍA ÓPTICA'),(18915,'41113726','411137','PROBADOR DE RESISTENCIA AL CALOR'),(18916,'41113727','411137','MEDIDOR DE DISTORSIÓN'),(18917,'41113728','411137','CÁMARA AMBIENTAL DE ESCUDO ELECTROMAGNÉTICO'),(18918,'41113729','411137','MEDIDOR DE SALIDA DEL AMPLIFICADOR'),(18919,'41113730','411137','PROBADOR DE TELEVISIONES'),(18920,'41113731','411137','PROBADOR DE CRISTALES'),(18921,'41113732','411137','PROBADOR DE AMPLIFICADORES'),(18922,'41113733','411137','PROBADOR DE ANTENAS'),(18923,'41113734','411137','MEDIDOR DE DESVIACIÓN DE FRECUENCIA'),(18924,'41113735','411137','PROBADOR DE EQUIPO DE MICROONDAS'),(18925,'41113736','411137','REFRACTÓMETRO ELECTRÓNICO Y DE COMUNICACIÓN'),(18926,'41113737','411137','MEDIDOR DE RUIDO'),(18927,'41113738','411137','PROBADOR DE SOBRECARGA DE LA LÍNEA DE COMUNICACIÓN'),(18928,'41113739','411137','PROBADOR DE SUSCEPTIBILIDAD ELECTROMAGNÉTICA'),(18929,'41113740','411137','PROBADOR DE CABLE DE VIDEO, VOZ Y DATOS'),(18930,'41113801','411138','COMPASES GEOLÓGICOS'),(18931,'41113802','411138','APARATOS DE PROSPECCIÓN GEOLÓGICA'),(18932,'41113803','411138','INSTRUMENTOS GEOFÍSICOS ELECTROMAGNÉTICOS'),(18933,'41113804','411138','INSTRUMENTOS GEOFÍSICOS DE GRAVEDAD'),(18934,'41113805','411138','INSTRUMENTOS GEOFÍSICOS DE POLARIZACIÓN INDUCIDA IP'),(18935,'41113806','411138','INSTRUMENTOS GEOFÍSICOS MAGNETÓMETROS'),(18936,'41113807','411138','INSTRUMENTOS GEOFÍSICOS DE RESISTIVIDAD'),(18937,'41113808','411138','GRAVÍMETROS'),(18938,'41113809','411138','RADAR DE PENETRACIÓN DEL SUELO'),(18939,'41113810','411138','EQUIPO DE PRUEBA HIDROTÉRMICA'),(18940,'41113811','411138','PROBADOR DE RESISTENCIA SÓLIDA'),(18941,'41113812','411138','PROBADOR DE FRICCIÓN DEL SUELO'),(18942,'41113813','411138','AGREGADO ESTÁNDAR'),(18943,'41113814','411138','PROBADOR DE LÍMITE PLÁSTICO DEL SUELO'),(18944,'41113815','411138','PROBADOR DEL LÍMITE DE ENCOGIMIENTO DEL SUELO'),(18945,'41113816','411138','PROBADOR DE CONSOLIDACIÓN'),(18946,'41113817','411138','PROBADOR DEL LÍMITE LÍQUIDO DEL SUELO'),(18947,'41113818','411138','PROBADOR DE RESISTENCIA DE LA PLACA'),(18948,'41113819','411138','ANALIZADOR DE SUELOS'),(18949,'41113820','411138','PROBADOR DE GRAVEDAD ESPECÍFICA AGREGADA'),(18950,'41113821','411138','PROBADOR DE PENETRACIÓN DEL SUELO'),(18951,'41113822','411138','PROBADOR DE TASA DE RESISTENCIA CALIFORNIA'),(18952,'41113823','411138','PROBADOR DE EXPANSIÓN DE ESPÉCIMEN'),(18953,'41113824','411138','PROBADOR DE PERMEABILIDAD DE CABEZA DE SUELO'),(18954,'41113825','411138','ANALIZADOR DE AGREGADO DEL SUELO'),(18955,'41113826','411138','ANALIZADOR DE TEXTURA DEL SUELO'),(18956,'41113827','411138','APARATO DE COMPRESIÓN NO CONFINADA DEL SUELO'),(18957,'41113828','411138','APARATO DE CONO DE DENSIDAD DE LA ARENA'),(18958,'41113829','411138','EQUIPO DE RECOLECCIÓN DE SUELO BAJO EL AGUA'),(18959,'41113830','411138','INSTRUMENTO PARA MEDIR EL PESO DE LA UNIDAD DE AGREGADO'),(18960,'41113831','411138','INSTRUMENTO PARA MEDIR EL AGUA SUPERFICIAL EN LA SUPERFICIE DEL AGREGADO'),(18961,'41113901','411139','INSTRUMENTOS DE MEDICIÓN DE PERFORACIÓN'),(18962,'41113902','411139','PROBADORES DE DISOLUCIÓN O DESINTEGRACIÓN'),(18963,'41113903','411139','APARATOS MEDIDORES DEL TAMAÑO DE PARTÍCULAS'),(18964,'41113904','411139','PENETRÓMETROS'),(18965,'41113905','411139','APARATOS PARA PROBAR PERMEABILIDAD'),(18966,'41113906','411139','APARATOS PARA ESTIMAR PERMEABILIDAD O POROSIDAD'),(18967,'41113907','411139','POROSÍMETROS'),(18968,'41113908','411139','APARATOS PARA PROBAR ARENA'),(18969,'41113909','411139','APARATOS MUESTREADORES DEL NÚCLEO DEL SUELO'),(18970,'41113910','411139','KITS DE PROBADORES DEL SUELO'),(18971,'41114001','411140','CLINÓMETROS'),(18972,'41114102','411141','SIMULADORES DE TERREMOTOS'),(18973,'41114103','411141','MÓDULOS DE ALARMA SÍSMICA'),(18974,'41114104','411141','AMPLIFICADORES SÍSMICOS'),(18975,'41114105','411141','APARATOS SÍSMICOS PORTÁTILES'),(18976,'41114106','411141','SISMÓGRAFOS O GRABADORAS SÍSMICAS'),(18977,'41114107','411141','SISMÓMETROS'),(18978,'41114108','411141','VIBRÓMETROS'),(18979,'41114201','411142','CINTAS MEDIDORAS'),(18980,'41114202','411142','VARILLAS MEDIDORAS'),(18981,'41114203','411142','TABLAS MEDIDORAS'),(18982,'41114204','411142','TEODOLITOS'),(18983,'41114205','411142','ESTACAS DE LOCALIZACIÓN'),(18984,'41114206','411142','CENTRO DE LOCALIZACIÓN'),(18985,'41114207','411142','ESTACIÓN TOTAL'),(18986,'41114208','411142','INSTRUMENTO DE LONGIMETRÍA'),(18987,'41114209','411142','TAQUÍMETRO O TAQUEÓMETRO'),(18988,'41114210','411142','NIVEL ÓPTICO'),(18989,'41114211','411142','ALTÍMETRO'),(18990,'41114212','411142','ESTEREOSCOPIO DE ESPEJO'),(18991,'41114213','411142','COMPARADOR DE COORDINADAS '),(18992,'41114214','411142','PLANTILLA DE ENCUESTAS'),(18993,'41114215','411142','DENDRÓMETRO'),(18994,'41114216','411142','ALIDADA'),(18995,'41114217','411142','LÍNEA DE PLOMO'),(18996,'41114218','411142','PLANÍMETROS'),(18997,'41114219','411142','BRAZO DE LA PLOMADA'),(18998,'41114220','411142','TRÁNSITO'),(18999,'41114221','411142','ESCUADRA ÓPTICA'),(19000,'41114301','411143','MEDIDORES DE CORRIENTE PARA CORRIENTE ABIERTA '),(19001,'41114302','411143','INSTRUMENTOS DE ACCESO A POZOS DE AGUA'),(19002,'41114303','411143','GRABADORAS DE NIVEL DEL AGUA EN CORRIENTES ABIERTAS '),(19003,'41114401','411144','ANEMÓMETROS'),(19004,'41114402','411144','BARÓMETROS'),(19005,'41114403','411144','GRABADORAS DE PRECIPITACIÓN O EVAPORACIÓN'),(19006,'41114404','411144','APARATOS DE RADIOSONDA'),(19007,'41114405','411144','GRABADORAS DE LLUVIA'),(19008,'41114406','411144','APARATOS PARA OBSERVAR LA PRECIPITACIÓN O EVAPORACIÓN EN LA SUPERFICIE'),(19009,'41114407','411144','APARATOS PARA OBSERVAR LA RADIACIÓN SOLAR EN LA SUPERFICIE'),(19010,'41114408','411144','APARATOS PARA OBSERVAR LA TEMPERATURA O HUMEDAD EN LA SUPERFICIE'),(19011,'41114409','411144','APARATOS PARA OBSERVAR EL VIENTO EN LA SUPERFICIE'),(19012,'41114410','411144','ESTACIONES METEOROLÓGICAS'),(19013,'41114411','411144','ACCESORIOS PARA INSTRUMENTOS DE METEOROLOGÍA'),(19014,'41114412','411144','SISTEMAS SONOROS DE RADIO ACÚSTICA'),(19015,'41114413','411144','CEILÓMETRO'),(19016,'41114414','411144','EQUIPO RECEPTOR DE SATÉLITE METEOROLÓGICO'),(19017,'41114415','411144','SISTEMA DE ANÁLISIS DE RAYOS'),(19018,'41114416','411144','GRABADORA O ESCÁNER DE TABLA METEOROLÓGICA'),(19019,'41114417','411144','ROBOT BOYA METEOROLÓGICA'),(19020,'41114418','411144','SISTEMA PARA RECIBIR Y ANALIZAR INFORMACIÓN DEL SATÉLITE METEOROLÓGICO'),(19021,'41114419','411144','SISTEMA DE ALERTA DEL NIVEL BAJO DEL CORTE DE VIENTO'),(19022,'41114420','411144','CALIBRADOR DE BARÓMETROS'),(19023,'41114421','411144','CALIBRADOR DE HIGRÓMETROS'),(19024,'41114422','411144','CALIBRADOR DE MEDIDOR DE LLUVIA'),(19025,'41114423','411144','CALIBRADOR DE SISTEMA AUTOMÁTICO DE CLIMA'),(19026,'41114424','411144','CALIBRADOR DE ANEMÓMETROS'),(19027,'41114425','411144','CALIBRADOR DE ACTINÓMETROS'),(19028,'41114426','411144','INTERRUPTOR BAROMÉTRICO'),(19029,'41114427','411144','VELETAS'),(19030,'41114501','411145','DINAMÓMETROS'),(19031,'41114502','411145','ELASTÓMETROS'),(19032,'41114503','411145','EXTENSÓMETROS'),(19033,'41114504','411145','INSTRUMENTOS DE MEDICIÓN DE DENSIDAD'),(19034,'41114505','411145','INSTRUMENTOS DE PRUEBA DE REDONDEZ'),(19035,'41114506','411145','ESFERÓMETROS'),(19036,'41114507','411145','MAQUINAS DE PRUEBA DE RESORTES'),(19037,'41114508','411145','PROBADORES DE SUPERFICIE'),(19038,'41114509','411145','TENSIÓMETROS'),(19039,'41114510','411145','LIMITADOR DE TORSIÓN'),(19040,'41114511','411145','PROBADOR DE SUAVIDAD'),(19041,'41114512','411145','PROBADOR DE BALANCE ROTATORIO DE ALTA VELOCIDAD'),(19042,'41114513','411145','INSTRUMENTO DE MEDICIÓN DE EXCENTRICIDAD'),(19043,'41114514','411145','INSTRUMENTO DE MEDICIÓN DE VIBRACIÓN DE TORSIÓN'),(19044,'41114515','411145','PROBADOR DE FUERZA CENTRÍFUGA'),(19045,'41114516','411145','INSTRUMENTO DE MEDICIÓN DE FUERZA DE CORTE'),(19046,'41114517','411145','PROBADOR DE HINCHAZÓN HIDRÁULICA'),(19047,'41114518','411145','PROBADOR DE SOPORTE DE CREMALLERA'),(19048,'41114519','411145','SISTEMA DE REMOLQUE Y CARRITO'),(19049,'41114520','411145','PROBADOR DE CAÍDA'),(19050,'41114521','411145','PROBADOR DE COMPRESOR DE AIRE'),(19051,'41114522','411145','PROBADOR DE ENGRANAJES'),(19052,'41114523','411145','BARRA DE PRUEBA '),(19053,'41114524','411145','PROBADOR HIDRÁULICO'),(19054,'41114525','411145','PROBADOR DE FILTROS DE ACEITE'),(19055,'41114526','411145','PROBADOR DE LIMPIADOR DE AIRE'),(19056,'41114527','411145','PROBADOR DE CORREA'),(19057,'41114528','411145','INSTRUMENTO DE MEDICIÓN DEL MECANISMO DEL MOVIMIENTO DE PLANEACIÓN'),(19058,'41114529','411145','PROBADOR DE LLANTAS EN MOVIMIENTO'),(19059,'41114530','411145','PROBADOR DEL ESTRÉS DEL PEGANTE'),(19060,'41114601','411146','PROBADORES DE ABRASIÓN'),(19061,'41114602','411146','PROBADORES DE COMPRESIÓN'),(19062,'41114603','411146','INSTRUMENTOS PARA PROBAR CONCRETO O CEMENTO'),(19063,'41114604','411146','PROBADORES DE CORROSIÓN'),(19064,'41114605','411146','DETECTORES DE GRIETAS O CORROSIÓN'),(19065,'41114606','411146','PROBADORES DE FUGA'),(19066,'41114607','411146','MÁQUINAS PARA PROBAR DUCTILIDAD'),(19067,'41114608','411146','PROBADORES DE FATIGA'),(19068,'41114609','411146','APARATOS PROBADORES DE FORJA'),(19069,'41114610','411146','APARATOS PROBADORES DE FUNDICIÓN'),(19070,'41114611','411146','PROBADORES DE DUREZA'),(19071,'41114612','411146','PROBADORES DE IMPACTO'),(19072,'41114613','411146','MARCO DE CARGA'),(19073,'41114614','411146','INSTRUMENTOS PARA PROBAR METALES'),(19074,'41114615','411146','INSTRUMENTOS PROBADORES FOTO ELÁSTICOS'),(19075,'41114616','411146','INDICADORES DE RESISTENCIA AL ESTRÉS'),(19076,'41114617','411146','PROBADORES DE RELAJACIÓN'),(19077,'41114618','411146','INSTRUMENTOS DE MEDICIÓN DE RUGOSIDAD'),(19078,'41114619','411146','PROBADORES DE FUERZA DE CORTE'),(19079,'41114620','411146','APARATOS PARA PROBAR CHOQUE'),(19080,'41114621','411146','PROBADORES DE TENSIÓN'),(19081,'41114622','411146','PROBADORES DE TORSIÓN'),(19082,'41114623','411146','MÁQUINAS PARA PRUEBAS DE FLEXIÓN O TRANSVERSALES'),(19083,'41114624','411146','PROBADORES DE VIBRACIÓN'),(19084,'41114625','411146','PROBADORES DE DESGASTE'),(19085,'41114626','411146','APARATOS PARA PROBAR SOLDADURAS'),(19086,'41114627','411146','ARO DE CALIBRACIÓN'),(19087,'41114628','411146','PROBADOR DE PLASTICIDAD'),(19088,'41114629','411146','PROBADOR DE DISTORSIÓN POR CALOR'),(19089,'41114630','411146','PROBADOR DE CHOQUE TÉRMICO'),(19090,'41114631','411146','PROBADOR DE ESTRÉS'),(19091,'41114632','411146','PROBADOR DE FUERZA TENSORA'),(19092,'41114633','411146','PROBADOR DE EXPANSIÓN TÉRMICA'),(19093,'41114634','411146','PROBADOR ERICHSEN'),(19094,'41114635','411146','PROBADOR AVALADOR DE JOYAS'),(19095,'41114636','411146','INSTRUMENTO DE MEDICIÓN DE CONDICIÓN MOLDEADORA DE POLÍMEROS'),(19096,'41114637','411146','APARATOS DE PRUEBA DE HACES DE LUZ'),(19097,'41114638','411146','PROBADOR DE CARGA'),(19098,'41114639','411146','PROBADOR DE FLUJO DE CEMENTO'),(19099,'41114640','411146','EQUIPO DE MEDICIÓN DE PLANO DE CARRETERA'),(19100,'41114641','411146','EQUIPO DE CURAR CEMENTO PARA LABORATORIO'),(19101,'41114642','411146','DETECTOR DE PERFORACIÓN'),(19102,'41114643','411146','PROBADOR DE ESTABILIDAD DEL CEMENTO'),(19103,'41114644','411146','INSTRUMENTO PARA MEDIR AIRE EN EL CONCRETO'),(19104,'41114645','411146','PROBADOR DE LONGITUD DE MORTERO'),(19105,'41114646','411146','PROBADOR DE AGUJA VICAT'),(19106,'41114647','411146','PROBADOR DE ASENTAMIENTO'),(19107,'41114648','411146','PROBADOR DE VIBRACIÓN DEL CEMENTO O CONCRETO'),(19108,'41114649','411146','PROBADOR DE PERMEABILIDAD DEL MORTERO'),(19109,'41114650','411146','MOLDE CILÍNDRICO DE CONCRETO'),(19110,'41114701','411147','INSTRUMENTOS DE PRUEBA DE CARTÓN'),(19111,'41114702','411147','PROBADORES DE RESISTENCIA DE TEXTILES'),(19112,'41114703','411147','INSTRUMENTOS PARA PROBAR CUERO'),(19113,'41114704','411147','INSTRUMENTOS PARA PROBAR PAPEL'),(19114,'41114705','411147','INSTRUMENTOS PARA PROBAR TEXTILES'),(19115,'41114706','411147','INSTRUMENTOS PARA PROBAR MADERA'),(19116,'41114707','411147','PROBADOR DE FUERZA DE TEXTILES O PAPEL'),(19117,'41114708','411147','PROBADOR DE PERMEABILIDAD DE VAPOR DE AGUA'),(19118,'41114709','411147','INSTRUMENTO PARA PROBAR YAM (TEXTIL SINTÉTICO)'),(19119,'41114710','411147','PROBADOR DE TRANSMISIÓN TÉRMICA'),(19120,'41114711','411147','PROBADOR DE CAÍDA DE TEXTILES'),(19121,'41114712','411147','PROBADOR DE REPELENCIA DE AGUA PARA TEXTILES'),(19122,'41114713','411147','PROBADOR DE RECUPERACIÓN DE ARRUGAS PARA TEXTILES'),(19123,'41114714','411147','PROBADOR DE MADURACIÓN DE TEXTILES'),(19124,'41114715','411147','PROBADOR DE PERMEABILIDAD AL AIRE, PAPEL O TEXTILES'),(19125,'41114716','411147','PROBADOR DE ENCOGIMIENTO DE TEXTILES'),(19126,'41114717','411147','PROBADOR DE COCCIÓN DE TEXTILES'),(19127,'41114718','411147','PROBADOR DE GRADO DE FORMACIÓN DE MOTAS PARA TEXTILES'),(19128,'41114719','411147','MÁQUINA PROBADORA DE HOJAS DE PAPEL'),(19129,'41114720','411147','PROBADOR DE ABSORCIÓN DE AGUA DE PAPEL Y PAÑO'),(19130,'41114721','411147','PROBADOR DE LONGITUD DE FIBRA'),(19131,'41114722','411147','PROBADOR DE RESISTENCIA AL ROMPIMIENTO'),(19132,'41114723','411147','PROBADOR DE FUERZA DE ESTALLIDO'),(19133,'41114801','411148','INSTRUMENTOS PARA PROBAR CERÁMICAS'),(19134,'41114802','411148','INSTRUMENTOS PARA PROBAR VIDRIO'),(19135,'41114803','411148','INSTRUMENTOS PARA PROBAR ALFARERÍA'),(19136,'41115101','411151','INSTRUMENTOS PARA PROBAR CARBÓN'),(19137,'41115102','411151','GONIÓMETRO'),(19138,'41115201','411152','SISTEMAS DE VIGILANCIA BASADOS EN RADAR'),(19139,'41115202','411152','POLARROTORES (ELEMENTOS CENTRALES DE LA ANTENA)'),(19140,'41115203','411152','RADAR METEOROLÓGICO'),(19141,'41115301','411153','MEDIDORES DE ABSORCIÓN DE LUZ'),(19142,'41115302','411153','CÁMARAS ANECÓICAS'),(19143,'41115303','411153','ANALIZADORES DE FRECUENCIA'),(19144,'41115304','411153','CONTADORES O TEMPORIZADORES O DIVISORES DE FRECUENCIA'),(19145,'41115305','411153','MEDIDORES DE FRECUENCIA ELÉCTRICA'),(19146,'41115306','411153','INTERFERÓMETROS'),(19147,'41115307','411153','LÁSERES'),(19148,'41115308','411153','MEDIDORES DE LUZ'),(19149,'41115309','411153','LUXÓMETROS'),(19150,'41115310','411153','SET DE CALIBRACIÓN ÓPTICA'),(19151,'41115311','411153','FOTÓMETROS'),(19152,'41115312','411153','POLARÍMETROS O REFRACTÓMETROS DE MESA'),(19153,'41115313','411153','POLARÍMETROS O REFRACTÓMETROS MANUALES'),(19154,'41115314','411153','POLARÍMETROS'),(19155,'41115315','411153','POLARISCOPIOS'),(19156,'41115316','411153','REFLECTÓMETROS'),(19157,'41115317','411153','ESTROBOSCOPIOS'),(19158,'41115318','411153','COLORÍMETROS'),(19159,'41115319','411153','LECTORES DE TUBO O DISCO'),(19160,'41115320','411153','GENERADORES DE SEÑALES'),(19161,'41115321','411153','IMÁGENES INFRARROJAS'),(19162,'41115322','411153','ANALIZADORES DE RAYOS LÁSER'),(19163,'41115323','411153','GENERADOR DE FUNCIONES'),(19164,'41115324','411153','SENSOR ULTRAVIOLETA'),(19165,'41115325','411153','GENERADOR DE IMÁGENES TÉRMICO'),(19166,'41115326','411153','COLIMADOR ÓPTICO'),(19167,'41115327','411153','EQUIPO DE MEDICIÓN FOTO ELÉCTRICA'),(19168,'41115328','411153','SINTETIZADOR DE FORMA DE ONDA'),(19169,'41115329','411153','EQUIPO DE MEDICIÓN DE PROPAGACIÓN DE RADIOONDA'),(19170,'41115330','411153','MEDIDOR DE OPACIDAD'),(19171,'41115331','411153','INSTRUMENTO MEDIDOR DE BRILLO'),(19172,'41115332','411153','MEDIDOR DE LARGO DE ONDA ÓPTICA'),(19173,'41115333','411153','INSTRUMENTO MEDIDOR DE FOTONES'),(19174,'41115334','411153','PROBADOR DE BLANCURA'),(19175,'41115335','411153','VECTORSCOPIO'),(19176,'41115336','411153','LÁMPARA DE RAYOS ULTRAVIOLETA PARA LABORATORIO'),(19177,'41115337','411153','INSTRUMENTO DE MEDICIÓN DE ONDAS'),(19178,'41115338','411153','MEDIDOR DE ILUMINANCIA'),(19179,'41115339','411153','ELIPSÓMETRO'),(19180,'41115401','411154','ESPECTROFLUORÍMETROS O FLUORÍMETROS'),(19181,'41115402','411154','ESPECTRÓGRAFOS'),(19182,'41115403','411154','ESPECTRÓMETROS'),(19183,'41115404','411154','ESPECTRÓMETROS DE MASA'),(19184,'41115405','411154','ESPECTRÓMETROS DE PROTÓN'),(19185,'41115406','411154','ESPECTROFOTÓMETROS'),(19186,'41115407','411154','ESPECTRÓMETROS DE ABSORCIÓN ATÓMICA AA'),(19187,'41115408','411154','ESPECTRÓMETROS INFRARROJOS'),(19188,'41115409','411154','ESPECTRÓMETROS DE RESONANCIA MAGNÉTICA NUCLEAR NMR'),(19189,'41115411','411154','ESPECTRÓMETROS DE PLASMA ACOPLADO INDUCTIVAMENTE ICP'),(19190,'41115412','411154','ESPECTRO BOLÓMETRO'),(19191,'41115413','411154','CITÓMETRO DE FLUJO'),(19192,'41115414','411154','SISTEMA DE ESPECTROSCOPIA DE RAYO RADIO'),(19193,'41115415','411154','SISTEMA DE ESPECTROSCOPIO DE ELECTRONES PARA ANÁLISIS QUÍMICO'),(19194,'41115416','411154','ESPECTRÓMETRO DE RESONANCIA DE GIRO DE ELECTRONES'),(19195,'41115501','411155','SONARES'),(19196,'41115502','411155','SONÓMETROS'),(19197,'41115503','411155','APARATOS PARA MEDIR EL SONIDO O MEDIDORES DE DECIBELES'),(19198,'41115504','411155','ANALIZADORES DE VELOCIDAD DEL SONIDO'),(19199,'41115505','411155','CUARTOS PARA PRUEBAS ACÚSTICAS'),(19200,'41115506','411155','GENERADOR DE RUIDOS'),(19201,'41115507','411155','ANALIZADOR DE VOZ'),(19202,'41115508','411155','DETECTOR DE SONIDO'),(19203,'41115509','411155','DETECTOR DE CABLES Y TUBOS SUBTERRÁNEOS'),(19204,'41115510','411155','DETECTOR DE FUGA DE TUBOS DE AGUA'),(19205,'41115511','411155','PROBADOR DE AUDÍFONOS'),(19206,'41115512','411155','EMISOR DE ONDA ACÚSTICA'),(19207,'41115513','411155','GENERADOR ACÚSTICO'),(19208,'41115514','411155','SONOBOYA'),(19209,'41115515','411155','HIDRÓFONO'),(19210,'41115601','411156','EQUIPO DE ANÁLISIS VOLUMÉTRICO KARL FISCHER'),(19211,'41115602','411156','EQUIPO DE ANÁLISIS VOLUMÉTRICO'),(19212,'41115603','411156','MEDIDORES DE PH'),(19213,'41115604','411156','ELECTRODOS DE PH'),(19214,'41115606','411156','MEDIDORES DE ELECTRODOS SELECTIVOS DE IONES ISE'),(19215,'41115607','411156','TIRAS DE PRUEBA DE IONES SELECTIVOS'),(19216,'41115608','411156','ELECTRODOS SELECTIVOS DE IONES'),(19217,'41115609','411156','MEDIDORES DE CONDUCTIVIDAD'),(19218,'41115610','411156','CELDAS DE CONDUCTIVIDAD'),(19219,'41115611','411156','MEDIDORES DE OXÍGENO DISUELTO'),(19220,'41115612','411156','SONDAS DE OXIGENO DISUELTO'),(19221,'41115613','411156','MEDIDOR DE SALINIDAD'),(19222,'41115614','411156','TRANSMISORES DE PH'),(19223,'41115615','411156','CONTROLADOR DE PH'),(19224,'41115701','411157','DETECTORES CROMATOGRÁFICOS'),(19225,'41115702','411157','ESCÁNERES CROMATOGRÁFICOS'),(19226,'41115703','411157','GASES CROMATOGRÁFICOS'),(19227,'41115704','411157','IONES CROMATOGRÁFICOS'),(19228,'41115705','411157','CROMATÓGRAFOS LÍQUIDOS'),(19229,'41115706','411157','CROMATÓGRAFOS DE CAPA DELGADA'),(19230,'41115707','411157','CROMATÓGRAFOS PARA CROMATOGRAFÍA DE LÍQUIDO DE ALTA PRESIÓN'),(19231,'41115708','411157','CROMATÓGRAFOS DE CAPA DELGADA DE ALTA PRESIÓN TLC'),(19232,'41115709','411157','COLUMNAS PARA CROMATOGRAFÍA LÍQUIDA DE ALTA PRESIÓN HPLC'),(19233,'41115710','411157','COLUMNAS PARA CROMATOGRAFÍA DE GAS'),(19234,'41115711','411157','COLUMNAS PARA CROMATOGRAFÍA LÍQUIDA LC'),(19235,'41115712','411157','COLUMNAS PARA EXTRACCIÓN DE FASE SÓLIDA SPE'),(19236,'41115713','411157','TANQUES PARA CROMATOGRAFÍA DE CAPA DELGADA'),(19237,'41115714','411157','AUTO MUESTREADORES'),(19238,'41115715','411157','INYECTORES'),(19239,'41115716','411157','ACCESORIOS PARA CROMATOGRAFÍA LÍQUIDA'),(19240,'41115717','411157','ACCESORIOS PARA CROMATOGRAFÍA DE GAS'),(19241,'41115718','411157','INYECTOR DE PAREDES DE MEMBRANA'),(19242,'41115719','411157','REVESTIMIENTOS PARA CROMATOGRAFÍA DE GAS '),(19243,'41115720','411157','TUBOS PARA CROMATOGRAFÍA'),(19244,'41115721','411157','SISTEMA DE CROMATOGRAFÍA LÍQUIDA DE PROTEÍNAS RÁPIDAS FPLC'),(19245,'41115722','411157','COLUMNA PARA CROMATOGRAFÍA LÍQUIDA DE PROTEÍNAS RÁPIDAS FPLC'),(19246,'41115723','411157','CROMATÓGRAFO DE FLUIDO SÚPER CRÍTICO'),(19247,'41115801','411158','ANALIZADORES DE AMINO ÁCIDOS'),(19248,'41115802','411158','ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE AMINO ÁCIDOS '),(19249,'41115803','411158','ANALIZADORES DE BANCOS DE SANGRE'),(19250,'41115804','411158','ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE BANCOS DE SANGRE'),(19251,'41115805','411158','ANALIZADORES DE GAS EN LA SANGRE'),(19252,'41115806','411158','ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE GAS EN LA SANGRE'),(19253,'41115807','411158','ANALIZADORES QUÍMICOS'),(19254,'41115808','411158','ACCESORIOS O SUMINISTROS PARA ANALIZADORES QUÍMICO'),(19255,'41115809','411158','ANALIZADORES DE COAGULACIÓN'),(19256,'41115810','411158','ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE COAGULACIÓN'),(19257,'41115811','411158','ANALIZADORES DE SECUENCIA DESOXIRRIBONUCLEICA'),(19258,'41115812','411158','ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE SECUENCIA DESOXIRRIBONUCLEICA'),(19259,'41115813','411158','ANALIZADORES DE TOXICOLOGÍA'),(19260,'41115814','411158','ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE TOXICOLOGÍA'),(19261,'41115815','411158','ANALIZADORES DE HEMATOLOGÍA'),(19262,'41115816','411158','ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE HEMATOLOGÍA'),(19263,'41115817','411158','ANALIZADORES DE HISTOLOGÍA'),(19264,'41115818','411158','ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE HISTOLOGÍA'),(19265,'41115819','411158','ANALIZADORES DE INMUNOLOGÍA'),(19266,'41115820','411158','ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE INMUNOLOGÍA'),(19267,'41115821','411158','ANALIZADORES DE MICROBIOLOGÍA'),(19268,'41115822','411158','ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE MICROBIOLOGÍA'),(19269,'41115823','411158','ANALIZADORES DE PROTEÍNA'),(19270,'41115824','411158','ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE PROTEÍNA'),(19271,'41115825','411158','ANALIZADORES RADIO ISOTÓPICOS'),(19272,'41115826','411158','ACCESORIOS O SUMINISTROS PARA ANALIZADORES RADIO ISOTÓPICOS'),(19273,'41115827','411158','ANALIZADORES DE ORINA'),(19274,'41115828','411158','ACCESORIOS O SUMINISTROS PARA ANALIZADORES DE ORINA'),(19275,'41115829','411158','ANALIZADORES DE PRODUCTOS CÁRNICOS O LÁCTEOS'),(19276,'41115830','411158','ANALIZADORES DE GLUCOSA'),(19277,'41115831','411158','ESTANTE O REVISTERO PARA LA MANIPULACIÓN DE MICRO PLACAS'),(19278,'41115832','411158','EQUIPO PARA DETECCIÓN DE ANTIBIÓTICOS'),(19279,'41115833','411158','ANALIZADOR DE PIEL'),(19280,'41115834','411158','ACCESORIOS O SUMINISTROS PARA CITÓMETRO DE FLUJO'),(19281,'41115835','411158','CONTADOR AUTOMÁTICO DE ANDROGINIA Y FERTILIDAD'),(19282,'41115836','411158','ACCESORIOS O SUMINISTROS PARA CONTADOR AUTOMÁTICO DE ANDROGINIA Y FERTILIDAD'),(19283,'41115837','411158','CONTADOR Y MEDIDOR DE TAMAÑO DE PARTÍCULAS'),(19284,'41115838','411158','ACCESORIOS O SUMINISTROS PARA CONTADOR Y MEDIDOR DE TAMAÑO DE PARTÍCULAS'),(19285,'41115839','411158','ANALIZADOR DE UNIDAD PROCESADORA DE AFÉRESIS DE BANCO DE SANGRE Y DONANTES'),(19286,'41115840','411158','ACCESORIOS O SUMINISTROS PARA ANALIZADOR DE UNIDAD PROCESADORA DE AFÉRESIS DE BANCO DE SANGRE Y DONANTES'),(19287,'41116001','411160','REACTIVOS ANALIZADORES DE AMINO ÁCIDOS'),(19288,'41116002','411160','REACTIVOS ANALIZADORES DE BANCOS DE SANGRE'),(19289,'41116003','411160','REACTIVOS ANALIZADORES DE GAS EN LA SANGRE'),(19290,'41116004','411160','REACTIVOS ANALIZADORES DE QUÍMICA'),(19291,'41116005','411160','REACTIVOS ANALIZADORES DE COAGULACIÓN'),(19292,'41116006','411160','REACTIVOS ANALIZADORES DE SECUENCIA DE ÁCIDO DESOXIRRIBONUCLEICO DNA'),(19293,'41116007','411160','REACTIVOS ANALIZADORES DE TOXICOLOGÍA'),(19294,'41116008','411160','REACTIVOS ANALIZADORES DE HEMATOLOGÍA'),(19295,'41116009','411160','REACTIVOS ANALIZADORES DE HISTOLOGÍA'),(19296,'41116010','411160','REACTIVOS ANALIZADORES DE INMUNOLOGÍA'),(19297,'41116011','411160','REACTIVOS ANALIZADORES DE MICROBIOLOGÍA'),(19298,'41116012','411160','REACTIVOS ANALIZADORES DE PROTEÍNAS'),(19299,'41116013','411160','REACTIVOS ANALIZADORES RADIO ISOTÓPICOS'),(19300,'41116014','411160','REACTIVOS ANALIZADORES DE ANÁLISIS DE ORINA'),(19301,'41116015','411160','REACTIVOS O ANTICUERPOS ANALIZADORES DE CITOMETRÍA DE FLUJO'),(19302,'41116016','411160','REACTIVO ANALIZADOR DE ELECTROLITOS'),(19303,'41116017','411160','REACTIVO CONTADOR AUTOMÁTICO DE ANDROGINIA Y FERTILIDAD'),(19304,'41116018','411160','REACTIVO ANALIZADOR CONTADOR Y MEDIDOR DE TAMAÑO DE PARTÍCULAS'),(19305,'41116101','411161','KITS O SUMINISTROS DE PRUEBA DE BANCOS DE SANGRE'),(19306,'41116102','411161','REACTIVOS O SOLUCIONES DE BANCOS DE SANGRE'),(19307,'41116103','411161','CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES DE BANCOS DE SANGRE'),(19308,'41116104','411161','KITS O SUMINISTROS PARA PRUEBAS QUÍMICAS'),(19309,'41116105','411161','REACTIVOS O SOLUCIONES QUÍMICAS'),(19310,'41116106','411161','TIRAS DE PRUEBA O PAPEL DE PRUEBA QUÍMICO '),(19311,'41116107','411161','CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES QUÍMICOS'),(19312,'41116108','411161','KITS O SUMINISTROS PARA PRUEBAS DE COAGULACIÓN '),(19313,'41116109','411161','REACTIVOS O SOLUCIONES DE COAGULACIÓN'),(19314,'41116110','411161','CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES DE COAGULACIÓN'),(19315,'41116111','411161','KITS O SUMINISTROS PARA PRUEBAS DE CITOLOGÍA'),(19316,'41116112','411161','CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES DE CITOLOGÍA'),(19317,'41116113','411161','REACTIVOS O SOLUCIONES O TINTURAS PARA CITOLOGÍA'),(19318,'41116116','411161','KITS O SUMINISTROS PARA PRUEBAS AMBIENTALES'),(19319,'41116117','411161','REACTIVOS O SOLUCIONES O TINTURAS AMBIENTALES'),(19320,'41116118','411161','KITS O SUMINISTROS PARA PRUEBAS DE ALIMENTOS'),(19321,'41116119','411161','REACTIVOS O SOLUCIONES O TINTURAS PARA KITS DE PRUEBAS DE ALIMENTOS'),(19322,'41116120','411161','KITS O SUMINISTROS PARA PRUEBAS DE HEMATOLOGÍA'),(19323,'41116121','411161','REACTIVOS O SOLUCIONES O TINTURAS PARA HEMATOLOGÍA'),(19324,'41116122','411161','CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA HEMATOLOGÍA'),(19325,'41116123','411161','KITS O SUMINISTROS PARA PRUEBAS DE HISTOLOGÍA'),(19326,'41116124','411161','REACTIVOS O SOLUCIONES O TINTURAS PARA HISTOLOGÍA'),(19327,'41116125','411161','CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA HISTOLOGÍA'),(19328,'41116126','411161','KITS O SUMINISTROS PARA PRUEBAS DE INMUNOLOGÍA O SEROLOGÍA '),(19329,'41116127','411161','REACTIVOS O SOLUCIONES O TINTURAS PARA INMUNOLOGÍA O SEROLOGÍA'),(19330,'41116128','411161','CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA INMUNOLOGÍA O SEROLOGÍA'),(19331,'41116129','411161','KITS O SUMINISTROS PARA PRUEBAS DE MICROBIOLOGÍA O BACTERIOLOGÍA'),(19332,'41116130','411161','REACTIVOS O SOLUCIONES O TINTURAS PARA MICROBIOLOGÍA O BACTERIOLOGÍA'),(19333,'41116131','411161','DISCOS O PANELES DE IDENTIFICACIÓN O SENSIBILIDAD PARA MICROBIOLOGÍA O BACTERIOLOGÍA'),(19334,'41116132','411161','CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA MICROBIOLOGÍA O BACTERIOLOGÍA'),(19335,'41116133','411161','KITS O SUMINISTROS PARA PRUEBAS DE BIOLOGÍA MOLECULAR'),(19336,'41116134','411161','REACTIVOS O SOLUCIONES O TINTURAS PARA BIOLOGÍA MOLECULAR'),(19337,'41116135','411161','CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA BIOLOGÍA MOLECULAR'),(19338,'41116136','411161','KITS O SUMINISTROS PARA ANÁLISIS DE ORINA'),(19339,'41116137','411161','REACTIVOS O SOLUCIONES O TINTURAS PARA ANÁLISIS DE ORINA'),(19340,'41116138','411161','TIRAS PARA ANÁLISIS DE ORINA'),(19341,'41116139','411161','CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES DE ANÁLISIS DE ORINA'),(19342,'41116140','411161','KITS O SUMINISTROS PARA PARASITOLOGÍA O MICOLOGÍA'),(19343,'41116141','411161','REACTIVOS O SOLUCIONES O TINTURAS PARA PARASITOLOGÍA O MICOLOGÍA'),(19344,'41116142','411161','MEDIO PARA PARASITOLOGÍA O MICOLOGÍA'),(19345,'41116143','411161','CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES DE PARASITOLOGÍA O MICOLOGÍA'),(19346,'41116144','411161','KITS O SUMINISTROS PARA PRUEBAS DE VIROLOGÍA'),(19347,'41116145','411161','CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA VIROLOGÍA'),(19348,'41116146','411161','KITS O SUMINISTROS PARA PRUEBAS DE TOXICOLOGÍA'),(19349,'41116147','411161','CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA TOXICOLOGÍA'),(19350,'41116148','411161','KITS O SUMINISTROS PARA PRUEBAS DE CITOMETRÍA DE FLUJO'),(19351,'41116149','411161','PROBADOR DE LISADO DE LIMULUS AMEBOCITA'),(19352,'41116150','411161','KITS O SUMINISTROS PARA PRUEBAS DE ANDROGÉNESIS Y FERTILIDAD'),(19353,'41116151','411161','CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA ANDROGÉNESIS Y FERTILIDAD'),(19354,'41116152','411161','CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA CITOMETRÍA DE FLUJO'),(19355,'41116153','411161','CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA INMUNOHISTOQUÍMICA'),(19356,'41116154','411161','CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA CONTAR Y DETERMINAR EL TAMAÑO DE LAS PARTÍCULAS'),(19357,'41116155','411161','MEDIO DE CRECIMIENTO DE CULTURA DE CÉLULAS Y BIOLOGÍA MOLECULAR'),(19358,'41116156','411161','REACTIVOS O SOLUCIONES O TINTURAS DE VIROLOGÍA'),(19359,'41116157','411161','MEDIO DE CULTURA DE TEJIDOS Y CÉLULAS DE VIROLOGÍA'),(19360,'41116201','411162','MONITORES O MEDIDORES DE GLUCOSA'),(19361,'41116202','411162','MONITORES O MEDIDORES DE COLESTEROL'),(19362,'41116203','411162','ACCESORIOS PARA MONITORES O MEDIDORES'),(19363,'41116205','411162','KITS DE PRUEBAS RÁPIDAS'),(19364,'41116206','411162','BEBIDAS DE DIAGNÓSTICO PARA PRUEBAS DE LABORATORIO'),(19365,'41116207','411162','MONITORES O MEDIDORES DE HEMOGLOBINA O HEMATOCRITOS'),(19366,'41116208','411162','MONITORES O MEDIDORES DE PARÁMETROS MÚLTIPLES DE QUÍMICA SANGUÍNEA'),(19367,'41116209','411162','MONITORES O MEDIDORES DE MÚLTIPLES PARÁMETROS DE COAGULACIÓN DE LA SANGRE'),(19368,'41116210','411162','MONITORES O MEDIDORES ANALIZADORES DE ALIENTO DE DESORDEN METABÓLICO'),(19369,'41116211','411162','ANALIZADOR DE ALIENTO DE ETANOL'),(19370,'41116212','411162','CONTROLES DE CALIDAD O CALIBRADORES O ESTÁNDARES PARA MONITORES O MEDIDORES'),(19371,'41116301','411163','PROBADORES DE PUNTO DE INFLAMACIÓN'),(19372,'41116302','411163','PROBADOR DE INCOMBUSTIBILIDAD'),(19373,'41116303','411163','PROBADOR DE INFLAMABILIDAD'),(19374,'41116304','411163','PROBADOR DE PUNTO DE IGNICIÓN'),(19375,'41116401','411164','MARTILLOS DE IMPACTO'),(19376,'41116501','411165','DIALES O KITS DE DIALES DE MEDICIÓN'),(19377,'41116502','411165','CLIP ELÉCTRICO'),(19378,'41121501','411215','SISTEMAS DE MANIPULACIÓN LÍQUIDA AUTOMÁTICA O ROBÓTICA'),(19379,'41121502','411215','DILUIDORES DE LABORATORIO'),(19380,'41121503','411215','PIPETA DE DESPLAZAMIENTO DE AIRE MULTICANAL MANUALES '),(19381,'41121504','411215','PIPETA DE DESPLAZAMIENTO DE AIRE DE UN SOLO CANAL MANUALES'),(19382,'41121505','411215','PIPETA DE DESPLAZAMIENTO POSITIVO DE UN SOLO CANAL MANUALES'),(19383,'41121506','411215','PIPETA REPETIDORAS DE UN SOLO CANAL MANUALES'),(19384,'41121507','411215','PIPETA DE UN SOLO CANAL ELECTRÓNICAS'),(19385,'41121508','411215','PIPETA MULTICANALES ELECTRÓNICAS'),(19386,'41121509','411215','PIPETAS PASTEUR O DE TRANSFERENCIA'),(19387,'41121510','411215','PIPETAS VOLUMÉTRICAS'),(19388,'41121511','411215','PIPETAS SEROLÓGICAS'),(19389,'41121513','411215','PIPETAS DE CAÍDA'),(19390,'41121514','411215','BOMBAS DE PIPETAS'),(19391,'41121515','411215','BOMBILLOS DE PIPETAS'),(19392,'41121516','411215','DISPENSADORES DE TAPAS DE BOTELLA'),(19393,'41121517','411215','INSERTOS O ACCESORIOS PARA PIPETERAS'),(19394,'41121601','411216','FILTRO DE BOQUILLA DE PIPETA'),(19395,'41121602','411216','PUNTAS DE PIPETA DE BARRERA DE AEROSOL'),(19396,'41121603','411216','PUNTAS DE PIPETA DE BAJA RETENCIÓN'),(19397,'41121604','411216','PUNTAS DE PIPETA DE REFERENCIA'),(19398,'41121605','411216','PUNTAS DE PIPETA ULTRA MICRO'),(19399,'41121606','411216','PUNTAS DE PIPETA DE CARGA DE GEL'),(19400,'41121607','411216','PUNTAS DE PIPETA UNIVERSALES'),(19401,'41121608','411216','PUNTAS DE PIPETA ROBÓTICAS'),(19402,'41121609','411216','PUNTAS DE PIPETA DE VOLUMEN VARIABLE'),(19403,'41121701','411217','TUBOS DE ENSAYO GENERAL O MULTIPROPÓSITO'),(19404,'41121702','411217','TUBOS MICRO CENTRÍFUGOS'),(19405,'41121703','411217','TUBOS CENTRÍFUGOS'),(19406,'41121704','411217','TUBOS CRIOGÉNICOS'),(19407,'41121705','411217','TUBOS DE RESONANCIA MAGNÉTICA NUCLEAR NMR'),(19408,'41121706','411217','TUBOS DE CULTIVO'),(19409,'41121707','411217','TUBOS DE PRUEBAS DE SEPARADOR'),(19410,'41121708','411217','TUBOS DE PRUEBAS DE ANTI COAGULACIÓN'),(19411,'41121709','411217','TUBOS CAPILARES O HEMATOCRITOS'),(19412,'41121710','411217','CIERRES O TAPAS PARA TUBOS DE ENSAYO'),(19413,'41121711','411217','TUBOS O ACCESORIOS PARA PRUEBAS DE ANÁLISIS DE ORINA'),(19414,'41121712','411217','TUBOS VISCOSÍMETROS'),(19415,'41121713','411217','ANALIZADOR DE TAMAÑO DE ARENA'),(19416,'41121801','411218','VASOS DE OBSERVACIÓN PARA LABORATORIO'),(19417,'41121802','411218','VARILLAS PARA REVOLVER PARA LABORATORIO'),(19418,'41121803','411218','VASOS DE PRECIPITADOS PARA LABORATORIO'),(19419,'41121804','411218','REDOMAS PARA LABORATORIO'),(19420,'41121805','411218','CILINDROS GRADUADOS PARA LABORATORIO'),(19421,'41121806','411218','FRASCOS PARA LABORATORIO'),(19422,'41121807','411218','AMPOLLAS PARA LABORATORIO'),(19423,'41121808','411218','BURETAS PARA LABORATORIO'),(19424,'41121809','411218','EMBUDOS PARA LABORATORIO'),(19425,'41121810','411218','PLATOS O FRASCOS PARA TINTURA PARA LABORATORIO'),(19426,'41121811','411218','KITS DE MICRO QUÍMICA PARA LABORATORIO'),(19427,'41121812','411218','PLATOS PARA LABORATORIO'),(19428,'41121813','411218','CUBETAS'),(19429,'41121814','411218','TAPAS O FORROS O FORROS DESLIZANTES PARA LABORATORIO'),(19430,'41121815','411218','ADAPTADORES O CONECTORES O INSTALACIONES PARA LABORATORIO'),(19431,'41121816','411218','TUBO DE VIDRIO PARA LABORATORIO'),(19432,'41121817','411218','VIDRIO CURVADO PARA LABORATORIO'),(19433,'41121818','411218','BOTELLA DE ALMACENAMIENTO PARA LABORATORIO'),(19434,'41121819','411218','BOTELLA DE GOTERO Y TAPA DE GOTERO'),(19435,'41122001','411220','JERINGAS DE CROMATOGRAFÍA'),(19436,'41122002','411220','AGUJAS PARA JERINGAS DE CROMATOGRAFÍA'),(19437,'41122003','411220','ADAPTADORES O ACCESORIOS PARA JERINGA'),(19438,'41122004','411220','JERINGAS PARA MUESTRAS'),(19439,'41122101','411221','PLATOS O PLACAS PETRI'),(19440,'41122102','411221','PLATOS MULTI POCILLO'),(19441,'41122103','411221','ESPÁTULAS DE CÉLULAS'),(19442,'41122104','411221','FRASCOS DE CULTIVO DE TEJIDOS'),(19443,'41122105','411221','BOTELLAS DE CULTIVO ROTATORIAS'),(19444,'41122106','411221','DISPOSITIVOS DE INOCULACIÓN'),(19445,'41122107','411221','PLATOS O PLACAS O INSERTOS RECUBIERTOS PARA CULTIVO DE TEJIDOS'),(19446,'41122108','411221','PRESILLOS O AGUJAS PARA INOCULACIÓN MICROBIOLÓGICA'),(19447,'41122109','411221','ALMOHADILLA DE PETRI'),(19448,'41122110','411221','DISPENSADOR DE ALMOHADILLAS DE PETRI'),(19449,'41122201','411222','CRISOLES DE VIDRIO'),(19450,'41122202','411222','CRISOLES CERÁMICOS'),(19451,'41122203','411222','CRISOLES DE METAL'),(19452,'41122301','411223','PROTECTORES O REVESTIMIENTOS DE MESA DE TRABAJO'),(19453,'41122401','411224','BARRAS GIRATORIAS, BARRAS PARA REVOLVER O GOTAS PARA REVOLVER MAGNÉTICAS'),(19454,'41122402','411224','RECUPERADORES MAGNÉTICOS DE BARRAS GIRATORIAS O RECUPERADORES DE BARRAS GIRATORIAS'),(19455,'41122403','411224','ESPÁTULAS PARA LABORATORIO'),(19456,'41122404','411224','TENAZAS PARA LABORATORIO'),(19457,'41122405','411224','FÓRCEPS PARA LABORATORIO'),(19458,'41122406','411224','CUCHILLOS PARA LABORATORIO'),(19459,'41122407','411224','ESCALPELOS PARA LABORATORIO'),(19460,'41122408','411224','TIJERAS PARA LABORATORIO'),(19461,'41122409','411224','HERRAMIENTAS PARA LABORATORIO'),(19462,'41122410','411224','PELÍCULA SELLANTE PARA LABORATORIO'),(19463,'41122411','411224','CRONÓMETROS O RELOJES PARA LABORATORIO'),(19464,'41122412','411224','SELLANTES DE TUBOS PARA LABORATORIO'),(19465,'41122413','411224','PINZAS PARA LABORATORIO'),(19466,'41122414','411224','CUCHARA PARA LABORATORIO'),(19467,'41122415','411224','CRISTALES DE BIOSEPARACIÓN CENTRÍFUGA'),(19468,'41122501','411225','CORCHOS PARA LABORATORIO'),(19469,'41122502','411225','TAPONES PARA LABORATORIO'),(19470,'41122503','411225','PORTA CORCHOS PARA LABORATORIO'),(19471,'41122601','411226','PORTAOBJETOS PARA MICROSCOPIOS'),(19472,'41122602','411226','PORTAOBJETOS DE MICROSCOPIO'),(19473,'41122603','411226','PAPEL DE LENTES PARA MICROSCOPIO'),(19474,'41122604','411226','HEMOCITÓMETROS'),(19475,'41122605','411226','ACEITE DE INMERSIÓN PARA MICROSCOPIOS'),(19476,'41122606','411226','DISPENSADORES DE PORTAOBJETOS PARA MICROSCOPIO'),(19477,'41122607','411226','SOLUCIÓN LIMPIADORA DE LENTES PARA MICROSCOPIO'),(19478,'41122701','411227','ETIQUETAS PARA PORTAOBJETOS O ESPECÍMENES'),(19479,'41122702','411227','CINTAS ETIQUETADORAS'),(19480,'41122703','411227','CINTAS DE SEGURIDAD'),(19481,'41122704','411227','CINTAS CONTRA ALTERACIÓN'),(19482,'41122801','411228','ESTANTES O SOPORTES PARA PIPETAS'),(19483,'41122802','411228','ESTANTES PARA PORTAOBJETOS DE MICROSCOPIOS'),(19484,'41122803','411228','ESTANTES O SOPORTES PARA TUBOS PARA SEDIMENTACIÓN'),(19485,'41122804','411228','ESTANTES PARA TUBOS DE ENSAYO'),(19486,'41122805','411228','ESTANTES PARA SECADO'),(19487,'41122806','411228','ESTANTES PARA UNIDADES DE CRIOPRESERVACIÓN'),(19488,'41122807','411228','BANDEJAS PARA DISECCIÓN'),(19489,'41122808','411228','BANDEJAS PARA PROPÓSITOS GENERALES'),(19490,'41122809','411228','ESTANTES PARA PLACAS PETRI'),(19491,'41122810','411228','ESTANTES DE ALMACENAMIENTO DE REACTIVOS PARA LA MESA DE TRABAJO'),(19492,'41122811','411228','DISPENSADOR DE TUBOS DE CULTIVO Y PRUEBA'),(19493,'41123001','411230','DESHIDRATADORES DE FRASCO'),(19494,'41123002','411230','DESHIDRATADORES DE GABINETE'),(19495,'41123003','411230','DESECANTES'),(19496,'41123004','411230','DESHIDRATADORES DE VACÍO'),(19497,'41123005','411230','CONTENEDOR DE ALMACENAMIENTO DE DISCO DESECANTE MICROBIOLÓGICAMENTE SUSCEPTIBLE'),(19498,'41123101','411231','TUBOS DE DIÁLISIS'),(19499,'41123102','411231','PINZAS DE DIÁLISIS'),(19500,'41123103','411231','CASETE DE DIÁLISIS'),(19501,'41123104','411231','MEMBRANA DE DIÁLISIS'),(19502,'41123105','411231','PORTA CASETE DE DIÁLISIS'),(19503,'41123201','411232','PORTAOBJETOS PREPARADOS PRESERVADOS'),(19504,'41123202','411232','ANIMALES Y ORGANISMOS PRESERVADOS'),(19505,'41123302','411233','CAJAS O FOLDERS PARA PORTAOBJETOS PARA MICROSCOPIOS'),(19506,'41123303','411233','GABINETES PARA PORTAOBJETOS PARA MICROSCOPIOS'),(19507,'41123304','411233','CAJAS DE ALMACENAMIENTO CRIOGÉNICAS'),(19508,'41123305','411233','GABINETES PARA CASETES DE TEJIDOS O HISTOLOGÍA'),(19509,'41123306','411233','ACCESORIOS PARA CASETES DE TEJIDOS O HISTOLOGÍA'),(19510,'41123401','411234','TAZAS DOSIFICADORAS'),(19511,'41123402','411234','CUCHARAS DOSIFICADORAS'),(19512,'41123403','411234','GOTEROS DOSIFICADORES'),(19513,'42121501','421215','PROBADORES DE PRESIÓN SANGUÍNEA PARA USO VETERINARIO'),(19514,'42121502','421215','PROBADOR QUIMIÓGRAFO PARA USO VETERINARIO'),(19515,'42121503','421215','PROBADOR PIROGÉNICO PARA USO VETERINARIO'),(19516,'42121504','421215','EQUIPO ESTEREOTÓXICO PARA USO VETERINARIO'),(19517,'42121505','421215','ELECTROCARDIÓGRAFO ECG PARA USO VETERINARIO'),(19518,'42121506','421215','SETS DE INSTRUMENTOS QUIRÚRGICOS PARA USO VETERINARIO'),(19519,'42121507','421215','UNIDADES O ACCESORIOS DE INYECCIÓN O SUCCIÓN PARA USO VETERINARIO'),(19520,'42121508','421215','SETS DE BOTELLAS PARA USO VETERINARIO'),(19521,'42121509','421215','TERMÓMETROS CLÍNICOS PARA USO VETERINARIO'),(19522,'42121510','421215','CAJAS DE INSTRUMENTOS O ACCESORIOS PARA USO VETERINARIO'),(19523,'42121511','421215','ESTUCHES ENROLLABLES PARA INSTRUMENTOS O ACCESORIOS DE USO VETERINARIO'),(19524,'42121512','421215','ESPÉCULOS PARA USO VETERINARIO'),(19525,'42121513','421215','INSTRUMENTOS DE CASTRACIÓN PARA USO VETERINARIO'),(19526,'42121514','421215','KITS DE FIJACIÓN EXTERNA PARA USO VETERINARIO'),(19527,'42121515','421215','LIMAS O CORTAÚÑAS PARA USO VETERINARIO'),(19528,'42121601','421216','PRODUCTOS GASTROINTESTINALES PARA USO VETERINARIO'),(19529,'42121602','421216','PRODUCTOS PARA SANGRE O FORMACIÓN DE SANGRE PARA USO VETERINARIO'),(19530,'42121603','421216','PRODUCTOS PARA EL SISTEMA RESPIRATORIO PARA USO VETERINARIO'),(19531,'42121604','421216','PRODUCTOS PARA EL SISTEMA MUSCULO ESQUELÉTICO O NERVIOSO PARA USO VETERINARIO'),(19532,'42121605','421216','PRODUCTOS PARA EL SISTEMA CARDIOVASCULAR PARA USO VETERINARIO'),(19533,'42121606','421216','PRODUCTOS DERMATOLÓGICOS O ANTI PROTOZOARIOS PARA USO VETERINARIO'),(19534,'42121607','421216','PRODUCTOS PARA EL SISTEMA SEXUAL GENITAL URINARIO U HORMONALES PARA USO VETERINARIO'),(19535,'42121608','421216','PRODUCTOS DENTALES PARA USO VETERINARIO'),(19536,'42121701','421217','TABLAS QUIRÚRGICAS PARA USO VETERINARIO'),(19537,'42121702','421217','ARMARIOS DE ALMACENAMIENTO PARA USO VETERINARIO'),(19538,'42121801','421218','MÁQUINA PARA INSEMINACIÓN ARTIFICIAL'),(19539,'42121802','421218','INSTRUMENTO PARA RECOLECCIÓN DE SEMEN'),(19540,'42121803','421218','ESTIMULADOR DE EYACULACIÓN ELÉCTRICO'),(19541,'42121804','421218','INSTRUMENTO PARA EMPAQUETAR SEMEN'),(19542,'42131501','421315','PETOS PARA PACIENTES'),(19543,'42131502','421315','GORRAS PARA PACIENTES'),(19544,'42131503','421315','CAPAS DE EXAMEN PARA PACIENTES'),(19545,'42131504','421315','BATAS PARA PACIENTES'),(19546,'42131505','421315','CAMISAS O CHALECOS PARA PACIENTES BEBÉS '),(19547,'42131506','421315','CHAQUETAS PARA PACIENTES'),(19548,'42131507','421315','PANTUFLAS PARA PACIENTES'),(19549,'42131508','421315','PIJAMAS PARA PACIENTES'),(19550,'42131509','421315','BATAS DE HOSPITAL'),(19551,'42131510','421315','PANTALONES PARA PACIENTES'),(19552,'42131511','421315','PRENDA PARA HIDROTERAPIA'),(19553,'42131512','421315','GORRA O SOMBRERO O MATERIAL PARA GORRA PARA PACIENTE BEBÉ'),(19554,'42131601','421316','DELANTALES O PETOS PARA PERSONAL MÉDICO'),(19555,'42131602','421316','COBERTORES DE BARBA PARA PERSONAL MÉDICO'),(19556,'42131603','421316','BLUSAS O BLUSONES PARA PERSONAL MÉDICO'),(19557,'42131604','421316','GORRO DE QUIRÓFANO PARA PERSONAL MÉDICO'),(19558,'42131605','421316','OVEROLES PARA PERSONAL MÉDICO'),(19559,'42131606','421316','MÁSCARAS QUIRÚRGICAS O DE AISLAMIENTO PARA PERSONAL MÉDICO'),(19560,'42131607','421316','CHAQUETAS O BATAS PARA PERSONAL MÉDICO'),(19561,'42131608','421316','VESTIDOS PARA CIRUGÍA PARA PERSONAL MÉDICO'),(19562,'42131609','421316','CUBIERTAS PARA ZAPATOS PARA PERSONAL MÉDICO'),(19563,'42131610','421316','PROTECCIÓN DE MANGAS PARA PERSONAL MÉDICO'),(19564,'42131611','421316','GORROS O CAPUCHAS PARA CIRUJANO'),(19565,'42131612','421316','BATAS DE AISLAMIENTO PARA PERSONAL MÉDICO'),(19566,'42131613','421316','PROTECTORES DE OJOS O VISORES PARA PERSONAL MÉDICO'),(19567,'42131701','421317','CORTINAS DE CIRUGÍA'),(19568,'42131702','421317','BATAS DE CIRUGÍA'),(19569,'42131704','421317','TOALLAS DE CIRUGÍA'),(19570,'42131705','421317','PANTALONES (“LEGGINGS”) DE CIRUGÍA'),(19571,'42131706','421317','VESTIDOS ENTEROS DE CIRUGÍA'),(19572,'42131707','421317','VESTIDOS O CASCOS O MÁSCARAS FACIALES O ACCESORIOS DE AISLAMIENTO DE CIRUGÍA'),(19573,'42131708','421317','PAQUETE O KIT PARA LIMPIEZA QUIRÚRGICA O ROTACIÓN DE SALAS QUIRÚRGICAS'),(19574,'42132101','421321','PROTECTORES DE COLCHÓN O SILLA PARA HOSPITAL'),(19575,'42132102','421321','SÁBANAS ELÁSTICAS MÉDICAS'),(19576,'42132103','421321','CORTINAS DE BARRERA PARA PACIENTES'),(19577,'42132104','421321','ALMOHADAS ANTIMICROBIANAS PARA HOSPITAL'),(19578,'42132105','421321','SÁBANAS PARA HOSPITAL'),(19579,'42132106','421321','COLCHAS O CUBRECAMAS PARA HOSPITAL'),(19580,'42132107','421321','COBIJAS PARA HOSPITAL'),(19581,'42132108','421321','FUNDAS PROTECTORAS DE ALMOHADA PARA HOSPITAL'),(19582,'42132201','421322','CAJAS O DISPENSADORES DE GUANTES MÉDICOS'),(19583,'42132202','421322','PROTECTOR DE CAUCHO PARA DEDOS.'),(19584,'42132203','421322','GUANTES DE EXAMEN O PARA PROCEDIMIENTOS NO QUIRÚRGICOS'),(19585,'42132204','421322','RECUBRIMIENTOS INTERIORES PARA GUANTES MÉDICOS'),(19586,'42132205','421322','GUANTES DE CIRUGÍA'),(19587,'42141501','421415','BOLAS O FIBRA DE ALGODÓN'),(19588,'42141502','421415','PALITOS (COPITOS) CON PUNTA DE FIBRA'),(19589,'42141503','421415','TOALLITAS DE PREPARACIÓN DE LA PIEL'),(19590,'42141504','421415','APLICADORES O ABSORBENTES MEDICADOS'),(19591,'42141601','421416','KITS DE ADMISIÓN PARA EL CUIDADO DEL PACIENTE'),(19592,'42141602','421416','PATOS (BACINILLAS) PARA USO GENERAL'),(19593,'42141603','421416','RECIPIENTES PARA EMESIS (VÓMITO) '),(19594,'42141605','421416','RECIPIENTES O CUENCOS PARA SOLUCIONES O MEZCLAS MÉDICAS'),(19595,'42141606','421416','RECIPIENTES MULTIPROPÓSITO PARA USOS MÉDICOS'),(19596,'42141607','421416','ORINALES DE USO GENERAL PARA PACIENTES'),(19597,'42141608','421416','BOLSAS O RECUBRIMIENTOS PARA PATOS (BACINILLAS)'),(19598,'42141701','421417','SISTEMAS DE PRESIÓN ALTERNA'),(19599,'42141702','421417','MARCOS O ELEVADORES DE COBIJAS'),(19600,'42141703','421417','CUNAS PARA EXTREMIDADES'),(19601,'42141704','421417','RECUBRIMIENTOS PARA COLCHONES'),(19602,'42141705','421417','ALMOHADONES O ALMOHADILLAS O ALMOHADAS PARA LA POSICIÓN DEL PACIENTE'),(19603,'42141801','421418','UNIDADES DE COMBINACIÓN DE ELECTROTERAPIA'),(19604,'42141802','421418','ELECTRODOS O ACCESORIOS PARA ELECTROTERAPIA'),(19605,'42141803','421418','CABLES O ALAMBRES DE PLOMO PARA ELECTROTERAPIA'),(19606,'42141804','421418','SIMULADORES GALVÁNICOS O FARÁDICOS'),(19607,'42141805','421418','ESTIMULADORES O KITS NEUROMUSCULARES'),(19608,'42141806','421418','UNIDADES DE DIATERMIA DE ONDA CORTA'),(19609,'42141807','421418','UNIDADES DE ESTIMULACIÓN NERVIOSA ELÉCTRICA TRANSCUTÁNEA'),(19610,'42141808','421418','ELECTRODOS DE DIATERMIA'),(19611,'42141809','421418','SETS DE ESTIMULADOR MUSCULAR'),(19612,'42141810','421418','ELECTRODO DE IONTOFORESIS'),(19613,'42141811','421418','SISTEMA DE TERAPIA DE ONDAS DE CHOQUE EXTRACORPÓREAS'),(19614,'42141812','421418','GENERADOR DE ELECTRICIDAD ESTÁTICA PARA ESTIMULACIÓN ELÉCTRICA'),(19615,'42141813','421418','DISPOSITIVO ELECTRO CONVULSIVO'),(19616,'42141814','421418','ESTIMULADOR DE ELECTRICIDAD ESTÁTICA'),(19617,'42141815','421418','ESTIMULADOR DE ONDAS ELECTROMAGNÉTICAS DE ALTA FRECUENCIA'),(19618,'42141816','421418','ESTIMULADOR DE TERAPIA ELECTROMAGNÉTICA'),(19619,'42141817','421418','ESTIMULADOR DE PULSO MAGNÉTICO'),(19620,'42141901','421419','BALDES PARA ENEMA'),(19621,'42141902','421419','BOLSAS PARA ENEMA'),(19622,'42141903','421419','KITS O ACCESORIOS PARA ENEMA '),(19623,'42141904','421419','TUBOS O TAPAS O PINZAS PARA ENEMA'),(19624,'42141905','421419','JABONES PARA ENEMA'),(19625,'42142001','421420','FÓRCEPS O HOMEOSTATOS DE BAJO GRADO '),(19626,'42142002','421420','CUCHILLO DE BAJO GRADO'),(19627,'42142003','421420','MANIJAS PARA CUCHILLO DE BAJO GRADO'),(19628,'42142004','421420','CORTA UÑAS DE BAJO GRADO'),(19629,'42142005','421420','SUJETA AGUJAS DE BAJO GRADO'),(19630,'42142006','421420','RETRACTORES DE BAJO GRADO'),(19631,'42142007','421420','TIJERAS DE BAJO GRADO'),(19632,'42142101','421421','CUBIERTAS PARA PRODUCTOS PARA TERAPIA DE CALOR O FRÍO'),(19633,'42142102','421421','UNIDADES O ACCESORIOS DE ENFRIAMIENTO PARA ALMACENAMIENTO FRÍO PARA USO MÉDICO'),(19634,'42142103','421421','LÁMPARAS DE CALOR O SUS ACCESORIOS PARA USO MÉDICO'),(19635,'42142104','421421','HIDRO COLADORES O SUS ACCESORIOS PARA USO MÉDICO'),(19636,'42142105','421421','UNIDADES O SISTEMAS DE CALENTAMIENTO O ENFRIAMIENTO TERAPÉUTICO'),(19637,'42142106','421421','COBIJAS O CORTINAS DE CALENTAMIENTO O ENFRIAMIENTO TERAPÉUTICO'),(19638,'42142107','421421','SISTEMA Y ACCESORIOS DE TERAPIA DE COMPRESIÓN CRIO TERAPÉUTICA'),(19639,'42142108','421421','ALMOHADILLAS O COMPRESAS O BOLSAS DE CALENTAMIENTO O ENFRIAMIENTO TERAPÉUTICO'),(19640,'42142109','421421','GUANTES DE TERAPIA PARA TERAPIA DE CALOR O FRÍO'),(19641,'42142110','421421','BOTELLAS PARA TERAPIA DE CALOR O FRÍO'),(19642,'42142111','421421','BOLSAS O ALMOHADAS DE HIELO TERAPÉUTICAS'),(19643,'42142112','421421','BAÑOS DE PARAFINA TERAPÉUTICOS O SUS ACCESORIOS'),(19644,'42142113','421421','MÁSCARAS PARA SENOS NASALES TERAPÉUTICAS'),(19645,'42142114','421421','PANTALONES TERAPÉUTICOS PARA TERAPIA FRÍA O CALIENTE'),(19646,'42142119','421421','APARATOS DE HIPOTERMIA'),(19647,'42142120','421421','MANGA TERAPÉUTICA PARA TERAPIA DE CRIO COMPRESIÓN'),(19648,'42142121','421421','GABINETE DE VAPOR HÚMEDO'),(19649,'42142201','421422','BAÑOS O TANQUES DE HIDROTERAPIA PARA LAS EXTREMIDADES'),(19650,'42142202','421422','BAÑOS O TANQUES DE HIDROTERAPIA PARA INMERSIÓN TOTAL DEL CUERPO'),(19651,'42142203','421422','ACCESORIOS PARA BAÑOS O TANQUES DE HIDROTERAPIA'),(19652,'42142204','421422','ASIENTOS PARA BAÑOS DE HIDROTERAPIA'),(19653,'42142301','421423','ETIQUETAS MÉDICAS PARA USO GENERAL'),(19654,'42142302','421423','COMPONENTES O ACCESORIOS PARA SISTEMAS DE PLANILLAS MÉDICAS'),(19655,'42142303','421423','PRODUCTOS DE IDENTIFICACIÓN DE PACIENTES'),(19656,'42142401','421424','SOLIDIFICADORES DE FLUIDOS PARA USO MÉDICO'),(19657,'42142402','421424','CÁNULAS O TUBOS O ACCESORIOS DE SUCCIÓN PARA USO MÉDICO'),(19658,'42142403','421424','CONTENEDORES DE SUCCIÓN PARA USO MÉDICO'),(19659,'42142404','421424','APLICACIONES AL VACÍO O DE SUCCIÓN PARA USO MÉDICO'),(19660,'42142406','421424','SETS O KITS DE SUCCIÓN PARA USO MÉDICO'),(19661,'42142407','421424','ESTUCHES PARA CÁNULAS DE SUCCIÓN PARA USO MÉDICO'),(19662,'42142501','421425','AGUJAS PARA AMNIOCENTESIS'),(19663,'42142502','421425','AGUJAS PARA ANESTESIA'),(19664,'42142503','421425','AGUJAS ARTERIALES'),(19665,'42142504','421425','AGUJAS PARA BIOPSIA'),(19666,'42142505','421425','SOPORTES PARA AGUJAS DE RECOLECCIÓN DE SANGRE'),(19667,'42142506','421425','AGUJAS ROMAS'),(19668,'42142507','421425','AGUJAS MARIPOSA'),(19669,'42142509','421425','BANDEJAS O ACCESORIOS EPIDURALES'),(19670,'42142510','421425','AGUJAS DE FILTRO'),(19671,'42142511','421425','TAPAS O DISPOSITIVOS PROTECTORES O ACCESORIOS PARA AGUJAS'),(19672,'42142512','421425','AGUJAS DE FÍSTULA'),(19673,'42142513','421425','AGUJAS PARA PROCEDIMIENTOS DE RADIOLOGÍA'),(19674,'42142514','421425','BANDEJAS O AGUJAS ESPINALES'),(19675,'42142515','421425','AGUJAS DE TUBO AL VACÍO'),(19676,'42142516','421425','AGUJAS DE TRANSFERENCIA'),(19677,'42142517','421425','TUBOS DE EXTENSIÓN'),(19678,'42142518','421425','PRODUCTOS O ACCESORIOS ASPIRADORES PARA BIOPSIA'),(19679,'42142519','421425','GUÍAS PARA AGUJAS'),(19680,'42142520','421425','ALFILERES DISPENSADORES'),(19681,'42142521','421425','AGUJAS PARA RECOLECCIÓN DE SANGRE'),(19682,'42142522','421425','AGUJAS QUIRÚRGICAS PARA OÍDOS O NARICES O GARGANTAS'),(19683,'42142523','421425','AGUJAS HIPODÉRMICAS'),(19684,'42142524','421425','AGUJAS O SETS PARA GRABAR'),(19685,'42142525','421425','AGUJAS DE IRRIGACIÓN'),(19686,'42142526','421425','PROTECTORES DE AGUJAS'),(19687,'42142527','421425','ALAMBRES PARA LIMPIAR AGUJAS'),(19688,'42142528','421425','AGUJAS O SETS PARA PUNCIÓN DEL ESTERNÓN'),(19689,'42142529','421425','BANDEJAS PARA AGUJAS O PORTA AGUJAS'),(19690,'42142530','421425','AGUJAS PARA PROCEDIMIENTOS DIAGNÓSTICOS'),(19691,'42142531','421425','CONTENEDORES O CARRITOS O ACCESORIOS PARA DESECHO DE AGUJAS O CUCHILLAS U OTROS OBJETOS AFILADOS'),(19692,'42142532','421425','AGUJAS O KITS O ACCESORIOS PARA PERICARDIOCENTESIS'),(19693,'42142533','421425','AGUJAS PARA ADMINISTRACIÓN DE PUERTOS INTRAVENOSOS O ARTERIALES'),(19694,'42142534','421425','AGUJA INTERÓSEA'),(19695,'42142535','421425','AGUJA O BANDEJA PARA BLOQUEO NERVIOSO ANESTÉSICO'),(19696,'42142536','421425','AGUJA Y CATÉTER PARA TORACENTESIS O PARACENTESIS'),(19697,'42142537','421425','SET O BANDEJA PARA TORACENTESIS'),(19698,'42142538','421425','SET O BANDEJA PARA PARACENTESIS'),(19699,'42142601','421426','JERINGAS PARA ASPIRACIÓN O IRRIGACIÓN MÉDICA'),(19700,'42142602','421426','PERAS DE CAUCHO PARA USOS MÉDICOS'),(19701,'42142603','421426','JERINGAS DE CARTUCHO PARA USO MÉDICO'),(19702,'42142604','421426','JERINGAS DE PUNTA DE CATÉTER PARA USO MÉDICO'),(19703,'42142605','421426','JERINGAS PARA OÍDOS PARA USO MÉDICO'),(19704,'42142606','421426','JERINGAS DE ENTREGA MEDIDA PARA USO MÉDICO'),(19705,'42142607','421426','MICRO JERINGAS PARA USO MÉDICO'),(19706,'42142608','421426','JERINGAS SIN AGUJAS PARA USO MÉDICO'),(19707,'42142609','421426','JERINGAS CON AGUJAS PARA USO MÉDICO'),(19708,'42142610','421426','JERINGAS DE MEDICACIÓN LÍQUIDA ORAL'),(19709,'42142611','421426','JERINGAS DE TUBERCULINA'),(19710,'42142612','421426','SETS DE JERINGAS DE IRRIGACIÓN'),(19711,'42142613','421426','PISTOLAS DE INYECCIÓN'),(19712,'42142614','421426','APARATOS O ACCESORIOS PARA INYECCIÓN HIPODÉRMICA'),(19713,'42142615','421426','ACCESORIOS PARA JERINGAS'),(19714,'42142616','421426','JERINGAS DE RECOLECCIÓN DE SANGRE'),(19715,'42142617','421426','JERINGAS DE FUENTE'),(19716,'42142618','421426','KITS DE JERINGAS DE ANÁLISIS DE GAS EN LA SANGRE'),(19717,'42142619','421426','JERINGA DE LAVADO PRE LLENADA'),(19718,'42142620','421426','CONTROLADOR O PISTOLA DE INYECCIÓN DE AGUJA INTERÓSEA'),(19719,'42142701','421427','CATÉTERES URINARIOS SUPRA PÚBICOS'),(19720,'42142702','421427','CATÉTERES URINARIOS URETRALES'),(19721,'42142703','421427','TAPONES O PINZAS PARA CATÉTERES URINARIOS'),(19722,'42142704','421427','BOLSAS O MEDIDORES PARA DRENAJE URINARIO'),(19723,'42142705','421427','TIRAS O SUJETADORES PARA BOLSAS DE DRENAJE URINARIO'),(19724,'42142706','421427','BANDEJAS O PAQUETES O KITS PARA PROCEDIMIENTOS UROLÓGICOS'),(19725,'42142707','421427','TUBOS DE IRRIGACIÓN URINARIA'),(19726,'42142708','421427','ADAPTADORES PARA INSTRUMENTOS DE UROLOGÍA'),(19727,'42142709','421427','ACCESORIOS O SETS PARA NEFROSTOMÍA'),(19728,'42142710','421427','TUBOS O ACCESORIOS PARA DRENAJE URINARIO'),(19729,'42142711','421427','SETS DE AUSCULTACIÓN URETRAL'),(19730,'42142712','421427','SETS O ACCESORIOS DE REMOCIÓN DE CÁLCULOS'),(19731,'42142713','421427','CUBIERTAS O SETS UROLÓGICOS'),(19732,'42142714','421427','PERCOLADORES UROLÓGICOS'),(19733,'42142715','421427','KITS O ACCESORIOS DE CATETERIZACIÓN UROLÓGICA'),(19734,'42142716','421427','DISPOSITIVO PESARIO'),(19735,'42142717','421427','CATÉTER O DRENAJE PARA NEFROSTOMÍA'),(19736,'42142718','421427','DISPOSITIVO DE SOPORTE Y ALARGAMIENTO DEL PENE'),(19737,'42142719','421427','URETROTOMO'),(19738,'42142720','421427','CATÉTER URINARIO EXTERNO MASCULINO'),(19739,'42142721','421427','ALAMBRE GUÍA O ALAMBRE DE DESLIZAMIENTO UROLÓGICO'),(19740,'42142801','421428','DISPOSITIVOS O TUBOS PARA COMPRESIÓN SECUENCIAL VASCULAR'),(19741,'42142802','421428','PRENDAS O SOPORTE PARA COMPRESIÓN O VASCULARES'),(19742,'42142901','421429','ANTEOJOS'),(19743,'42142902','421429','LENTES PARA ANTEOJOS'),(19744,'42142903','421429','MONTURAS PARA ANTEOJOS'),(19745,'42142904','421429','HARDWARE PARA ANTEOJOS'),(19746,'42142905','421429','ANTEOJOS DE SOL'),(19747,'42142906','421429','ESTUCHES PARA ANTEOJOS'),(19748,'42142907','421429','PAÑITOS PARA LIMPIAR ANTEOJOS'),(19749,'42142908','421429','KITS PARA LIMPIAR ANTEOJOS'),(19750,'42142909','421429','RETENEDORES DE ANTEOJOS'),(19751,'42142910','421429','ESTUCHES PARA LENTES DE CONTACTO'),(19752,'42142911','421429','INSERTORES O REMOVEDORES DE LENTES DE CONTACTO'),(19753,'42142912','421429','MEDIDORES DE RADIO DE LENTES DE CONTACTO'),(19754,'42142913','421429','LENTES DE CONTACTO'),(19755,'42142914','421429','SOLUCIÓN LIMPIADORA O HUMIDIFICADORA DE LENTES DE CONTACTO'),(19756,'42143101','421431','CATÉTERES O KITS DE CATETERIZACIÓN INTRAUTERINA'),(19757,'42143102','421431','DISPOSITIVOS O ACCESORIOS UTERINOS'),(19758,'42143103','421431','DISPOSITIVOS O ACCESORIOS CONTRACEPTIVOS INTRAUTERINOS'),(19759,'42143104','421431','KITS O ACCESORIOS PARA AMNIOCENTESIS'),(19760,'42143105','421431','UNIDADES O ACCESORIOS DE EXTRACCIÓN OBSTÉTRICA'),(19761,'42143106','421431','KITS O ACCESORIOS DE DRENAJE GINECOLÓGICO'),(19762,'42143107','421431','PERINÓMETRO'),(19763,'42143108','421431','CÁMARA DE DESCOMPRESIÓN ABDOMINAL'),(19764,'42143201','421432','KITS O ACCESORIOS DE PREPARACIÓN DE SEMEN'),(19765,'42143202','421432','PRODUCTOS O KITS O ACCESORIOS PARA EL TRATAMIENTO DE LA IMPOTENCIA'),(19766,'42143203','421432','CATÉTER DE INSEMINACIÓN ARTIFICIAL'),(19767,'42143204','421432','CATÉTER DE TRANSFERENCIA DE EMBRIONES'),(19768,'42143301','421433','SETS O KITS DE ADMINISTRACIÓN DE QUIMIOTERAPIA'),(19769,'42143302','421433','ALMOHADILLA DE PREPARACIÓN PARA QUIMIOTERAPIA'),(19770,'42143303','421433','BOLSA PARA TRANSPORTAR QUIMIOTERAPIA'),(19771,'42143401','421434','EQUIPOS O ACCESORIOS PARA EL CONTROL DEL SUDOR'),(19772,'42143501','421435','AYUDAS PARA LA LIMPIEZA DE MOLDES AUDITIVOS'),(19773,'42143502','421435','DISPOSITIVOS O ACCESORIOS PARA IRRIGACIÓN NASAL'),(19774,'42143503','421435','DISPOSITIVOS O BOMBAS PARA EL CONTROL DE LA HEMORRAGIA NASAL'),(19775,'42143504','421435','MOLDES AUDITIVOS O SUS ACCESORIOS'),(19776,'42143505','421435','KITS DE REPARACIÓN DE MOLDES AUDITIVOS'),(19777,'42143506','421435','SETS FILIFORMES PARA LA TROMPA DE EUSTAQUIO'),(19778,'42143507','421435','PAQUETES DE MEDICACIÓN DE OÍDOS'),(19779,'42143508','421435','CAPUCHAS DE VIENTO PARA OÍDOS'),(19780,'42143509','421435','PEGANTES O CEMENTOS PARA MOLDES AUDITIVOS'),(19781,'42143510','421435','PANTALLAS PROTECTORAS DE VIENTO PARA OÍDOS'),(19782,'42143511','421435','GANCHOS DE CERA DE OÍDOS'),(19783,'42143512','421435','MECHAS PARA OÍDOS'),(19784,'42143513','421435','INSTRUMENTOS O ACCESORIOS OTOLÓGICOS'),(19785,'42143514','421435','SISTEMA PARA LAVADO DE OÍDOS'),(19786,'42143601','421436','CHALECOS Y CHAQUETAS DE FUERZA (DE RESTRICCIÓN)'),(19787,'42143602','421436','ELEMENTOS DE RESTRICCIÓN DE CINTURA Y TORSO'),(19788,'42143603','421436','ELEMENTOS DE RESTRICCIÓN DE EXTREMIDADES'),(19789,'42143604','421436','ELEMENTOS DE RESTRICCIÓN DE CABEZA NO PARA EMS'),(19790,'42143605','421436','CORREAS O HEBILLAS O ACCESORIOS O SUMINISTROS DE RESTRICCIÓN'),(19791,'42143606','421436','ELEMENTOS DE RESTRICCIÓN PARA TODO EL CUERPO'),(19792,'42143607','421436','SENSORES O ALARMAS O ACCESORIOS DE MOVIMIENTO DE PACIENTES'),(19793,'42143608','421436','DISPOSITIVOS O ACCESORIOS PARA ESTABILIZACIÓN O PREVENCIÓN DE CAÍDAS DE PACIENTES'),(19794,'42143609','421436','TABLAS O ACCESORIOS PARA RESTRICCIÓN DE PACIENTES'),(19795,'42143701','421437','CIRCULADORES DE AIRE O ACCESORIOS PARA FOTOTERAPIA'),(19796,'42143702','421437','COBIJAS PARA FOTOTERAPIA'),(19797,'42143703','421437','BOMBILLOS PARA FOTOTERAPIA'),(19798,'42143704','421437','ESTERAS DE LUZ PARA FOTOTERAPIA'),(19799,'42143705','421437','DISPOSITIVOS DE PROTECCIÓN DE PACIENTES PARA FOTOTERAPIA'),(19800,'42143706','421437','UNIDADES ELÉCTRICAS PARA FOTOTERAPIA'),(19801,'42143707','421437','CALENTADORES DE CAMAS O ACCESORIOS PARA FOTOTERAPIA'),(19802,'42143708','421437','CHALECO PARA FOTOTERAPIA'),(19803,'42143709','421437','RADIADOR DE LUZ VISIBLE'),(19804,'42143801','421438','SISTEMAS O ACCESORIOS PARA CISTOMETRÍA'),(19805,'42143802','421438','TRANSDUCTORES PARA CISTOMETRÍA'),(19806,'42143803','421438','CATÉTERES URO DINÁMICOS'),(19807,'42143901','421439','BOLSA O ACCESORIOS DE RECOLECCIÓN DE INCONTINENCIA FECAL'),(19808,'42143902','421439','SISTEMA O KIT DE MANEJO FECAL'),(19809,'42143903','421439','CATÉTER DE COLON O TUBO RECTAL'),(19810,'42144001','421440','PROCESADOR DE SONIDO EXTERNO PARA DISPOSITIVOS AUDITIVOS IMPLANTADOS'),(19811,'42144002','421440','CABLE EXTERNO PARA DISPOSITIVOS AUDITIVOS IMPLANTADOS'),(19812,'42144003','421440','AUDÍFONOS PROCESADORES DE SONIDO EXTERNOS PARA DISPOSITIVOS AUDITIVOS IMPLANTADOS'),(19813,'42144004','421440','MAGNETO EXTERNO PARA DISPOSITIVOS AUDITIVOS IMPLANTADOS'),(19814,'42144005','421440','MICRÓFONO EXTERNO PARA DISPOSITIVOS AUDITIVOS IMPLANTADOS'),(19815,'42144101','421441','UNIDAD O CONTENEDOR O ACCESORIOS PARA DRENAJE DE LA CAVIDAD PLÉURICA'),(19816,'42144102','421441','TUBO DE PECHO'),(19817,'42144103','421441','KIT DE TUBOS DE PECHO'),(19818,'42144201','421442','AGUJA DE ACUPUNTURA'),(19819,'42144202','421442','BOLITA O SEMILLA MAGNÉTICA PARA ACUPUNTURA'),(19820,'42144203','421442','BRAZALETE PARA ACU PRESIÓN'),(19821,'42144301','421443','SISTEMA DE CONTRA PULSACIÓN EXTERNA ECP'),(19822,'42144302','421443','MANGAS O PANTALONES PARA CONTRA PULSACIÓN EXTERNA ECP'),(19823,'42151501','421515','LUCES DE CURACIÓN O ACCESORIOS PARA ODONTOLOGÍA ESTÉTICA'),(19824,'42151502','421515','POZOS MEZCLADORES PARA ODONTOLOGÍA ESTÉTICA'),(19825,'42151503','421515','CORONAS O FORMAS DE CORONAS'),(19826,'42151504','421515','LACA DENTAL'),(19827,'42151505','421515','SUMINISTROS DE GRABADO DE DIENTES'),(19828,'42151506','421515','SUMINISTROS BLANQUEADORES O DECOLORANTES DE DIENTES'),(19829,'42151507','421515','SOMBRAS DENTALES'),(19830,'42151601','421516','ACCESORIOS O PARTES DE REPUESTO PARA INSTRUMENTOS DENTALES'),(19831,'42151602','421516','BANDAS PARA MATRIZ DENTAL'),(19832,'42151603','421516','HERRAMIENTAS DE COLOCACIÓN DE HIDRÓXIDO DE CALCIO'),(19833,'42151604','421516','HERRAMIENTAS DE COLOCACIÓN DE COMPUESTOS'),(19834,'42151605','421516','REMOVEDORES DE CORONAS O PUENTES'),(19835,'42151606','421516','TALLADORES DE AMALGAMAS DENTALES'),(19836,'42151607','421516','CASETES PARA INSTRUMENTOS DENTALES'),(19837,'42151608','421516','BANDEJAS O CUBETAS PARA INSTRUMENTOS DENTALES'),(19838,'42151609','421516','ESTERILLAS PARA INSTRUMENTOS DENTALES'),(19839,'42151610','421516','ALICATES DENTALES'),(19840,'42151611','421516','CEPILLOS OPERATIVOS DENTALES'),(19841,'42151612','421516','RETRACTORES DENTALES'),(19842,'42151613','421516','PULIDORES DENTALES'),(19843,'42151614','421516','FRESAS DENTALES'),(19844,'42151615','421516','UNIDADES CRIO QUIRÚRGICAS DENTALES'),(19845,'42151616','421516','MEDIDORES DE PROFUNDIDAD DENTALES'),(19846,'42151617','421516','TALADROS O BROCAS DENTALES'),(19847,'42151618','421516','ELEVADORES DENTALES'),(19848,'42151619','421516','EXCAVADORAS DENTALES'),(19849,'42151620','421516','LIMAS O CURETAS DENTALES'),(19850,'42151621','421516','INSTRUMENTOS PARA CONTORNO DE CALZAS DENTALES'),(19851,'42151622','421516','PROTECTORES DE DEDOS PARA USO ODONTOLÓGICO'),(19852,'42151623','421516','FÓRCEPS DENTALES'),(19853,'42151624','421516','PIEZAS MANUALES O ACCESORIOS PARA USO ODONTOLÓGICO'),(19854,'42151625','421516','INSTRUMENTOS DE HIGIENE DENTAL'),(19855,'42151626','421516','ACCESORIOS PARA AFILAR INSTRUMENTOS DENTALES'),(19856,'42151627','421516','ESPEJOS O MANGOS DE ESPEJO PARA USO ODONTOLÓGICO'),(19857,'42151628','421516','LOZAS MEZCLADORAS PARA USO ODONTOLÓGICO'),(19858,'42151629','421516','ORGANIZADORES DENTALES'),(19859,'42151630','421516','INSTRUMENTOS DE COLOCACIÓN PARA USO ODONTOLÓGICO'),(19860,'42151631','421516','SONDAS DENTALES'),(19861,'42151632','421516','ESCARIADORES DENTALES'),(19862,'42151633','421516','INSTRUMENTOS DE EMPAQUE DE CORDONES DE RETRACCIÓN PARA USO ODONTOLÓGICO'),(19863,'42151634','421516','PICOS DE PUNTA DE RAÍZ PARA USO DENTAL'),(19864,'42151635','421516','EYECTORES DE SALIVA O DISPOSITIVOS DE SUCCIÓN ORAL O SUMINISTROS DENTALES'),(19865,'42151636','421516','RASPADORES DENTALES O ACCESORIOS'),(19866,'42151637','421516','ESCALAS DENTALES'),(19867,'42151638','421516','TIJERAS DENTALES'),(19868,'42151639','421516','ESPÁTULAS DENTALES'),(19869,'42151640','421516','PINZAS DENTALES'),(19870,'42151641','421516','GRABADORES DE CERA PARA USO ODONTOLÓGICO'),(19871,'42151642','421516','CUCHILLOS DE GINGIVECTOMÍA'),(19872,'42151643','421516','CORTADORAS DE MARGEN DENTAL'),(19873,'42151644','421516','SOPORTES PARA LA BOCA PARA USO ODONTOLÓGICO'),(19874,'42151645','421516','KITS O BANDEJAS OPERATIVAS REUSABLES PRE ENSAMBLADAS PARA USO ODONTOLÓGICO'),(19875,'42151646','421516','DISPOSITIVOS PROTECTORES PARA DIENTES'),(19876,'42151647','421516','SUJETADORES ABSORBENTES PARA USO ODONTOLÓGICO'),(19877,'42151648','421516','CALIBRADORES PARA USO ODONTOLÓGICO'),(19878,'42151650','421516','HERRAMIENTAS DE DETECCIÓN DE FRACTURAS PARA USO ODONTOLÓGICO'),(19879,'42151651','421516','SEPARADORES DE DIENTES PARA USO ODONTOLÓGICO'),(19880,'42151652','421516','INTRODUCTOR DE ESPIGAS PARA USO ODONTOLÓGICO'),(19881,'42151653','421516','DOBLADOR DE ESPIGAS PARA USO ODONTOLÓGICO'),(19882,'42151654','421516','GUÍAS PARA USO ODONTOLÓGICO'),(19883,'42151655','421516','PROBADORES DE NERVIO O DE VITALIDAD PARA USO ODONTOLÓGICO'),(19884,'42151656','421516','ESPARCIDORES PARA USO ODONTOLÓGICO'),(19885,'42151657','421516','TUBOS O ACCESORIOS PARA USO ODONTOLÓGICO'),(19886,'42151658','421516','ENHEBRADORES DE SEDA DENTAL'),(19887,'42151659','421516','KIT DE EXTRACCIÓN DE PARTES DE DIENTES'),(19888,'42151660','421516','APLICADORES O ABSORBENTES PARA USO ODONTOLÓGICO'),(19889,'42151661','421516','ESTUCHES O BOLSAS PARA INSTRUMENTOS DENTALES'),(19890,'42151662','421516','ELECTRODOS DE ANESTESIA O REPUESTOS PARA USO ODONTOLÓGICO'),(19891,'42151663','421516','CUÑAS O SETS PARA USO ODONTOLÓGICO'),(19892,'42151664','421516','DISCOS CORTADORES O SEPARADORES PARA USO ODONTOLÓGICO'),(19893,'42151665','421516','CALIBRADORES O ACCESORIOS PARA USO ODONTOLÓGICO'),(19894,'42151666','421516','SUJETADORES BUCALES PARA USO ODONTOLÓGICO'),(19895,'42151667','421516','MATRICES O SETS PARA USO ODONTOLÓGICO'),(19896,'42151668','421516','ENROLLADORES DE INSTRUMENTOS PARA INSTRUMENTOS O ACCESORIOS DENTALES'),(19897,'42151669','421516','DESHIDRATADORES PARA USO ODONTOLÓGICO'),(19898,'42151670','421516','PORTADORES DE CALOR PARA USO ODONTOLÓGICO'),(19899,'42151671','421516','CALZAS O KITS DE CALZAS PARA SISTEMAS POST DENTALES'),(19900,'42151672','421516','EXPANSORES PARA USO ODONTOLÓGICO'),(19901,'42151673','421516','MARTILLOS PARA USO ODONTOLÓGICO'),(19902,'42151674','421516','SUJETADORES DE FRESAS PARA USO ODONTOLÓGICO'),(19903,'42151675','421516','KITS DE RESTAURACIÓN PARA USO ODONTOLÓGICO'),(19904,'42151676','421516','CUCHILLOS PARA USO ODONTOLÓGICO'),(19905,'42151677','421516','KITS INDICADORES DE PRESIÓN PARA USO ODONTOLÓGICO'),(19906,'42151678','421516','SUJETADORES PARA ALMOHADILLAS O LÁMINAS MEZCLADORAS'),(19907,'42151679','421516','BOLSAS MEZCLADORAS PARA USO ODONTOLÓGICO'),(19908,'42151680','421516','TOPES O ACCESORIOS ENDODÓNTICOS'),(19909,'42151681','421516','SETS O ACCESORIOS DE ANESTESIA PARA USO ODONTOLÓGICO'),(19910,'42151682','421516','BROCA ENDODÓNTICA'),(19911,'42151683','421516','ARCO FACIAL'),(19912,'42151701','421517','SILLAS PARA EXAMEN DENTAL O PARTES RELACIONADAS O ACCESORIOS'),(19913,'42151702','421517','TABURETES PARA USO ODONTOLÓGICO'),(19914,'42151703','421517','GABINETES PARA USO ODONTOLÓGICO'),(19915,'42151704','421517','MESAS O ACCESORIOS PARA USO ODONTOLÓGICO'),(19916,'42151705','421517','SETS DE MOBILIARIOS COMBINADOS PARA PROCEDIMIENTOS DENTALES'),(19917,'42151801','421518','PORTADORES DE AMALGAMAS'),(19918,'42151802','421518','OBTURADORES O PUNTAS O ACCESORIOS PARA USO ODONTOLÓGICO'),(19919,'42151803','421518','CÁPSULAS DE AMALGAMA PARA USO ODONTOLÓGICO'),(19920,'42151804','421518','EMPAQUETADORES DE CABLE PARA USO ODONTOLÓGICO'),(19921,'42151805','421518','DISCOS PULIDORES O DE TERMINADO PARA USO ODONTOLÓGICO'),(19922,'42151806','421518','TIRAS PULIDORAS O DE TERMINADO PARA USO ODONTOLÓGICO'),(19923,'42151807','421518','PUNTAS PULIDORAS O DE TERMINADO PARA USO ODONTOLÓGICO'),(19924,'42151808','421518','COMPUESTOS BRILLADORES PARA USO ODONTOLÓGICO'),(19925,'42151809','421518','PAÑOS COMPRIMIBLES PARA USO ODONTOLÓGICO'),(19926,'42151810','421518','KITS PULIDORES O DE TERMINADO PARA USO ODONTOLÓGICO'),(19927,'42151811','421518','COPAS O SETS PULIDORES PARA USO ODONTOLÓGICO'),(19928,'42151812','421518','RESORTES PARA ABRASIÓN O MÁQUINAS PULIDORAS PARA USO ODONTOLÓGICO'),(19929,'42151813','421518','TUBOS DE CALZAS PARA USO ODONTOLÓGICO'),(19930,'42151814','421518','ADAPTADORES DE PLACAS DE SUJECIÓN PARA TALLADO O MÁQUINAS PULIDORAS PARA USO ODONTOLÓGICO'),(19931,'42151815','421518','CONOS PARA TALLADO O MÁQUINAS PULIDORAS PARA USO ODONTOLÓGICO'),(19932,'42151816','421518','PORTADORES DE LÁMINA DE ORO'),(19933,'42151901','421519','CEPILLOS PARA PALADARES O PRÓTESIS DENTALES'),(19934,'42151902','421519','KITS DE PROFILAXIS PARA USO ODONTOLÓGICO'),(19935,'42151903','421519','COPAS O CONTENEDORES PARA PRÓTESIS DENTALES'),(19936,'42151904','421519','SOLUCIONES O TABLETAS REVELADORAS'),(19937,'42151905','421519','GELES O ENJUAGUES DE FLUORURO'),(19938,'42151906','421519','TABLETAS O GOTAS DE FLUORURO'),(19939,'42151907','421519','TANQUES DE PROFILAXIS PARA USO ODONTOLÓGICO'),(19940,'42151908','421519','FRASCOS O SETS PARA PRÓTESIS DENTALES'),(19941,'42151909','421519','PASTAS O KITS DE PREVENCIÓN DENTAL'),(19942,'42151910','421519','DISPOSITIVOS O ACCESORIOS PARA LIMPIAR DIENTES'),(19943,'42151911','421519','SETS ACONDICIONADORES DE TEJIDO DENTAL'),(19944,'42151912','421519','AEROSOLES ENDODÓNTICOS'),(19945,'42152001','421520','SUJETADORES DE ALETA DE MORDIDA'),(19946,'42152002','421520','BLOQUES O ALETAS O TABLETAS DE MORDIDA PARA USO ODONTOLÓGICO'),(19947,'42152003','421520','PROCESADORES DE PELÍCULA PARA USO ODONTOLÓGICO'),(19948,'42152004','421520','COLGADORES DE PELÍCULA RADIOLÓGICA PARA USO ODONTOLÓGICO'),(19949,'42152005','421520','SUJETADORES DE PELÍCULA RADIOLÓGICA PARA USO ODONTOLÓGICO'),(19950,'42152006','421520','MONTURAS DE PELÍCULA RADIOLÓGICA PARA USO ODONTOLÓGICO'),(19951,'42152007','421520','DUPLICADORES DE RAYOS X PARA USO ODONTOLÓGICO'),(19952,'42152008','421520','UNIDADES DE RAYOS X PARA USO ODONTOLÓGICO'),(19953,'42152009','421520','VISORES O ACCESORIOS DE RAYOS X PARA USO ODONTOLÓGICO'),(19954,'42152010','421520','PELÍCULA RADIOLÓGICA PARA USO ODONTOLÓGICO'),(19955,'42152011','421520','ADAPTADORES DE PELÍCULA DE RAYOS X PARA USO ODONTOLÓGICO'),(19956,'42152012','421520','PARTES O KITS O ACCESORIOS PARA APARATOS DE RAYOS X PARA USO ODONTOLÓGICO'),(19957,'42152013','421520','ANALIZADORES DE PELÍCULA RADIOGRÁFICA PARA USO ODONTOLÓGICO'),(19958,'42152014','421520','TRAZADOR RADIOACTIVO PARA USO ODONTOLÓGICO'),(19959,'42152101','421521','ANILLOS DE MOLDE O SUMINISTROS RELACIONADOS PARA USO ODONTOLÓGICO'),(19960,'42152102','421521','FORMADORES PARA USO ODONTOLÓGICO'),(19961,'42152103','421521','ADHESIVOS PARA BANDEJAS DE IMPRESIÓN PARA USO ODONTOLÓGICO'),(19962,'42152104','421521','LIMPIADORES DE BANDEJAS DE IMPRESIÓN PARA USO ODONTOLÓGICO'),(19963,'42152105','421521','BANDEJAS DE IMPRESIÓN PARA USO ODONTOLÓGICO'),(19964,'42152106','421521','CUCHILLOS PARA YESO PARA USO ODONTOLÓGICO'),(19965,'42152107','421521','INSTRUMENTOS DE ENCERADO PARA USO ODONTOLÓGICO'),(19966,'42152108','421521','JERINGAS DE MATERIAL DE IMPRESIÓN O ACCESORIOS PARA USO ODONTOLÓGICO'),(19967,'42152109','421521','BAÑOS DE AGUA PARA MATERIAL DE IMPRESIÓN O ACCESORIOS PARA USO ODONTOLÓGICO'),(19968,'42152110','421521','DISPOSITIVOS PARA MARCAR DIENTES'),(19969,'42152111','421521','ENDURECEDORES DE MATERIAL DE IMPRESIÓN PARA USO ODONTOLÓGICO'),(19970,'42152112','421521','INSTRUMENTOS DE SECADO O ACCESORIOS PARA USO ODONTOLÓGICO'),(19971,'42152113','421521','KITS DE FORMACIÓN DE BASE PARA PRÓTESIS DENTALES'),(19972,'42152114','421521','KITS DE ENTREGA DE MATERIALES DE IMPRESIÓN PARA USO ODONTOLÓGICO'),(19973,'42152115','421521','CANASTAS DE IMPRESIÓN PARA USO ODONTOLÓGICO'),(19974,'42152201','421522','LÁMINAS DENTALES'),(19975,'42152202','421522','UNIDADES DE ABRASIÓN POR AIRE DE LABORATORIO DENTAL'),(19976,'42152203','421522','QUEMADORES O ANTORCHAS DE LABORATORIO DENTAL'),(19977,'42152204','421522','MÁQUINAS PARA ENYESAR, SUS PARTES O ACCESORIOS DE LABORATORIO DENTAL'),(19978,'42152205','421522','UNIDADES DE CURADO DE LABORATORIO DENTAL'),(19979,'42152206','421522','TINTES DE LABORATORIO DENTAL'),(19980,'42152207','421522','RECOLECTORES DE POLVO DE LABORATORIO DENTAL'),(19981,'42152208','421522','MÁQUINAS O ACCESORIOS DE LABORATORIO DENTAL'),(19982,'42152209','421522','HORNOS DE USO ODONTOLÓGICO PARA LABORATORIOS'),(19983,'42152210','421522','CHAPAS DE ORO DE LABORATORIO DENTAL'),(19984,'42152211','421522','TORNOS O ACCESORIOS DE LABORATORIO DENTAL'),(19985,'42152212','421522','BORDEADORAS DE MODELOS DE LABORATORIO DENTAL'),(19986,'42152213','421522','MODELOS DE LABORATORIO DENTALES'),(19987,'42152214','421522','TRAMPAS DE YESO DE LABORATORIO DENTAL'),(19988,'42152215','421522','LIJADORAS DE CHORRO DE ARENA O SUMINISTROS DE LABORATORIO DENTAL'),(19989,'42152216','421522','MÁQUINAS SOLDADORAS O SUMINISTROS DE LABORATORIO DENTAL'),(19990,'42152217','421522','UNIDADES DE VACÍO O SUMINISTROS DE LABORATORIO DENTAL'),(19991,'42152218','421522','VIBRADORES DE USO ODONTOLÓGICO PARA LABORATORIOS'),(19992,'42152219','421522','UNIDADES DE ENCERADO DE LABORATORIO DENTAL'),(19993,'42152220','421522','PIEDRAS DENTALES PARA LABORATORIOS'),(19994,'42152221','421522','PROTECTORES DE MOLDES O ESTUCHES DE LABORATORIO DENTAL'),(19995,'42152222','421522','CRISOLES PARA MÁQUINAS DE FUNDICIÓN DE USO ODONTOLÓGICO'),(19996,'42152223','421522','UNIDADES O ACCESORIOS DE PROCESAMIENTO DE RESINAS DE LABORATORIO DENTAL'),(19997,'42152224','421522','CANTIMPLORAS DE LABORATORIO DENTAL'),(19998,'42152301','421523','LÁSERES DE USO ODONTOLÓGICO'),(19999,'42152302','421523','DENTOSCOPIOS'),(20000,'42152303','421523','LUCES PARA USO ODONTOLÓGICO GENERAL O SUS ACCESORIOS'),(20001,'42152304','421523','LUCES INTRAORALES'),(20002,'42152305','421523','TRÍPODES DE LUCES DE OPERACIÓN PARA USO ODONTOLÓGICO'),(20003,'42152306','421523','LUCES O ACCESORIOS DE FIBRA ÓPTICA PARA USO ODONTOLÓGICO'),(20004,'42152307','421523','SETS DE ILUMINACIÓN DE OPERACIÓN PARA USO ODONTOLÓGICO'),(20005,'42152401','421524','ALEACIONES PARA AMALGAMAS DE USO ODONTOLÓGICO'),(20006,'42152402','421524','MATERIALES PROTECTORES DE LA BOCA PARA ATLETAS'),(20007,'42152403','421524','ALEACIONES DE MOLIBDENO CROMO COBALTO FUNDIDO PARA IMPLANTES DENTALES'),(20008,'42152404','421524','MATERIALES DE IMPRESIÓN HIDROCOLOIDES IRREVERSIBLES REVERSIBLES COMBINADOS'),(20009,'42152405','421524','PLÁSTICOS PARA CORONAS O PUENTES'),(20010,'42152406','421524','PASTAS ABRASIVAS DE USO ODONTOLÓGICO'),(20011,'42152407','421524','POLVOS ABRASIVOS DE USO ODONTOLÓGICO'),(20012,'42152408','421524','PUNTOS ABSORBENTES DE USO ODONTOLÓGICO'),(20013,'42152409','421524','MATERIALES DE IMPRESIÓN AGAR DE USO ODONTOLÓGICO'),(20014,'42152410','421524','MATERIALES DE IMPRESIÓN ALGINADAS DE USO ODONTOLÓGICO'),(20015,'42152411','421524','ALEACIONES DE FUNDICIÓN DE METAL DE BASE DE USO ODONTOLÓGICO'),(20016,'42152412','421524','CERAS DE PLACA DE BASE DE USO ODONTOLÓGICO '),(20017,'42152413','421524','ALEACIONES DE SOLDADURA FUERTE DE USO ODONTOLÓGICO'),(20018,'42152414','421524','ALEACIONES DE FUNDICIÓN DE USO ODONTOLÓGICO'),(20019,'42152415','421524','CERÁMICAS DE USO ODONTOLÓGICO'),(20020,'42152416','421524','MATERIALES DE DUPLICACIÓN DE USO ODONTOLÓGICO'),(20021,'42152417','421524','INVERSIONES DE SÍLICE ETILO DE USO ODONTOLÓGICO'),(20022,'42152418','421524','PRODUCTOS DE YESO DE USO ODONTOLÓGICO'),(20023,'42152419','421524','MATERIALES DE IMPRESIÓN DE PASTA DE ÓXIDO DE ZINC EUGENOL DE USO ODONTOLÓGICO'),(20024,'42152420','421524','CERAS DE FUNDICIÓN PARA INCRUSTACIONES DE USO ODONTOLÓGICO'),(20025,'42152421','421524','MERCURIO DE USO ODONTOLÓGICO'),(20026,'42152422','421524','PUNTOS OBTURADORES DE USO ODONTOLÓGICO'),(20027,'42152423','421524','SELLANTES DE HUECOS O FISURAS DE USO ODONTOLÓGICO'),(20028,'42152424','421524','CEMENTOS DE BASE DE AGUA DE USO ODONTOLÓGICO'),(20029,'42152425','421524','RESINAS DE BASE PARA PRÓTESIS DENTALES'),(20030,'42152426','421524','RESINAS DE FORRADO TEMPORALES DE BASE PARA PRÓTESIS DENTALES'),(20031,'42152427','421524','RESINAS DE REPARACIÓN DE CURA FRÍA PARA PRÓTESIS DENTALES'),(20032,'42152428','421524','RESINAS DE RELLENO DIRECTO'),(20033,'42152429','421524','MATERIALES ELASTOMÉRICOS PARA IMPRESIONES DENTALES'),(20034,'42152430','421524','MATERIALES DE RELLENO ENDODÓNTICO'),(20035,'42152431','421524','ELASTÓMEROS DE PRÓTESIS MAXILOFACIAL EXTRA ORAL'),(20036,'42152432','421524','INVERSIONES DE FUNDICIÓN DE YESO UNIDO PARA ALEACIONES DE ORO'),(20037,'42152433','421524','PELÍCULA RADIOGRÁFICA DENTAL INTRAORAL'),(20038,'42152434','421524','AMALGAMANTES PARA USO ODONTOLÓGICO'),(20039,'42152435','421524','MATERIALES ELASTÓMEROS PARA ORTODONCIA'),(20040,'42152436','421524','INVERSIONES UNIDAS DE FOSFATO'),(20041,'42152437','421524','DIENTES DE PORCELANA'),(20042,'42152438','421524','MATERIALES REFRACTARIOS DE TINTE '),(20043,'42152439','421524','MATERIALES RESISTENTES DE RECUBRIMIENTO PARA PRÓTESIS DENTALES REMOVIBLES'),(20044,'42152440','421524','INVERSIONES DE SOLDADURA'),(20045,'42152441','421524','DIENTES DE POLÍMEROS SINTÉTICOS'),(20046,'42152442','421524','TITANIO SIN ALEACIÓN PARA IMPLANTES DENTALES'),(20047,'42152443','421524','CEMENTOS DE ÓXIDO DE ZINC EUGENOL Y DE NO EUGENOL'),(20048,'42152444','421524','LÍQUIDO DE RETRACCIÓN GINGIVAL'),(20049,'42152445','421524','SETS DE PARTES ANTERIORES O POSTERIORES DE DIENTES'),(20050,'42152446','421524','RECUBRIMIENTOS O MATERIALES ADELGAZANTES O SETS PARA CARIES DENTALES'),(20051,'42152447','421524','TINTES O SUMINISTROS DE USO ODONTOLÓGICO'),(20052,'42152449','421524','CATALIZADORES DE MATERIAL DE IMPRESIÓN DE USO ODONTOLÓGICO'),(20053,'42152450','421524','COMPUESTOS LIMPIADORES DE INSTRUMENTOS DE USO ODONTOLÓGICO'),(20054,'42152451','421524','COMPUESTOS INDICADORES DE PRESIÓN DE USO ODONTOLÓGICO'),(20055,'42152452','421524','KITS O ACCESORIOS DE AISLAMIENTO DE PASTAS DE USO ODONTOLÓGICO'),(20056,'42152453','421524','COMPUESTOS RESTAURADORES DE USO ODONTOLÓGICO'),(20057,'42152454','421524','PROTECTORES DE NERVIOS DENTALES'),(20058,'42152455','421524','ESTANTES O SOPORTES PARA PRODUCTOS ABRASIVOS DE USO ODONTOLÓGICO'),(20059,'42152456','421524','AGENTES ENMASCARADORES DE USO ODONTOLÓGICO'),(20060,'42152457','421524','KITS DE CEMENTACIÓN DE USO ODONTOLÓGICO'),(20061,'42152458','421524','ESPACIADORES DE TINTES DE USO ODONTOLÓGICO'),(20062,'42152459','421524','KITS POST ENDODONCIA'),(20063,'42152460','421524','COMPUESTOS DE RECUBRIMIENTO PARA PRÓTESIS DENTALES'),(20064,'42152461','421524','COMPUESTOS DE RECUBRIMIENTO PARA MODELOS DENTALES'),(20065,'42152462','421524','KITS DE REVESTIMIENTO DE PRÓTESIS DENTALES'),(20066,'42152463','421524','SOLVENTES DE CERA DE USO ODONTOLÓGICO'),(20067,'42152464','421524','KITS PARA IMPLANTES DENTALES'),(20068,'42152465','421524','LUBRICANTES DENTALES'),(20069,'42152466','421524','PROBADOR DE AJUSTE DE MATERIAL'),(20070,'42152468','421524','MEZCLADOR DE MATERIAL DE IMPRESIÓN DENTAL DE ALGINATO OPERADO ELÉCTRICAMENTE'),(20071,'42152469','421524','MEZCLADOR DE MATERIAL DE IMPRESIÓN DENTAL BASADO EN CAUCHO OPERADO ELÉCTRICAMENTE'),(20072,'42152470','421524','RESINA PARA APLICACIÓN DE ORTODONCIA'),(20073,'42152501','421525','KITS O BANDEJAS DESECHABLES PRE ENSAMBLADAS DE USO ODONTOLÓGICO'),(20074,'42152502','421525','BABEROS DE USO ODONTOLÓGICO'),(20075,'42152503','421525','SUMINISTROS HEMBRA DE USO ODONTOLÓGICO'),(20076,'42152504','421525','RECUBRIMIENTOS DE USO ODONTOLÓGICO'),(20077,'42152505','421525','FORROS PARA EL APOYACABEZAS DE LA SILLA DE EXAMEN DE USO ODONTOLÓGICO'),(20078,'42152506','421525','BOLITAS ABSORBENTES DE USO ODONTOLÓGICO'),(20079,'42152507','421525','ROLLOS DE USO ODONTOLÓGICO'),(20080,'42152508','421525','JERINGAS O AGUJAS O JERINGAS CON AGUJAS DE USO ODONTOLÓGICO'),(20081,'42152509','421525','CUBIERTAS DESECHABLES PARA BANDEJAS DE USO ODONTOLÓGICO'),(20082,'42152510','421525','ESTUCHES O CUBIERTAS PARA INSTRUMENTOS O SETS DE USO ODONTOLÓGICO'),(20083,'42152511','421525','PLATOS DE USO ODONTOLÓGICO'),(20084,'42152512','421525','PINZAS DE USO ODONTOLÓGICO'),(20085,'42152513','421525','TAZAS MEDIDORAS DE USO ODONTOLÓGICO'),(20086,'42152514','421525','CONTENEDORES O ACCESORIOS DE MATERIALES DE DESECHO DE USO ODONTOLÓGICO'),(20087,'42152516','421525','TAZONES MEZCLADORES DE USO ODONTOLÓGICO'),(20088,'42152517','421525','SUJETADORES O DISPENSADORES DE SERVILLETAS DE USO ODONTOLÓGICO'),(20089,'42152518','421525','DISPENSADORES DE MATERIALES DE USO ODONTOLÓGICO'),(20090,'42152519','421525','KITS DE ACCESORIOS PARA JERINGAS DE USO ODONTOLÓGICO'),(20091,'42152520','421525','ESCUPIDERAS DE USO ODONTOLÓGICO'),(20092,'42152521','421525','PANTÓGRAFO'),(20093,'42152601','421526','PAPELES ARTICULADOS PARA OPERACIÓN O PRODUCTOS RELACIONADOS DE USO ODONTOLÓGICO'),(20094,'42152602','421526','BARRERAS DE CONTROL DE INFECCIÓN PARA OPERACIONES DE USO ODONTOLÓGICO'),(20095,'42152603','421526','TORNILLOS DE RETENCIÓN O PRODUCTOS RELACIONADOS PARA OPERACIONES DE USO ODONTOLÓGICO'),(20096,'42152604','421526','CORDONES DE RETRACCIÓN PARA OPERACIONES DE USO ODONTOLÓGICO'),(20097,'42152605','421526','SETS DE SIALOGRAFÍA DE USO ODONTOLÓGICO'),(20098,'42152606','421526','TABLILLAS O SETS DE USO ODONTOLÓGICO'),(20099,'42152607','421526','ANILLOS PARA INSTRUMENTOS DE USO ODONTOLÓGICO'),(20100,'42152608','421526','CARTUCHOS DE LIGADURA PARA ORTODONCIA'),(20101,'42152701','421527','ARTICULADORES O ACCESORIOS DE USO ODONTOLÓGICO'),(20102,'42152702','421527','SOLUCIONES HEMOSTÁTICAS DE USO ODONTOLÓGICO'),(20103,'42152703','421527','TORNILLOS O FIJADORES O SUMINISTROS RELACIONADOS DE USO ODONTOLÓGICO'),(20104,'42152704','421527','RETENEDORES DE USO ODONTOLÓGICO'),(20105,'42152705','421527','PINZAS DE APLICACIÓN PARA ORTODONCIA'),(20106,'42152706','421527','FRENILLOS \"BRACKETS\" PARA ORTODONCIA'),(20107,'42152707','421527','TUBOS BUCALES PARA ORTODONCIA'),(20108,'42152708','421527','BOBINAS DE RESORTE PARA ORTODONCIA'),(20109,'42152709','421527','ELÁSTICOS PARA ORTODONCIA'),(20110,'42152710','421527','ELASTÓMEROS PARA ORTODONCIA'),(20111,'42152711','421527','TORNILLOS DE EXPANSIÓN PARA ORTODONCIA'),(20112,'42152712','421527','BANDAS MOLARES PARA ORTODONCIA'),(20113,'42152713','421527','ALICATES PARA ORTODONCIA'),(20114,'42152714','421527','ESTUCHES RETENEDORES PARA ORTODONCIA'),(20115,'42152715','421527','BANDAS DE COLOCACIÓN PARA ORTODONCIA'),(20116,'42152716','421527','TOPES O BLOQUEOS PARA ORTODONCIA'),(20117,'42152717','421527','ALAMBRE PARA ORTODONCIA'),(20118,'42152718','421527','ARCO DE ALAMBRE PARA ORTODONCIA'),(20119,'42152801','421528','CINCELES PARA PERIODONCIA'),(20120,'42152802','421528','LIMAS PARA PERIODONCIA'),(20121,'42152803','421528','SEPARADORES PARA PERIODONCIA'),(20122,'42152804','421528','INSTRUMENTOS DE PRUEBA DE IMPLANTE PERIODONTAL A INTERFACE DE HUESO'),(20123,'42152805','421528','INSTRUMENTOS DE CONTROL PARA PERIODONCIA'),(20124,'42152806','421528','DISECTORES DE TEJIDO PARA PERIODONCIA'),(20125,'42152807','421528','PASTAS PROTECTORAS PARA PERIODONCIA'),(20126,'42152808','421528','CURETAS PARA PERIODONCIA'),(20127,'42152809','421528','CUCHILLOS PARA PERIODONCIA'),(20128,'42152810','421528','MEMBRANAS PARA PERIODONCIA'),(20129,'42161501','421615','SETS DE TRANSFERENCIA DE DIÁLISIS PERITONEAL AMBULATORIA CONTINUA CAPD'),(20130,'42161502','421615','CALENTADORES DE DIALISATO PERITONEAL'),(20131,'42161503','421615','SETS DE ADMINISTRACIÓN O CATETERIZACIÓN DE DIÁLISIS PERITONEAL'),(20132,'42161504','421615','ADAPTADORES O PINZAS O CONECTORES DE CATÉTER PARA DIÁLISIS PERITONEAL'),(20133,'42161505','421615','BOLSAS O CONTENEDORES DE DRENAJE DE DIÁLISIS PERITONEAL'),(20134,'42161506','421615','DERIVACIONES O CATÉTERES O DISPOSITIVOS DE ACCESO PERMANENTE PARA DIÁLISIS PERITONEAL'),(20135,'42161507','421615','SOLUCIONES PARA DIÁLISIS PERITONEAL'),(20136,'42161508','421615','CORREAS O ARNESES PARA UNIDADES DE DIÁLISIS PERITONEAL'),(20137,'42161509','421615','UNIDADES DE DIÁLISIS PERITONEAL'),(20138,'42161510','421615','KITS DE LAVADO PARA DIÁLISIS PERITONEAL'),(20139,'42161601','421616','KITS O SETS O ACCESORIOS DE ADMINISTRACIÓN DE HEMODIÁLISIS'),(20140,'42161602','421616','MUESTREADORES DE BOLSAS DE SANGRE PARA HEMODIÁLISIS'),(20141,'42161603','421616','APARATO DE DEMANDA DE OXÍGENO EN LA SANGRE PARA HEMODIÁLISIS'),(20142,'42161604','421616','SILLAS PARA HEMODIÁLISIS'),(20143,'42161605','421616','MEDIDORES DE CONDUCTIVIDAD DE DIALISATO PARA HEMODIÁLISIS'),(20144,'42161606','421616','DETECTORES DE NIVEL DE DIALISATO PARA HEMODIÁLISIS'),(20145,'42161607','421616','BOMBAS DE PRESIÓN DE DIALISATO PARA HEMODIÁLISIS'),(20146,'42161608','421616','SOLUCIONES DE DIALISATO PARA HEMODIÁLISIS'),(20147,'42161609','421616','TANQUES DE DIALISATO PARA HEMODIÁLISIS'),(20148,'42161610','421616','TUBOS DE DIALISATO PARA HEMODIÁLISIS'),(20149,'42161611','421616','BAÑOS CALENTADORES DE DIALISATO PARA HEMODIÁLISIS'),(20150,'42161612','421616','FILTROS DE CELULOIDE DE DIALIZADOR PARA HEMODIÁLISIS'),(20151,'42161613','421616','FILTROS DE COLODIÓN DE DIALIZADOR PARA HEMODIÁLISIS'),(20152,'42161614','421616','FILTROS DE FILAMENTO HUECO DE DIALIZADOR PARA HEMODIÁLISIS'),(20153,'42161615','421616','SISTEMAS DE REPROCESAMIENTO DE DIALIZADOR PARA HEMODIÁLISIS'),(20154,'42161616','421616','DETECTORES DE BURBUJAS DE AIRE O ESPUMA O COÁGULOS, O TRAMPAS O ALARMAS PARA UNIDADES DE HEMODIÁLISIS'),(20155,'42161617','421616','MONITORES DE PRESIÓN ARTERIAL PARA UNIDADES DE HEMODIÁLISIS'),(20156,'42161618','421616','PINZAS DE LÍNEA DE SANGRE PARA UNIDADES DE HEMODIÁLISIS'),(20157,'42161619','421616','TAPAS PARA VÁLVULAS DE SANGRE PARA UNIDADES DE HEMODIÁLISIS'),(20158,'42161620','421616','BOMBAS DE SANGRE PARA UNIDADES DE HEMODIÁLISIS'),(20159,'42161621','421616','TAPAS PARA VÁLVULAS DE DIALISATO UNIDADES DE HEMODIÁLISIS'),(20160,'42161622','421616','DESINFECTANTES O LIMPIADORES PARA UNIDADES DE HEMODIÁLISIS'),(20161,'42161623','421616','BOMBAS DE INFUSIÓN DE HEPARINA UNIDADES DE HEMODIÁLISIS'),(20162,'42161624','421616','CONTROLADORES DE AGUJAS ÚNICAS PARA UNIDADES DE HEMODIÁLISIS'),(20163,'42161625','421616','CONVERTIDORES DE UN SOLO PASO PARA UNIDADES DE HEMODIÁLISIS'),(20164,'42161626','421616','ESTANTES O SOPORTES O CARRITOS PARA UNIDADES DE HEMODIÁLISIS'),(20165,'42161627','421616','MONITORES DE TEMPERATURA PARA UNIDADES DE HEMODIÁLISIS'),(20166,'42161628','421616','EQUIPOS DE PRUEBA PARA UNIDADES DE HEMODIÁLISIS'),(20167,'42161629','421616','FILTROS TRANSDUCTORES PARA UNIDADES DE HEMODIÁLISIS'),(20168,'42161630','421616','PROTECTORES TRANSDUCTORES PARA UNIDADES DE HEMODIÁLISIS'),(20169,'42161631','421616','SISTEMAS DE PURIFICACIÓN DEL AGUA PARA UNIDADES DE HEMODIÁLISIS'),(20170,'42161632','421616','UNIDADES DE HEMODIÁLISIS'),(20171,'42161633','421616','MEMBRANAS DIALIZADORAS PARA APARATOS DE HEMODIÁLISIS'),(20172,'42161634','421616','BANDEJAS DE PROCEDIMIENTO O ACCESORIOS PARA HEMODIÁLISIS'),(20173,'42161635','421616','CARTUCHOS PARA APARATOS DE HEMODIÁLISIS'),(20174,'42161701','421617','HEMOFILTRO'),(20175,'42161702','421617','BOLSAS DE RECOLECCIÓN DE HEMOFILTRACIÓN'),(20176,'42161703','421617','PUERTOS DE INFUSIÓN PARA HEMOFILTRACIÓN'),(20177,'42161704','421617','PUERTOS DE MUESTREO PARA HEMOFILTRACIÓN'),(20178,'42161801','421618','UNIDADES DE DIÁLISIS ARTERIO VENOSA CONTINUA CAVHD O PRODUCTOS RELACIONADOS'),(20179,'42161802','421618','UNIDADES DE HEMOFILTRACIÓN ARTERIO VENOSA CONTINUA CAVH O PRODUCTOS RELACIONADOS'),(20180,'42161803','421618','UNIDADES DE HEMODIÁLISIS O HEMOFILTRACIÓN  VENOSA CONTINUA O PRODUCTOS RELACIONADOS'),(20181,'42161804','421618','UNIDADES DE ULTRAFILTRACIÓN CONTINUA LENTA SCUF O PRODUCTOS RELACIONADOS'),(20182,'42161901','421619','KIT PARA PROCEDIMIENTOS DE AFÉRESIS TERAPÉUTICA'),(20183,'42171501','421715','BOLSAS PARA CUERPOS PARA DESASTRES PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20184,'42171502','421715','ETIQUETAS DE TRIAGE PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20185,'42171601','421716','CAMILLAS O ACCESORIOS PARA EVACUACIÓN AÉREA '),(20186,'42171602','421716','CAMILLAS O ACCESORIOS PARA AMBULANCIAS'),(20187,'42171603','421716','PRENDAS ANTI CHOQUE'),(20188,'42171604','421716','CAMILLAS CANASTA O ACCESORIOS'),(20189,'42171605','421716','OJALES DE CABLE DE RESCATE'),(20190,'42171606','421716','FÉRULAS INFLABLES PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20191,'42171607','421716','COLLARES CERVICALES O DE EXTRACCIÓN DE VÍCTIMAS PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20192,'42171608','421716','INMOVILIZADORES DE CABEZA PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20193,'42171609','421716','CORREAS DE RETENCIÓN O ESPINALES PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20194,'42171610','421716','INMOVILIZADORES DE TORSO PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20195,'42171611','421716','LITERAS O CAMILLAS O ACCESORIOS PARA RESPUESTA DE EMERGENCIA'),(20196,'42171612','421716','CAMILLAS O ACCESORIOS REDONDAS'),(20197,'42171613','421716','TABLAS ESPINALES'),(20198,'42171614','421716','TUBOS O CONTENEDORES PARA RESCATE EN AGUA'),(20199,'42171701','421717','COBIJAS PARA EMERGENCIAS O RESCATES'),(20200,'42171702','421717','COBIJAS PARA PRIMEROS AUXILIOS'),(20201,'42171703','421717','COBERTORES O COBIJAS DE PROTECCIÓN CONTRA EL CALOR PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20202,'42171704','421717','FAJAS PARA BEBÉS O PORTA BEBÉS PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20203,'42171801','421718','KITS DE INTUBACIÓN O VÍA AÉREA ORO FARÍNGEA PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20204,'42171802','421718','KITS DE LARINGOSCOPIA PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20205,'42171803','421718','UNIDADES O ACCESORIOS DE SUCCIÓN PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20206,'42171804','421718','KITS DE CRICOTIROIDOTOMÍA O TUBO TRAQUEAL PARA SERVICIOS MÉDICOS DE EMERGENCIA '),(20207,'42171805','421718','DESPLEGADORES DE MANDÍBULA'),(20208,'42171806','421718','PALOS PARA CONVULSIONES'),(20209,'42171901','421719','BOLSAS DE MANEJO DE VÍA AÉREA PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20210,'42171902','421719','ESTUCHES DE DESFIBRILADORES PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20211,'42171903','421719','ESTUCHES DE MEDICAMENTOS PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20212,'42171904','421719','ESTUCHES O BOLSAS DE PRODUCTOS DE EXTRACCIÓN PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20213,'42171905','421719','ESTUCHES INTRAVENOSOS IV PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20214,'42171906','421719','ESTUCHES DE INTUBACIÓN PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20215,'42171907','421719','BOLSAS DE LARINGOSCOPIA PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20216,'42171908','421719','ESTUCHES DE SOPORTE DE VIDA PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20217,'42171909','421719','PAQUETES DE TRAUMA PARA RESPUESTA DE LARGA DISTANCIA LDR PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20218,'42171910','421719','ESTUCHES PARAMÉDICOS PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20219,'42171911','421719','ESTUCHES DE OXÍGENO PORTÁTIL O RESUCITACIÓN PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20220,'42171912','421719','ESTUCHES O BOLSAS DE RESCATE PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20221,'42171913','421719','ESTUCHES O BOLSAS DE RESPUESTA PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20222,'42171914','421719','ESTUCHES O BOLSAS DE TRAUMA PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20223,'42171915','421719','ESTUCHES O BOLSAS PARA TÉCNICOS MÉDICOS DE EMERGENCIA EMT'),(20224,'42171916','421719','ESTUCHES PARA TRANSPORTAR O ALMACENAR SETS DE INMOVILIZACIÓN PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20225,'42171917','421719','ESTUCHES O BOLSAS O ACCESORIOS DE PRIMEROS AUXILIOS PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20226,'42171918','421719','ESTUCHES DE EQUIPOS DE TRATAMIENTO DE VÍCTIMAS DE GAS PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20227,'42171919','421719','BOLSAS O REVESTIMIENTOS DE EVACUACIÓN PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20228,'42171920','421719','ESTUCHES O ACCESORIOS DE ROPA PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20229,'42172001','421720','KITS DE PRIMEROS AUXILIOS PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20230,'42172002','421720','KITS DE PRIMERA RESPUESTA PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20231,'42172003','421720','KITS INTRAVENOSOS IV PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20232,'42172004','421720','KITS DE SOPORTE DE VIDA PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20233,'42172005','421720','KITS DE TRAUMA DE RESPUESTA DE LARGA DISTANCIA LDR PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20234,'42172006','421720','KITS OBSTÉTRICOS PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20235,'42172007','421720','KITS DE OXÍGENO O RESUCITACIÓN PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20236,'42172008','421720','KITS DE RAPEL PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20237,'42172009','421720','KITS DE BÚSQUEDA Y RESCATE PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20238,'42172010','421720','KITS DE TRAUMA PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20239,'42172011','421720','KITS PARA TÉCNICOS MÉDICOS DE EMERGENCIA EMT'),(20240,'42172012','421720','KITS DE VENTRICULOSTOMÍA PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20241,'42172013','421720','KITS DE EVACUACIÓN PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20242,'42172014','421720','KITS O SUMINISTROS DE TRANSPORTE DE PACIENTES PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20243,'42172015','421720','KITS DE TRATAMIENTO DENTAL PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20244,'42172016','421720','KITS DE FRACTURAS PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20245,'42172017','421720','KITS DE EQUIPOS MÉDICOS DE LABORATORIO O DE CAMPO O PRODUCTOS RELACIONADOS'),(20246,'42172018','421720','KIT DE LAVADO GÁSTRICO'),(20247,'42172101','421721','DESFIBRILADORES EXTERNOS AUTOMATIZADOS AED O PALETAS DURAS'),(20248,'42172102','421721','ESCUDOS O MÁSCARAS PROTECTORAS PARA RESUCITACIÓN CARDIOPULMONAR CPR'),(20249,'42172103','421721','KITS ASPIRADORES O RESUCITADORES PARA EMERGENCIAS'),(20250,'42172104','421721','TABLAS DE RESUCITACIÓN CARDIOPULMONAR CPR'),(20251,'42172105','421721','ACCESORIOS PARA DESFIBRILADORES EXTERNOS AUTOMATIZADOS AED'),(20252,'42172201','421722','PINZAS O TORNIQUETES PARA SERVICIOS MÉDICOS DE EMERGENCIA'),(20253,'42181501','421815','DEPRESORES DE LENGUA O CUCHILLOS O BAJA LENGUAS'),(20254,'42181502','421815','TRANSILUMINADORES PARA EXÁMENES DE USO MÉDICO'),(20255,'42181503','421815','LUBRICANTES O GELATINAS PERSONALES O PARA EXAMEN'),(20256,'42181504','421815','SETS DE HEMACITÓMETROS'),(20257,'42181505','421815','SETS O ACCESORIOS DE MUESTREADORES DE CÉLULAS ENDOMETRIALES'),(20258,'42181506','421815','KITS DE DETERMINACIÓN DE ASALTO SEXUAL'),(20259,'42181507','421815','BANDAS PARA SUJETAR EL ESPEJO A LA FRENTE O ACCESORIOS PARA EXÁMENES MÉDICOS'),(20260,'42181508','421815','PAÑITOS LIMPIADORES PARA EQUIPO DIAGNÓSTICO'),(20261,'42181509','421815','SETS DE EXAMEN FÍSICO PARA CIRUJANOS DE VUELO'),(20262,'42181510','421815','MEDIDORES DE ICTERICIA TRANSCUTÁNEOS'),(20263,'42181511','421815','EVALUADORES DE IMPOTENCIA MASCULINA'),(20264,'42181512','421815','CUCHARAS PARA EXAMEN DE PORTADORES DE TIFOIDEA'),(20265,'42181513','421815','KITS DE IRRIGACIÓN DE LOS SENOS NASALES'),(20266,'42181514','421815','FOTÓMETROS DE HEMOGLOBINA'),(20267,'42181515','421815','BANDEJAS DE PROCEDIMIENTO PARA EXÁMENES'),(20268,'42181516','421815','UNIDADES O ACCESORIOS DE ELECTROMIOGRAFÍA EMG'),(20269,'42181518','421815','ESTUCHE PARA SETS DE INSTRUMENTOS MÉDICOS O SUS ACCESORIOS'),(20270,'42181519','421815','PORTADOR DE GOTAS'),(20271,'42181520','421815','MEDIDOR DE PRESIÓN INTRATORÁXICA'),(20272,'42181521','421815','MONITOR DE PRESIÓN DE FLUIDO ESPINAL'),(20273,'42181522','421815','APARATO PARA ANÁLISIS DE MANERA DE CAMINAR'),(20274,'42181523','421815','SISTEMA DE PRUEBA Y EVALUACIÓN ISOCINÉTICA'),(20275,'42181524','421815','ANALIZADOR DE RIGIDEZ'),(20276,'42181525','421815','ATAXIÁGRAFO'),(20277,'42181526','421815','ALGESÍMETRO'),(20278,'42181527','421815','DINAMÓMETRO MÉDICO'),(20279,'42181528','421815','DISPOSITIVO PARA MEDIR LA RESISTENCIA DE LA PIEL'),(20280,'42181529','421815','ESTESIÓMETRO'),(20281,'42181530','421815','SISTEMA DE INDUCCIÓN DE SUDOR DE IONTOFORESIS'),(20282,'42181531','421815','INSTRUMENTO MEDIDOR DE CONDUCTIVIDAD ELÉCTRICA DE LA PIEL'),(20283,'42181532','421815','MEDIDOR DE RESPUESTA GALVÁNICA DE LA PIEL'),(20284,'42181533','421815','DISPOSITIVO DE MEDICIÓN DE LA VELOCIDAD DE CONDUCCIÓN DEL NERVIO'),(20285,'42181534','421815','ELECTROGLOTÓGRAFO'),(20286,'42181535','421815','CONDICIONADOR DE SEÑALES ELECTRÓNICAS FISIOLÓGICAS'),(20287,'42181536','421815','DISPOSITIVO ELÉCTRICO DE DETECCIÓN DE CARIES'),(20288,'42181537','421815','INSTRUMENTO PARA MEDIR LA FUERZA DE LA MORDIDA PARA USO ODONTOLÓGICO'),(20289,'42181538','421815','DISPOSITIVO MEDIDOR DEL SONIDO DE OCLUSIÓN PARA USO ODONTOLÓGICO'),(20290,'42181601','421816','UNIDADES DE PRESIÓN DE SANGRE ANEROIDES'),(20291,'42181602','421816','UNIDADES DE PRESIÓN DE SANGRE ELECTRÓNICAS'),(20292,'42181603','421816','UNIDADES DE PRESIÓN DE SANGRE DE MERCURIO'),(20293,'42181604','421816','VÁLVULAS O PERAS INFLABLES DE LIBERACIÓN DE PRESIÓN DEL AIRE EN LA SANGRE'),(20294,'42181605','421816','MANGAS O VEJIGAS DE PRESIÓN DE LA SANGRE'),(20295,'42181606','421816','MANGUERAS DE INFLAR O MANGUERAS NEUMÁTICAS O ADAPTADORES DE PRESIÓN DE SANGRE'),(20296,'42181607','421816','UNIDADES DE REGISTRO DE PRESIÓN DE SANGRE'),(20297,'42181608','421816','ACCESORIOS PARA INSTRUMENTOS DE MEDICIÓN DE PRESIÓN DE SANGRE'),(20298,'42181609','421816','KITS DE DOMO DE MONITOREO DE PRESIÓN DE SANGRE'),(20299,'42181610','421816','KITS DE MANGAS DE PRESIÓN DE SANGRE'),(20300,'42181611','421816','MANÓMETRO DE PRESIÓN VENOSA CENTRAL CVP'),(20301,'42181612','421816','SOPORTES MÓVILES DE PRESIÓN DE SANGRE'),(20302,'42181701','421817','UNIDADES DE ELECTROCARDIOGRAFÍA EKG'),(20303,'42181702','421817','ADAPTADORES O CABLES O CONDUCTORES PARA ELECTROCARDIOGRAFÍA EKG'),(20304,'42181703','421817','PROBADORES DE CABLES O CONDUCTORES O UNIDADES DE ELECTROCARDIOGRAFÍA EKG'),(20305,'42181704','421817','CALIBRADORES O REGLAS DE ELECTROCARDIOGRAFÍA EKG'),(20306,'42181705','421817','REGISTROS GRÁFICOS DE ELECTROCARDIOGRAFÍA EKG'),(20307,'42181706','421817','PANTALLAS DE MONITOR PARA ELECTROCARDIOGRAFÍA EKG'),(20308,'42181707','421817','ELECTRODOS DE TIRA O ANILLO PARA ELECTROCARDIOGRAFÍA EKG NEONATAL'),(20309,'42181708','421817','ELECTRODOS DE PARCHE PARA ELECTROCARDIOGRAFÍA EKG'),(20310,'42181710','421817','PROBADORES DE SUPERFICIE DE ELECTRODOS PARA ELECTROCARDIOGRAFÍA EKG'),(20311,'42181711','421817','SISTEMAS TELEFÓNICOS RECEPTORES O TRANSMISORES PARA ELECTROCARDIOGRAFÍA EKG'),(20312,'42181712','421817','ANALIZADORES DE UNIDAD DE ELECTROCARDIOGRAFÍA EKG'),(20313,'42181713','421817','SISTEMAS DE MONITOREO DE ELECTROCARDIOGRAFÍA EKG CONTINUA DE LARGA DURACIÓN O HOLTER'),(20314,'42181714','421817','KITS DE ACCESORIOS DE MONITOREO PARA ELECTROCARDIOGRAFÍA EKG'),(20315,'42181715','421817','SOLUCIONES O CREMAS PARA ELECTRODOS'),(20316,'42181716','421817','ACCESORIOS PARA ELECTROCARDIOGRAFÍA EKG'),(20317,'42181717','421817','BOMBILLOS DE ELECTRODOS PARA ELECTROCARDIOGRAFÍA EKG'),(20318,'42181718','421817','ESFEROS PARA REGISTRO DE ELECTROCARDIOGRAFÍA EKG'),(20319,'42181719','421817','TRANSMISOR O TELEMETRÍA O ACCESORIOS PARA ELECTROCARDIOGRAFÍA EKG'),(20320,'42181720','421817','SISTEMA DE MONITOREO DE ESTRÉS POR EJERCICIO'),(20321,'42181721','421817','ESFIGMÓGRAFO'),(20322,'42181722','421817','ANALIZADOR DE ONDAS DE PULSO'),(20323,'42181801','421818','UNIDADES PARA OXÍMETROS DE PULSO'),(20324,'42181802','421818','CABLES PARA OXÍMETROS DE PULSO'),(20325,'42181803','421818','SONDAS O SENSORES PARA OXÍMETROS DE PULSO'),(20326,'42181804','421818','ACCESORIOS PARA SONDAS O SENSORES PARA OXÍMETROS DE PULSO'),(20327,'42181805','421818','ACCESORIOS PARA UNIDADES DE OXÍMETROS DE PULSO'),(20328,'42181901','421819','UNIDADES O ACCESORIOS PARA CUIDADO INTENSIVO FETAL O MONITOREO MATERNO'),(20329,'42181902','421819','UNIDADES O ACCESORIOS PARA MONITOREO DE PRESIÓN INTRACRANEAL ICP'),(20330,'42181903','421819','UNIDADES O ACCESORIOS PARA MONITOREO DE SALIDA CARDIACA CO'),(20331,'42181904','421819','UNIDADES O ACCESORIOS PARA UNIDADES DE SIGNOS VITALES MULTI PARÁMETRO'),(20332,'42181905','421819','CABLES PARA MONITOR TRANSDUCTOR PARA USO MÉDICO'),(20333,'42181906','421819','CATÉTERES PARA MONITOREO DE PRESIÓN INTRAUTERINA'),(20334,'42181907','421819','APARATOS PARA METABOLISMO BASAL'),(20335,'42181908','421819','SETS O ACCESORIOS DE MONITOREO DE PRESIÓN INTRA COMPARTIMIENTOS'),(20336,'42181910','421819','KITS INTRAUTERINOS TRANSCERVICALES'),(20337,'42181911','421819','ELECTRODOS PARA CUERO CABELLUDO FETAL'),(20338,'42181912','421819','MONITOR ELECTROENCEFALOGRÁFICO FETAL'),(20339,'42182001','421820','ESPÉCULOS PARA EXAMEN ANAL O RECTAL'),(20340,'42182002','421820','ANOSCOPIOS O PROCTOSCOPIOS'),(20341,'42182003','421820','COLPOSCOPIOS O VAGINOSCOPIOS O ACCESORIOS'),(20342,'42182004','421820','DERMATOSCOPIOS'),(20343,'42182005','421820','OFTALMOSCOPIOS U OTOSCOPIOS O SETS DE ESCOPIOS'),(20344,'42182006','421820','ESPÉCULOS PARA EXAMEN DE LARINGE O BUCOFARÍNGEO'),(20345,'42182007','421820','BOMBILLOS O LÁMPARAS DE ESCOPIOS PARA EXÁMENES MÉDICOS'),(20346,'42182008','421820','MANIJAS DE ESCOPIOS O CARGADORES DE ESCOPIOS PARA EXÁMENES MÉDICOS'),(20347,'42182009','421820','PUNTAS DE ESPÉCULOS PARA ESCOPIOS O DISPENSADORES DE PUNTAS DE ESPÉCULOS PARA USO MÉDICO'),(20348,'42182010','421820','SUJETADORES O SOPORTES PARA ESPÉCULOS PARA EXÁMENES MÉDICOS'),(20349,'42182011','421820','ESPÉCULOS O PUNTAS DE DILATACIÓN O DISPENSADORES DE PUNTAS PARA EXÁMENES MÉDICOS'),(20350,'42182012','421820','ESPÉCULOS O DILATADORES PARA EXÁMENES NASALES'),(20351,'42182013','421820','ESPÉCULOS PARA EXAMEN VAGINAL'),(20352,'42182014','421820','ACCESORIOS PARA OTOSCOPIOS U OFTALMOSCOPIOS'),(20353,'42182015','421820','ESPÉCULOS PARA OTOSCOPIA'),(20354,'42182016','421820','NASOFARINGOSCOPIOS O ACCESORIOS'),(20355,'42182017','421820','SETS DE ESPÉCULOS PARA OÍDO'),(20356,'42182018','421820','BRONCOSCOPIOS O ACCESORIOS'),(20357,'42182019','421820','KITS DE DILATACIÓN'),(20358,'42182020','421820','ANGIOSCOPIOS O ACCESORIOS'),(20359,'42182101','421821','ESTETOSCOPIOS ELECTRÓNICOS O ACCESORIOS'),(20360,'42182102','421821','DOPPLERS VASCULARES DE MANO O ACCESORIOS'),(20361,'42182103','421821','ESTETOSCOPIO ACÚSTICO PARA USO MÉDICO O ACCESORIOS'),(20362,'42182104','421821','ESTETOSCOPIO DE CABEZA'),(20363,'42182105','421821','CUBIERTAS PARA ESTETOSCOPIOS DE CABEZA'),(20364,'42182106','421821','FONOCARDIOGRÁFOS ESTETOSCÓPICOS'),(20365,'42182107','421821','ESTETOSCOPIOS AURICULARES'),(20366,'42182108','421821','TERMORREGULADORES DE PACIENTES'),(20367,'42182201','421822','TERMÓMETROS ELECTRÓNICOS PARA USO MÉDICO'),(20368,'42182202','421822','TERMÓMETROS DE FIBRA ÓPTICA PARA USO MÉDICO'),(20369,'42182203','421822','ESTUCHES O FORROS PARA TRANSPORTAR TERMÓMETROS PARA USO MÉDICO'),(20370,'42182204','421822','ESTANTES PARA TERMÓMETROS PARA USO MÉDICO'),(20371,'42182205','421822','FUNDAS PARA PUNTAS O SONDAS DE TERMÓMETROS PARA USO MÉDICO'),(20372,'42182206','421822','TERMÓMETROS DE MERCURIO PARA USO MÉDICO'),(20373,'42182207','421822','MONITORES DE TEMPERATURA CONTINUA O DE TENDENCIA DE TEMPERATURA DEL PACIENTE'),(20374,'42182208','421822','BANDAS DE TEMPERATURA DEL PACIENTE'),(20375,'42182209','421822','SONDAS PARA TERMÓMETROS'),(20376,'42182210','421822','TERMÓMETROS DE VIDRIO NO DE MERCURIO PARA USO MÉDICO'),(20377,'42182211','421822','SISTEMA DE TERMOGRAFÍA INFRARROJA'),(20378,'42182212','421822','TERMÓMETRO DE CRISTAL LÍQUIDO'),(20379,'42182301','421823','MOLINILLOS DE DIAGNÓSTICO PARA USO MÉDICO'),(20380,'42182302','421823','MARTILLOS O MARTILLOS QUIRÚRGICOS PARA REFLEJOS'),(20381,'42182303','421823','TARJETAS DE EXAMEN NEUROSIQUIÁTRICO'),(20382,'42182304','421823','SETS O KITS DE PRUEBAS DE DIAGNÓSTICO SICOLÓGICO'),(20383,'42182305','421823','SETS PARA PROCEDIMIENTOS MIELOGRÁFICOS'),(20384,'42182306','421823','DISCRIMINADORES NEUROLÓGICOS'),(20385,'42182307','421823','ALFILERES NEUROLÓGICOS'),(20386,'42182308','421823','ELECTROENCEFALÓGRAFO EEG O ACCESORIOS'),(20387,'42182310','421823','ELECTROMIÓGRAFOS'),(20388,'42182311','421823','SENSORES NEUROLÓGICOS'),(20389,'42182312','421823','ELECTRODOS O SETS PARA ELECTROMIÓGRAFOS'),(20390,'42182313','421823','SETS PARA DIAGNÓSTICO NEUROLÓGICO'),(20391,'42182314','421823','DISPOSITIVO DE RETROALIMENTACIÓN BIOLÓGICA'),(20392,'42182315','421823','ANALIZADOR DE ESPECTRO ELECTROENCEFALOGRÁFICO'),(20393,'42182316','421823','DETECTOR DE RESPUESTA EVOCADA'),(20394,'42182401','421824','AUDIÓMETROS O ACCESORIOS'),(20395,'42182402','421824','VIBRADORES DE HUESO AUDIOMÉTRICOS O ANALIZADORES DE OÍDO MEDIO'),(20396,'42182403','421824','CABINAS AUDIOMÉTRICAS O CÁMARAS ACÚSTICAS PARA PRUEBAS DE AUDICIÓN '),(20397,'42182404','421824','SETS DE CALIBRACIÓN DE UNIDADES DE EVALUACIÓN DE FUNCIÓN AUDITIVA'),(20398,'42182405','421824','UNIDADES DE EVALUACIÓN DE FUNCIÓN AUDITIVA'),(20399,'42182406','421824','GRABADORAS GRÁFICAS DE PRUEBAS AUDITIVAS'),(20400,'42182407','421824','FENESTRÓMETROS DE OÍDO'),(20401,'42182408','421824','ELECTROCOCLEÓGRAFOS'),(20402,'42182409','421824','ANALIZADORES DE AUDÍFONOS O SISTEMAS DE PRUEBA'),(20403,'42182410','421824','ESTUCHES PARA DIAPASONES PARA USO MÉDICO'),(20404,'42182411','421824','MARTILLOS PARA DIAPASONES PARA USO MÉDICO'),(20405,'42182412','421824','DIAPASONES PARA USO MÉDICO'),(20406,'42182413','421824','SETS DE DIAPASONES PARA USO MÉDICO'),(20407,'42182414','421824','ANALIZADORES DE TINNITUS (ACÚFENOS)'),(20408,'42182415','421824','TUBOS DE TOYNBEE PARA DIAGNÓSTICO'),(20409,'42182416','421824','TIMPANÓMETROS O SUS ACCESORIOS'),(20410,'42182417','421824','CORDONES DE AUDIOMETRÍA'),(20411,'42182418','421824','GUÍAS PARA FENESTRÓMETRO'),(20412,'42182419','421824','APARATOS PARA CONTROL DE AUDICIÓN'),(20413,'42182420','421824','SONDAS AURALES'),(20414,'42182421','421824','CALIBRADORES DE TAPONES O ACCESORIOS'),(20415,'42182422','421824','BOLSAS INFLABLES PARA OÍDO'),(20416,'42182501','421825','OLFATÓMETROS'),(20417,'42182502','421825','MEDIDORES DE FLUJO NASAL O RINOANEMÓMETROS'),(20418,'42182601','421826','LUCES O LÁMPARAS DE PIE PARA EXÁMENES MÉDICOS'),(20419,'42182602','421826','LUCES O LÁMPARAS INSTALADAS PARA EXÁMENES MÉDICOS'),(20420,'42182603','421826','LUCES DE TECHO O LÁMPARAS DE TECHO O ACCESORIOS PARA EXÁMENES MÉDICOS'),(20421,'42182604','421826','LINTERNAS PARA EXÁMENES MÉDICOS'),(20422,'42182701','421827','GONIÓMETROS'),(20423,'42182702','421827','CINTAS DE MEDICIÓN PARA USO MÉDICO'),(20424,'42182703','421827','REGLAS DE MEDICIÓN DE ALTURA DE PACIENTES'),(20425,'42182704','421827','EVALUADORES DE DOBLECES DE PIEL'),(20426,'42182705','421827','ANALIZADOR DE COMPOSICIÓN DEL CUERPO'),(20427,'42182706','421827','MALLA O DISPOSITIVO DE MEDICIÓN DE HERIDAS'),(20428,'42182707','421827','INCLINÓMETRO'),(20429,'42182801','421828','BÁSCULAS DE PAÑALES'),(20430,'42182802','421828','BÁSCULAS DE BEBÉS'),(20431,'42182803','421828','BÁSCULAS DE MESA O CAMA PARA PACIENTES PARA USO GENERAL'),(20432,'42182804','421828','BÁSCULAS DE ASIENTO PARA PACIENTES'),(20433,'42182805','421828','BÁSCULAS DE PISO PARA PACIENTES'),(20434,'42182806','421828','BÁSCULAS DE ESLINGA PARA PACIENTES'),(20435,'42182807','421828','BÁSCULAS DE PLATAFORMA PARA SILLAS DE RUEDAS'),(20436,'42182808','421828','FORROS O REVESTIMIENTOS PARA BÁSCULAS DE PESAJE'),(20437,'42182901','421829','MESAS DE EXAMEN OBSTÉTRICO O GINECOLÓGICO'),(20438,'42182902','421829','MESAS DE EXAMEN CON APOYA PIES PARA EXAMEN OBSTÉTRICO O GINECOLÓGICO'),(20439,'42182903','421829','MESAS PARA EXAMEN PEDIÁTRICO'),(20440,'42182904','421829','MESAS DE RETENCIÓN O SISTEMAS DE MEDICIÓN PARA EXAMEN PEDIÁTRICO'),(20441,'42183001','421830','CARTELERAS PARA EXAMEN DE OJOS O TARJETAS DE VISIÓN'),(20442,'42183002','421830','TOPÓGRAFOS CORNEALES'),(20443,'42183003','421830','EXOFTALMÓMETROS'),(20444,'42183004','421830','QUERATOSCOPIOS'),(20445,'42183005','421830','COLORÍMETROS OFTÁLMICOS'),(20446,'42183006','421830','DISTÓMETROS OFTÁLMICOS'),(20447,'42183007','421830','TAMBORES OFTÁLMICOS O SUS ACCESORIOS'),(20448,'42183008','421830','EUTISCOPIOS OFTÁLMICOS'),(20449,'42183009','421830','LENTES DE PRUEBA DEL OJO O SUS ACCESORIOS PARA USO OFTÁLMICO'),(20450,'42183010','421830','LENSÓMETROS PARA USO OFTÁLMICO'),(20451,'42183011','421830','PERÍMETROS PARA USO OFTÁLMICO'),(20452,'42183012','421830','FOTÓMETROS PARA USO OFTÁLMICO'),(20453,'42183013','421830','PRISMAS PARA USO OFTÁLMICO'),(20454,'42183014','421830','RETINOSCOPIOS PARA USO OFTÁLMICO'),(20455,'42183015','421830','LÁMPARAS DE HENDIDURA PARA USO OFTÁLMICO'),(20456,'42183016','421830','ESPECTROFOTÓMETROS PARA USO OFTÁLMICO'),(20457,'42183017','421830','ESPÉCULOS PARA USO OFTÁLMICO'),(20458,'42183018','421830','TONÓMETROS O ACCESORIOS PARA USO OFTÁLMICO'),(20459,'42183019','421830','TRANSILUMINADORES PARA USO OFTÁLMICO'),(20460,'42183020','421830','TRAZADORES DE CAMPO VISUAL PARA USO OFTÁLMICO'),(20461,'42183021','421830','ANALIZADORES DE FUNCIÓN VISUAL PARA USO OFTÁLMICO'),(20462,'42183022','421830','VISIÓMETROS PARA USO OFTÁLMICO'),(20463,'42183023','421830','OFTALMÓMETROS'),(20464,'42183024','421830','MESAS PARA INSTRUMENTOS O ACCESORIOS PARA USO OFTÁLMICO'),(20465,'42183026','421830','OFTALMODINAMÓMETROS'),(20466,'42183027','421830','KITS O ACCESORIOS DE PRUEBAS DE MONITOREO TANGENTE'),(20467,'42183028','421830','ACCESORIOS PARA RETINOSCOPIO PARA USO OFTÁLMICO'),(20468,'42183029','421830','UNIDADES DE FORÓPTER'),(20469,'42183030','421830','OCLUSORES DE OJOS'),(20470,'42183031','421830','SETS O ACCESORIOS DE PLACAS PSEUDOISOCROMÁTICAS'),(20471,'42183032','421830','TAQUISTOSCOPIO'),(20472,'42183033','421830','SETS DE AJUSTE DE ANTEOJOS'),(20473,'42183034','421830','ESTEREOSCOPIOS PARA PROBAR LA VISIÓN'),(20474,'42183035','421830','QUERATÓMETROS REFRACTORES DE COMBINACIÓN'),(20475,'42183036','421830','PLACAS BASE PARA OFTALMÓMETROS'),(20476,'42183037','421830','PROYECTORES DE CUADROS O ACCESORIOS'),(20477,'42183038','421830','ALMOHADILLAS DE USO OFTÁLMICO'),(20478,'42183039','421830','SUJETADORES DE LENTES OFTÁLMICOS'),(20479,'42183040','421830','HERRAMIENTAS O ACCESORIOS PARA OPTÓMETRAS'),(20480,'42183041','421830','LINTERNAS DE PRUEBAS DE PERCEPCIÓN DEL COLOR'),(20481,'42183042','421830','APARATOS DE PERCEPCIÓN DE PROFUNDIDAD'),(20482,'42183043','421830','BOMBILLOS PARA OFTALMÓMETROS'),(20483,'42183044','421830','PANTALLAS TANGENTES'),(20484,'42183045','421830','SISTEMAS DE ELECTRORETINOGRAMA'),(20485,'42183046','421830','SETS O ACCESORIOS DE PRUEBA DE VISIÓN BINOCULAR'),(20486,'42183047','421830','SOPORTES MIRADORES PARA PRUEBAS DE AGUDEZA VISUAL'),(20487,'42183048','421830','BARRAS DE FIJACIÓN DE NIÑOS PARA USO OFTÁLMICO'),(20488,'42183049','421830','CÁMARA DE FUNDUS'),(20489,'42183050','421830','NISTAGMÓGRAFO'),(20490,'42183051','421830','PUPILÓMETRO'),(20491,'42183052','421830','REGLA DE PUNTO CERCANO'),(20492,'42183053','421830','MEDIDOR DE DISTANCIA ENTRE PUPILAS'),(20493,'42183054','421830','PLETISMOGRAFÍA OCULAR'),(20494,'42183055','421830','CONTADOR DE CÉLULAS ENDOTELIALES'),(20495,'42183056','421830','CÁMARA ANTERIOR'),(20496,'42183057','421830','MONITOR DE MOVIMIENTO DEL OJO'),(20497,'42183058','421830','INSTRUMENTO LÁSER DE CAMPO DE VISIÓN'),(20498,'42183059','421830','FOTO SIMULADOR'),(20499,'42183060','421830','TIRAS DE SCHIRMER'),(20500,'42183061','421830','APLICADORES DE PRESIÓN OCULAR'),(20501,'42183062','421830','CÁMARA DE IRIS'),(20502,'42183063','421830','UNIDAD DE ELECTRÓLISIS OFTÁLMICA'),(20503,'42183064','421830','LENTES DE CONTACTO TERAPÉUTICOS'),(20504,'42183065','421830','LENTES DE CONTACTO PRESCRITOS'),(20505,'42183066','421830','CÁMARA CORNEAL'),(20506,'42183067','421830','LENTES DE EXAMEN DE DIAGNÓSTICO DE VISIÓN PARA USO OFTÁLMICO'),(20507,'42183101','421831','GUSTÓMETROS'),(20508,'42183201','421832','INSTRUMENTOS O ACCESORIOS PARA DETECTAR O PROBAR ALERGIAS'),(20509,'42183301','421833','ACCESORIOS PARA ESPEJOS DE EXAMEN DE OÍDO NARIZ GARGANTA ENT'),(20510,'42191501','421915','SISTEMA DE TUBO NEUMÁTICO CLÍNICO'),(20511,'42191502','421915','BANDEJAS O CUBIERTAS PARA MEDICINAS'),(20512,'42191601','421916','ILUMINACIÓN PARA HABITACIONES DE PACIENTES O ACCESORIOS'),(20513,'42191602','421916','ILUMINACIÓN PARA SALAS DE CIRUGÍA O ACCESORIOS'),(20514,'42191603','421916','PANELES DE INSTRUMENTOS PARA EQUIPOS HOSPITALARIOS'),(20515,'42191604','421916','BRAZOS DE MONITOREO CLÍNICO'),(20516,'42191605','421916','COLUMNAS PARA EQUIPOS ELÉCTRICOS HOSPITALARIOS'),(20517,'42191606','421916','BRAZOS DE TECHO PARA INSTALACIONES MÉDICAS'),(20518,'42191607','421916','CORTINAS DE CUBÍCULO O PANTALLAS O HARDWARE DE RIELES DE CORTINAS PARA PACIENTES'),(20519,'42191608','421916','CONTROLES DE ENFERMERÍA O MONITORES DE SALIDA'),(20520,'42191609','421916','SISTEMAS DE PARED PRINCIPAL PARA USO CLÍNICO'),(20521,'42191610','421916','MÓDULOS DE TRABAJO PARA USO CLÍNICO'),(20522,'42191611','421916','MÓDULOS O SISTEMAS DE COMUNICACIÓN DE ENFERMERÍA'),(20523,'42191612','421916','SISTEMAS DE INTERCOMUNICACIÓN HOSPITALARIA'),(20524,'42191613','421916','TRANSMISOR DE SEGURIDAD PARA BEBÉS O NIÑOS'),(20525,'42191701','421917','PISTAS DE SERVICIO DE ELECTRICIDAD O GAS PARA USO MÉDICO '),(20526,'42191702','421917','COLUMNAS DE ENTREGA DE GAS PARA USO MÉDICO'),(20527,'42191703','421917','SALIDAS DE GAS PARA USO MÉDICO'),(20528,'42191704','421917','SISTEMAS DE COMPRESIÓN DE AIRE GAS PARA USO MÉDICO'),(20529,'42191705','421917','ALARMAS DE GAS PARA USO MÉDICO'),(20530,'42191706','421917','COLECTOR DE GAS PARA USO MEDICO'),(20531,'42191707','421917','SISTEMAS DE VACÍO PARA USO MÉDICO'),(20532,'42191708','421917','GABINETES DE CONTROL DE PRESIÓN DE AIRE PARA USO MÉDICO'),(20533,'42191709','421917','VÁLVULAS DE CIERRE DE GAS O CAJAS DE VÁLVULAS PARA USO MÉDICO'),(20534,'42191710','421917','CARROS O PUESTOS O ACCESORIOS PARA CILINDROS DE GAS PARA USO MÉDICO'),(20535,'42191711','421917','TANQUES DE AIRE COMPRIMIDO O ACCESORIOS PARA USO QUIRÚRGICO'),(20536,'42191801','421918','MESAS PARA ENCIMA DE LA CAMA O ACCESORIOS'),(20537,'42191802','421918','INCUBADORAS O CALENTADORES DE BEBÉS PARA USO CLÍNICO'),(20538,'42191803','421918','MOISÉS O CUNAS O CAMAS PEDIÁTRICAS O ACCESORIOS'),(20539,'42191804','421918','BARANDAS PARA CAMAS PARA USO MÉDICO O QUIRÚRGICO'),(20540,'42191805','421918','COLUMNAS SUSPENDIDAS PARA USO MÉDICO'),(20541,'42191806','421918','BARRAS DE TRAPECIO PARA USO CLÍNICO'),(20542,'42191807','421918','CAMAS O ACCESORIOS DE CUIDADO DEL PACIENTE PARA USO GENERAL'),(20543,'42191808','421918','CAMAS O ACCESORIOS DE CUIDADO DEL PACIENTE PARA CUIDADO ESPECIAL '),(20544,'42191809','421918','ALMOHADILLAS O BOMBAS DE PRESIÓN ALTERNA'),(20545,'42191810','421918','COLCHONES O ACCESORIOS PARA EL CUIDADO DEL PACIENTE'),(20546,'42191811','421918','CUNAS DE POSICIONAMIENTO PARA BEBÉS'),(20547,'42191812','421918','KITS DE SUMINISTROS DE INCUBADORAS PARA BEBÉS'),(20548,'42191813','421918','FORROS DE CATRE PARA EL CUIDADO DEL PACIENTE'),(20549,'42191814','421918','ACCESORIOS PARA INCUBADORA O CALENTADORA DE BEBÉS PARA USO CLÍNICO'),(20550,'42191901','421919','GABINETES CLÍNICOS PARA JUNTO A LA CAMA O ACCESORIOS'),(20551,'42191902','421919','ARMARIOS PARA USO HOSPITALARIO'),(20552,'42191903','421919','GABINETES DE MONITOREO PARA USO MÉDICO'),(20553,'42191904','421919','GABINETES O CAJAS FUERTES PARA NARCÓTICOS'),(20554,'42191905','421919','GABINETES DE TRATAMIENTO PARA USO MÉDICO'),(20555,'42191906','421919','GABINETES CALENTADORES DE COBIJAS O SOLUCIONES'),(20556,'42191907','421919','GABINETES O MUEBLES DE ALMACENAMIENTO DE INSTRUMENTOS PARA USO MÉDICO'),(20557,'42191908','421919','CARRITOS DE HISTORIAS CLÍNICAS O ACCESORIOS'),(20558,'42191909','421919','GABINETE COMPUTARIZADO DISPENSADOR DE MEDICAMENTOS'),(20559,'42192001','421920','MESAS DE EXAMEN O PROCEDIMIENTOS MÉDICOS PARA USO GENERAL'),(20560,'42192002','421920','ACCESORIOS PARA MESAS DE EXAMEN O PROCEDIMIENTOS MÉDICOS PARA USO GENERAL EXCLUYENDO SÁBANAS PARA CUBRIRLAS '),(20561,'42192003','421920','MESAS PARA MASAJES DE TERAPIA FÍSICA'),(20562,'42192101','421921','ASIENTOS O ACCESORIOS PARA SACAR SANGRE O FLEBOTOMÍA'),(20563,'42192102','421921','RECLINADORAS O ACCESORIOS PARA USO HOSPITALARIO'),(20564,'42192103','421921','ASIENTOS PARA PACIENTES'),(20565,'42192104','421921','TABURETES MÉDICOS Y ACCESORIOS'),(20566,'42192106','421921','ASIENTOS PARA VISITANTES DE INSTALACIONES MÉDICAS'),(20567,'42192107','421921','ASIENTOS DE EXAMEN CLÍNICO O ACCESORIOS'),(20568,'42192201','421922','CAMILLAS CON RUEDAS O ACCESORIOS PARA EL TRANSPORTE DE PACIENTES'),(20569,'42192202','421922','ELEVADORES DE CAMILLAS O DE TIJERAS'),(20570,'42192203','421922','ASIENTOS GERIÁTRICOS O ACCESORIOS'),(20571,'42192204','421922','INCUBADORAS PARA EL TRANSPORTE DE PACIENTES O ACCESORIOS'),(20572,'42192205','421922','ACCESORIOS PARA CARRITOS DE PACIENTES'),(20573,'42192206','421922','CARRITOS DE PACIENTES'),(20574,'42192207','421922','CAMILLAS PARA PACIENTES O ACCESORIOS PARA CAMILLAS'),(20575,'42192208','421922','ACCESORIOS PARA SILLAS DE RUEDAS'),(20576,'42192209','421922','RAMPAS PARA SILLAS DE RUEDAS'),(20577,'42192210','421922','SILLAS DE RUEDAS'),(20578,'42192211','421922','TABLAS PARA MOVER PACIENTES O SUS ACCESORIOS'),(20579,'42192212','421922','ESTERILLA O SÁBANA PARA TRANSFERENCIA DE PACIENTES'),(20580,'42192213','421922','UNIDAD DE SISTEMA DE CALEFACCIÓN PARA MANTENER O EVACUAR PACIENTES O ACCESORIOS'),(20581,'42192214','421922','ELEVADOR DE SILLAS DE RUEDAS'),(20582,'42192301','421923','ELEVADORES DE PACIENTES O ACCESORIOS'),(20583,'42192302','421923','ELEVADORES HIDRÁULICOS O ACCESORIOS PARA USO CLÍNICO'),(20584,'42192303','421923','ASIENTOS SUSPENDIDOS O ESLINGAS PARA PACIENTES'),(20585,'42192304','421923','MONTACARGAS DE TECHO PARA PACIENTES'),(20586,'42192305','421923','ESLINGAS PARA BEBÉS O ACCESORIOS'),(20587,'42192401','421924','CARRITOS DE EMERGENCIA O RESUCITACIÓN'),(20588,'42192402','421924','CARRITOS ESPECÍFICOS PARA EQUIPOS DE DIAGNÓSTICO O MONITOREO'),(20589,'42192403','421924','CARRITOS DE AISLAMIENTO PARA USO MÉDICO'),(20590,'42192404','421924','CARRITOS O ACCESORIOS PARA USO MÉDICO'),(20591,'42192405','421924','PUESTOS MÓVILES DE IRRIGACIÓN'),(20592,'42192406','421924','CARRITOS PARA TRANSPORTAR ORINALES'),(20593,'42192501','421925','FORROS PARA EQUIPOS MÉDICOS'),(20594,'42192502','421925','BOLSAS PARA EQUIPOS MÉDICOS'),(20595,'42192601','421926','MOLDES DE SUPOSITORIOS'),(20596,'42192602','421926','DISPENSADORES DE PASTILLAS O MEDICAMENTOS O ACCESORIOS'),(20597,'42192603','421926','TAZAS O BOTELLAS PARA ADMINISTRAR MEDICAMENTOS O ACCESORIOS'),(20598,'42192604','421926','SISTEMAS O ACCESORIOS PARA LA ENTREGA DE DROGAS'),(20599,'42192605','421926','KITS DE ENCAPSULAMIENTO DE ANEURISMAS'),(20600,'42192606','421926','SOPLADOR DE POLVOS'),(20601,'42201501','422015','INSTALACIÓN DE UNIDAD ESTACIONARIA COMPLETA PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO'),(20602,'42201502','422015','UNIDADES MÓVILES O TRANSPORTABLES O UNIDAD DE CAMIÓN PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO'),(20603,'42201503','422015','COMPONENTES DE SISTEMA TRIDIMENSIONAL PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO'),(20604,'42201504','422015','COMPONENTES DE HUESO DE CONTENIDO MINERAL PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO'),(20605,'42201505','422015','CONSOLAS PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO'),(20606,'42201507','422015','COMPONENTES DE SISTEMA HELICOIDAL PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO'),(20607,'42201508','422015','MONITORES PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO'),(20608,'42201509','422015','ACONDICIONADORES DE ENERGÍA PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO'),(20609,'42201510','422015','SIMULADORES O DISPOSITIVOS DE ASEGURAMIENTO DE CALIDAD O DE CALIBRACIÓN PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO'),(20610,'42201511','422015','ESCÁNERES O TUBOS PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO'),(20611,'42201512','422015','MESAS O PUESTOS O ASIENTOS PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO'),(20612,'42201513','422015','COMPONENTES DE SISTEMA ULTRA RÁPIDO PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO'),(20613,'42201601','422016','INSTALACIÓN DE UNIDAD ESTACIONARIA COMPLETA DE IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO'),(20614,'42201602','422016','SISTEMAS MÓVILES O TRANSPORTABLES O DE CAMIÓN DE IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO'),(20615,'42201603','422016','COMPONENTES DE SISTEMA TRIDIMENSIONAL DE IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO'),(20616,'42201604','422016','SIMULADORES O DISPOSITIVOS DE ASEGURAMIENTO DE CALIDAD O CALIBRACIÓN DE IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO'),(20617,'42201605','422016','BOBINAS DE IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO'),(20618,'42201607','422016','MONITORES DE IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO'),(20619,'42201608','422016','CONSOLAS PRIMARIAS O REMOTAS O SECUNDARIAS DE IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO'),(20620,'42201609','422016','ESCÁNERES DE IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO'),(20621,'42201610','422016','INSTRUMENTOS QUIRÚRGICOS O SISTEMAS DE GUÍA DE IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO'),(20622,'42201611','422016','MESAS DE IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO'),(20623,'42201701','422017','ULTRASONIDO CARDIACO O DOPPLER O UNIDADES DE ECO O CARDIOSCOPIOS '),(20624,'42201702','422017','ULTRASONIDO O UNIDADES DE ECO FETALES O GINECOLÓGICAS'),(20625,'42201703','422017','ULTRASONIDO O UNIDADES DE ECO MAMOGRÁFICAS'),(20626,'42201704','422017','DENSITÓMETROS DE HUESO POR ULTRASONIDO PARA USO MÉDICO'),(20627,'42201705','422017','FORROS PARA ULTRASONIDO O DOPPLER O ECO SONDA PARA USO MÉDICO'),(20628,'42201706','422017','SONDAS PARA ULTRASONIDO O DOPPLER O ECO PARA USO MÉDICO'),(20629,'42201707','422017','CALENTADORES DE GEL PARA ULTRASONIDO O DOPPLER O ECO PARA USO MÉDICO'),(20630,'42201708','422017','GELES PARA ULTRASONIDO O DOPPLER O ECO PARA USO MÉDICO'),(20631,'42201709','422017','MONITORES PARA ULTRASONIDO O DOPPLER O ECO PARA USO MÉDICO'),(20632,'42201710','422017','IMPRESORAS PARA ULTRASONIDO O DOPPLER O ECO PARA USO MÉDICO'),(20633,'42201711','422017','TRANSDUCTORES O ACCESORIOS PARA ULTRASONIDO O DOPPLER O ECO PARA USO MÉDICO'),(20634,'42201712','422017','UNIDADES DE ULTRASONIDO O DOPPLER O ECO PULSO O ECOGRAFÍA DE DIAGNÓSTICO GENERAL PARA USO MÉDICO'),(20635,'42201713','422017','COMPONENTES TRIDIMENSIONALES PARA ULTRASONIDO O DOPPLER O ECO PARA USO MÉDICO'),(20636,'42201714','422017','TENSIÓMETROS'),(20637,'42201715','422017','SONDAS O ACCESORIOS PARA ULTRASONIDO O ECO VAGINAL'),(20638,'42201716','422017','UNIDADES DE ULTRASONIDO VASCULAR'),(20639,'42201717','422017','ALMOHADILLAS DE TRANSMISIÓN DE ULTRASONIDO PARA USO MÉDICO'),(20640,'42201718','422017','ESCÁNERES OFTÁLMICOS DE ULTRASONIDO PARA USO MÉDICO'),(20641,'42201719','422017','LOCIONES DE ESCÁNER POR ULTRASONIDO PARA USO MÉDICO'),(20642,'42201801','422018','PELÍCULAS DE RAYOS X PARA CARDIOLOGÍA'),(20643,'42201802','422018','EQUIPOS DE RAYOS X PARA CARDIOLOGÍA'),(20644,'42201803','422018','EQUIPOS DE RAYOS X PARA MAMOGRAFÍAS'),(20645,'42201804','422018','UNIDADES DE BRAZO C DE RAYOS X PARA USO MÉDICO'),(20646,'42201805','422018','EQUIPO DE CINE FLUOROSCOPIO PARA USO MÉDICO'),(20647,'42201806','422018','EQUIPO DE RADIOLOGÍA Y FLUOROSCOPIA RF PARA USO MÉDICO'),(20648,'42201807','422018','ESCÁNERES DE RADIOISÓTOPOS PARA USO MÉDICO'),(20649,'42201808','422018','REJILLAS MÓVILES DE RAYOS X PARA USO MÉDICO'),(20650,'42201809','422018','INYECTORES O ACCESORIOS DE AGENTES DE CONTRASTE PARA IMÁGENES PARA USO MÉDICO'),(20651,'42201810','422018','CASETES O PELÍCULA DE RAYOS X DE USO GENERAL PARA USO MÉDICO'),(20652,'42201811','422018','DISPOSITIVOS DE ASEGURAMIENTO DE CALIDAD O CALIBRACIÓN DE RAYOS X PARA USO MÉDICO'),(20653,'42201812','422018','MESAS O PUESTOS O ASIENTOS O GABINETES O ACCESORIOS DE RAYOS X PARA USO MÉDICO'),(20654,'42201813','422018','UNIDADES DE TOMOGRAFÍA DE RAYOS X PARA USO MÉDICO'),(20655,'42201814','422018','TUBOS DE RAYOS X PARA USO MÉDICO'),(20656,'42201815','422018','UNIDADES DE RAYOS X DE USO DIAGNÓSTICO GENERAL PARA USO MÉDICO'),(20657,'42201816','422018','UNIDADES DE XERORRADIOGRAFÍA PARA USO MÉDICO'),(20658,'42201817','422018','DENSITÓMETROS DE HUESO DE RAYOS X'),(20659,'42201818','422018','CUÑAS DE PISADA Y TROMPOS DE COMBINACIÓN PARA EQUIPO RADIOGRÁFICO'),(20660,'42201819','422018','COLGADORES O SUS ACCESORIOS PARA PELÍCULAS DE RAYOS X'),(20661,'42201820','422018','REJILLAS DE EQUIPO RADIOGRÁFICO PARA USO MÉDICO'),(20662,'42201821','422018','SUJETA CASETES DE PELÍCULA RADIOGRÁFICA'),(20663,'42201822','422018','ESTUCHES O FUNDAS O ACCESORIOS PARA EQUIPOS DE RAYOS X PARA USO MÉDICO'),(20664,'42201823','422018','UNIDAD DE TUBO Y TRANSFORMADOR DE RAYOS X PARA USO MÉDICO'),(20665,'42201824','422018','SETS DE ARTROGRAFÍA PARA USO MÉDICO'),(20666,'42201825','422018','INSERTOS DE TUBO DE APARATOS DE RAYOS X PARA USO MÉDICO'),(20667,'42201826','422018','KITS DE REPARACIÓN DE APARATOS DE RAYOS X PARA USO MÉDICO'),(20668,'42201827','422018','KITS DE REPARACIÓN DE CARPA DE CUARTO OSCURO DE RAYOS X PARA USO MÉDICO'),(20669,'42201828','422018','FILTROS DE APARATOS DE RAYOS X PARA USO MÉDICO'),(20670,'42201829','422018','LOCALIZADORES RADIOGRÁFICOS'),(20671,'42201830','422018','PANTALLAS INTENSIFICADORAS DE RAYOS X PARA USO MÉDICO'),(20672,'42201831','422018','TAPAS DE CASETES O PELÍCULAS DE RAYOS X PARA USO MÉDICO'),(20673,'42201832','422018','CUBIERTAS DE CASETES O PELÍCULA RADIOGRÁFICA'),(20674,'42201833','422018','CAMBIADORES DE CASETES O PELÍCULA RADIOGRÁFICA'),(20675,'42201834','422018','ENSAMBLAJES RECTIFICADORES DE APARATOS DE RAYOS X RADIOGRÁFICOS PARA USO MÉDICO'),(20676,'42201835','422018','ENSAMBLAJES DE UNIDADES DE TUBOS DE APARATOS DE RAYOS X PARA USO MÉDICO'),(20677,'42201836','422018','ENSAMBLAJES DE BANDAS DE COMPRESIÓN DE APARATOS DE RAYOS X PARA USO MÉDICO'),(20678,'42201837','422018','ENFRIADORES DE AGUA DE RAYOS X PARA USO MÉDICO'),(20679,'42201838','422018','CATÉTERES O KITS DE CATÉTERES DE ENTEROCLISIS PARA USO MÉDICO'),(20680,'42201839','422018','BANDEJAS DE PROCEDIMIENTOS DE IMÁGENES PARA USO MÉDICO'),(20681,'42201840','422018','DISPOSITIVOS SELLANTES VASCULARES'),(20682,'42201841','422018','PAPELES DE RAYOS X DIAGNÓSTICOS PARA USO MÉDICO'),(20683,'42201843','422018','MARCADOR DE PIEL DE RAYOS X PARA USO MÉDICO'),(20684,'42201844','422018','REGLA DIAGNÓSTICA DE RAYOS X PARA USO MÉDICO'),(20685,'42201845','422018','FUNDA O INSERTO O SOBRE PARA PELÍCULA DE RADIOLOGÍA'),(20686,'42201846','422018','COLIMADOR DE RAYOS X RADIOGRÁFICO Y FLUOROSCÓPICO'),(20687,'42201847','422018','SISTEMA MÓVIL DE RAYOS X'),(20688,'42201848','422018','SISTEMA DIGITAL DE IMÁGENES DE RAYOS X'),(20689,'42201849','422018','ESCÁNER FLUORESCENTE'),(20690,'42201850','422018','SISTEMA DE TOMOGRAFÍA NUCLEAR'),(20691,'42201851','422018','CONTADOR BETA O GAMA PARA USO CLÍNICO'),(20692,'42201852','422018','PANTALLA FLUORESCENTE'),(20693,'42201901','422019','LUCES DE PUNTO CALIENTE DE PELÍCULA DE RAYOS X PARA USO MÉDICO'),(20694,'42201902','422019','SISTEMAS DE ESTANTERÍAS DE DESPLIEGUE LARGAS DE RAYOS X PARA USO MÉDICO'),(20695,'42201903','422019','CAJAS DE DESPLIEGUE DE PELÍCULA DE RAYOS X PARA USO MÉDICO'),(20696,'42201904','422019','VENTANAS O PANTALLAS ILUMINADORAS DE PELÍCULA DE RAYOS X PARA USO MÉDICO'),(20697,'42201905','422019','ESTUCHES DE TRANSFERENCIA DE PELÍCULA DE RAYOS X PARA USO MÉDICO'),(20698,'42201906','422019','GANCHOS ILUMINADORES DE PELÍCULA DE RAYOS X PARA USO MÉDICO'),(20699,'42201907','422019','ESTEREOSCOPIOS DE PELÍCULA DE RAYOS X PARA USO MÉDICO'),(20700,'42201908','422019','VISERAS PARA MONITORES FLUOROSCOPIOS PARA USO MÉDICO'),(20701,'42202001','422020','CÁMARAS GAMMA DE USO GENERAL PARA USO MÉDICO'),(20702,'42202002','422020','SISTEMAS DE NAVEGACIÓN O ACCESORIOS PARA MAPEO LINFÁTICO'),(20703,'42202003','422020','SONDAS PARA MAPEO LINFÁTICO'),(20704,'42202004','422020','COLIMADORES PARA MAPEO LINFÁTICO'),(20705,'42202005','422020','PAQUETE DE PROCEDIMIENTO PARA MAPEO LINFÁTICO'),(20706,'42202006','422020','DENSITÓMETRO ÓSEO'),(20707,'42202101','422021','CONTENEDORES O SEMILLAS DE INTRA CAVIDAD PARA BRAQUITERAPIA'),(20708,'42202102','422021','CATÉTERES O JERINGAS O INSERTORES O APLICADORES PARA BRAQUITERAPIA'),(20709,'42202103','422021','CONTENEDORES DE ALMACENAMIENTO DE SEMILLAS PARA BRAQUITERAPIA'),(20710,'42202104','422021','KITS DE CAPTURA DE SEMILLAS PARA BRAQUITERAPIA'),(20711,'42202105','422021','UNIDADES DE BRAQUITERAPIA'),(20712,'42202106','422021','SISTEMA DE APLICADOR RADIONÚCLIDO MANUAL'),(20713,'42202201','422022','COLIMADORES O CASCOS DE CUCHILLO GAMMA PARA RADIO CIRUGÍA'),(20714,'42202202','422022','UNIDADES O CENTELLADORES DE CUCHILLOS GAMMA RADIO QUIRÚRGICOS'),(20715,'42202203','422022','SETS DE ALMOHADILLAS PARA CASCOS DE RADIO CIRUGÍA'),(20716,'42202204','422022','SISTEMA DE RE INHALACIÓN RADIONÚCLIDO'),(20717,'42202205','422022','BLOQUE DE MOLDEO DE HAZ DE TERAPIA DE RADIACIÓN'),(20718,'42202301','422023','UNIDADES BIDIMENSIONALES DE TERAPIA DE RADIACIÓN DE INTENSIDAD MODULADA DE ACELERADOR LINEAL IMRT PARA USO MÉDICO'),(20719,'42202302','422023','UNIDADES TRIDIMENSIONALES DE TERAPIA DE RADIACIÓN DE INTENSIDAD MODULADA DE ACELERADOR LINEAL IMRT PARA USO MÉDICO'),(20720,'42202303','422023','COLIMADORES DE TERAPIA DE RADIACIÓN DE INTENSIDAD MODULADA DE ACELERADOR LINEAL IMRT PARA USO MÉDICO'),(20721,'42202401','422024','UNIDADES DE TOMOGRAFÍA DE EMISIÓN DE POSITRONES PET PARA USO MÉDICO'),(20722,'42202501','422025','UNIDADES DE TOMOGRAFÍA DE EMISIÓN COMPUTARIZADA DE FOTONES ÚNICOS SPECT PARA USO MÉDICO'),(20723,'42202601','422026','SUMINISTROS PARA TERAPIA DE IRRADIACIÓN DE TIROIDES'),(20724,'42202602','422026','KITS DE PRUEBAS PARA RADIO INMUNOTERAPIA'),(20725,'42202701','422027','EQUIPO DE COBALTO 60 PARA TELETERAPIA RADIOTERAPIA'),(20726,'42202702','422027','ACELERADORES LINEALES PARA TELETERAPIA RADIOTERAPIA'),(20727,'42202703','422027','MÁQUINAS DE RAYOS X DE ORTOVOLTAJE PARA TELETERAPIA RADIOTERAPIA'),(20728,'42202704','422027','MÁQUINAS DE RAYOS X SUPERFICIALES PARA TELETERAPIA RADIOTERAPIA'),(20729,'42202901','422029','UNIDADES DE RAYOS X DE BAJA ENERGÍA PARA USO MÉDICO'),(20730,'42203001','422030','ACELERADORES LINEALES MÓVILES O TRANSPORTABLES PARA USO MÉDICO'),(20731,'42203101','422031','MICRO DOSÍMETROS DE EFECTO RADIO BIOLÓGICO'),(20732,'42203201','422032','SIMULADORES DE PLANEACIÓN DE RADIOTERAPIA RF DE FLUOROSCOPIA Y RAYOS X'),(20733,'42203202','422032','SIMULADORES DE RADIOTERAPIA DE TOMOGRAFÍA COMPUTARIZADA CT O CAT'),(20734,'42203301','422033','SISTEMAS DE TERAPIA ESTEREOTÁCTICA SIN MARCO'),(20735,'42203302','422033','MARCOS PARA LA CABEZA PARA TERAPIA ESTEREOTÁCTICA'),(20736,'42203303','422033','SISTEMAS DE BIOPSIA ESTEREOTÁCTICA'),(20737,'42203401','422034','STENTS CORONARIOS'),(20738,'42203402','422034','CATÉTERES O SETS DE DIAGNÓSTICO O INTERVENCIÓN VASCULAR'),(20739,'42203403','422034','INTRODUCTORES DE CATÉTERES O SETS DE DIAGNÓSTICO O INTERVENCIÓN VASCULAR'),(20740,'42203404','422034','ALAMBRE GUÍA PARA IMÁGENES VASCULARES'),(20741,'42203405','422034','CATÉTER INFLABLE PARA ANGIOPLASTIA'),(20742,'42203406','422034','DISPOSITIVOS DE REMOCIÓN DE CATÉTERES O SETS DE DIAGNÓSTICO O INTERVENCIÓN VASCULAR'),(20743,'42203407','422034','SETS DE ENTREGA DE MEDIOS DE CONTRASTE PARA ANGIOGRAFÍA'),(20744,'42203408','422034','KITS DE FUNDAS CARDIOVASCULARES'),(20745,'42203409','422034','VALVULOTOMOS ANGIOSCÓPICOS'),(20746,'42203410','422034','FUNDA DE CATÉTER CARDIOVASCULAR'),(20747,'42203411','422034','CARRITOS PARA CATÉTERES'),(20748,'42203412','422034','STENTS PERIFÉRICOS'),(20749,'42203413','422034','BOBINA VASCULAR'),(20750,'42203414','422034','FILTRO VASCULAR'),(20751,'42203415','422034','EQUIPO DE LABORATORIO DE CATETERIZACIÓN CARDÍACA'),(20752,'42203416','422034','CATÉTER DE ABLACIÓN CARDÍACA'),(20753,'42203417','422034','ENDÓGRAFO'),(20754,'42203418','422034','CATÉTER PARA ARTERECTOMÍA'),(20755,'42203419','422034','STENTS BILIARES'),(20756,'42203420','422034','LAZO PARA IMÁGENES VASCULARES'),(20757,'42203421','422034','BANDEJAS O PAQUETES PARA DIAGNÓSTICO O INTERVENCIÓN VASCULAR'),(20758,'42203422','422034','PEGANTE DE EMBOLIZACIÓN'),(20759,'42203423','422034','ESFERA DE EMBOLIZACIÓN '),(20760,'42203424','422034','DISPOSITIVO DE CIERRE DE SITIO DE PROCEDIMIENTO DE CATETERIZACIÓN'),(20761,'42203425','422034','CATÉTER PARA EMBOLECTOMÍA TROMBECTOMÍA'),(20762,'42203426','422034','DISPOSITIVO DE TORSIÓN DE ALAMBRE DE GUÍA PARA ANGIOGRAFÍA'),(20763,'42203427','422034','AGUJA DE INTRODUCCIÓN PARA ANGIOGRAFÍA'),(20764,'42203428','422034','VÁLVULA DE CONTROL Y VÁLVULA HEMOSTÁTICA PARA ANGIOGRAFÍA'),(20765,'42203429','422034','CATÉTER PARA PERICARDIOCENTESIS'),(20766,'42203430','422034','CATÉTER DE MAPEO PARA ELECTROFISIOLOGÍA'),(20767,'42203501','422035','GENERADOR DE MARCAPASOS CARDÍACO O MARCAPASOS DE TERAPIA DE RE SINCRONIZACIÓN CARDÍACA'),(20768,'42203502','422035','CABLES O ELECTRODOS O ACCESORIOS PARA MARCAPASOS CARDÍACOS'),(20769,'42203503','422035','INTRODUCTORES DE CABLES O SETS PARA MARCAPASOS CARDÍACOS'),(20770,'42203504','422035','GRABADORA CARDÍACA'),(20771,'42203505','422035','DESFIBRILADOR CARDIOVERTIDOR IMPLANTABLE ICD O DESFIBRILADOR PARA TERAPIA DE RE SINCRONIZACIÓN CARDÍACA CRT-D'),(20772,'42203506','422035','CABLES O ELECTRODOS DE DESFIBRILADOR CARDIOVERTIDOR IMPLANTABLE ICD O DESFIBRILADOR PARA TERAPIA DE RE SINCRONIZACIÓN CARDÍACA CRT-D'),(20773,'42203601','422036','EQUIPOS DE SISTEMA DE RED DE IMÁGENES DIGITALES DE DEFENSA DIN'),(20774,'42203602','422036','EQUIPOS DE SISTEMA ESTÁNDAR DE COMUNICACIONES DE IMÁGENES DIGITALES EN MEDICINA DICOM'),(20775,'42203603','422036','SISTEMAS DE COMPUTADOR PARA ARCHIVO DE FOTOGRAFÍAS MÉDICAS PACS'),(20776,'42203604','422036','HARDWARE DE SISTEMA DE ARCHIVO DE PELÍCULA DE RAYOS X PARA USOS MÉDICOS'),(20777,'42203605','422036','SOFTWARE DE SISTEMA DE ARCHIVO DE PELÍCULA DE RAYOS X PARA USOS MÉDICOS'),(20778,'42203606','422036','SISTEMAS DE TELERRADIOGRAFÍA'),(20779,'42203701','422037','ESTAMPADORES DE LUZ DEL DÍA PARA PELÍCULAS DE RAYOS X O IMPRESORAS DE IDENTIFICACIÓN PARA USO MÉDICO'),(20780,'42203702','422037','PROCESADORES PARA LUZ DEL DÍA O CUARTO OSCURO DE IMÁGENES MÉDICAS'),(20781,'42203703','422037','CAJAS DE PASO DE SEGURIDAD DE RAYOS X PARA USO MÉDICO'),(20782,'42203704','422037','TONERS O DESARROLLADORES PARA USO MÉDICO'),(20783,'42203705','422037','IMPRESORAS LÁSER EN SECO PARA IMÁGENES O REPRODUCTORES DE IMÁGENES PARA USO MÉDICO'),(20784,'42203706','422037','KITS DE QUÍMICOS PARA PROCESAR PELÍCULAS DE RAYOS X DE USO MÉDICO'),(20785,'42203707','422037','EQUIPOS O SUMINISTROS DE CUARTO OSCURO DE RAYOS X PARA USO MÉDICO'),(20786,'42203708','422037','FIJADORES PARA PROCESAR PELÍCULA DE RAYOS X PARA USO MÉDICO'),(20787,'42203709','422037','SETS DE CALIBRADORES PARA SISTEMAS DE COMBINACIÓN DE DESPLEGADORES E IMPRESORAS DE RAYOS X'),(20788,'42203710','422037','MARCADORES DE PELÍCULAS DE RAYOS X PARA USO MÉDICO'),(20789,'42203801','422038','AYUDAS DE POSICIONAMIENTO PARA TOMOGRAFÍA COMPUTARIZADA CT O CAT PARA USO MÉDICO'),(20790,'42203802','422038','AYUDAS DE POSICIONAMIENTO PARA IMÁGENES DE RESONANCIA MAGNÉTICA MRI PARA USO MÉDICO'),(20791,'42203803','422038','AYUDAS DE POSICIONAMIENTO PARA USO RADIOLÓGICO GENERAL PARA USO MÉDICO'),(20792,'42203804','422038','AYUDAS DE POSICIONAMIENTO PARA TERAPIAS DE RADIACIÓN'),(20793,'42203901','422039','DOSÍMETROS DE RADIACIÓN PARA USO MÉDICO'),(20794,'42203902','422039','PELÍCULAS O BRAZALETES DE RADIACIÓN PARA USO MÉDICO'),(20795,'42203903','422039','SISTEMA DE TERAPIA DE RADIACIÓN DE NEUTRONES PARA USO MÉDICO'),(20796,'42204001','422040','ESTANTES PARA DELANTALES DE PROTECCIÓN RADIOLÓGICA PARA USO MÉDICO'),(20797,'42204002','422040','DELANTALES O MÁSCARAS O CORTINAS DE PROTECCIÓN RADIOLÓGICA PARA USO MÉDICO'),(20798,'42204003','422040','CONTENEDORES PORTÁTILES DE PROTECCIÓN PARA MATERIALES RADIOLÓGICOS RADIACTIVOS PARA USO MÉDICO'),(20799,'42204004','422040','AURICULARES DE PROTECCIÓN RADIOLÓGICA PARA USO MÉDICO'),(20800,'42204005','422040','GUANTES DE PROTECCIÓN RADIOLÓGICA PARA USO MÉDICO'),(20801,'42204006','422040','PANTALLAS DE PIE O PORTÁTILES DE PROTECCIÓN RADIOLÓGICA PARA USO MÉDICO'),(20802,'42204007','422040','PANELES INSTALADOS DE PISO O TECHO O PARED DE PROTECCIÓN RADIOLÓGICA PARA USO MÉDICO'),(20803,'42204008','422040','CÁMARAS O HABITACIONES O CAJAS FUERTES DE PROTECCIÓN RADIOLÓGICA PARA USO MÉDICO'),(20804,'42204009','422040','ANTEOJOS DE PROTECCIÓN RADIOLÓGICA PARA USO MÉDICO'),(20805,'42204101','422041','SUJETADOR O CARGADOR O PROTECTOR PARA JERINGAS'),(20806,'42211501','422115','BASTONES O ACCESORIOS PARA BASTONES'),(20807,'42211502','422115','MULETAS O ACCESORIOS PARA MULETAS'),(20808,'42211503','422115','DISPOSITIVOS DE POSICIONAMIENTO'),(20809,'42211504','422115','LEVANTADORES O AYUDAS PARA PONERSE DE PIE'),(20810,'42211505','422115','ACCESORIOS PARA CAMINADORES O ANDADORES '),(20811,'42211506','422115','CAMINADORES O ANDADORES '),(20812,'42211507','422115','DISPOSITIVOS DE CUERPO ENTERO PARA DESLIZARSE O VOLTEARSE'),(20813,'42211508','422115','DISPOSITIVOS O ACCESORIOS DE MOVILIDAD MULTIFUNCIONAL'),(20814,'42211509','422115','CASCOS PROTECTORES DE CABEZA O CARA O DISPOSITIVOS O ACCESORIOS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20815,'42211601','422116','TABLAS PARA BAÑARSE PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20816,'42211602','422116','CEPILLOS DE BAÑO O ESPONJAS O ESTROPAJOS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20817,'42211603','422116','ELEVADORES PARA BAÑO O ACCESORIOS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20818,'42211604','422116','GUANTES DE BAÑO PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20819,'42211605','422116','ALMOHADAS DE BAÑO PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20820,'42211606','422116','CÓMODAS O ACCESORIOS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20821,'42211607','422116','ASIENTOS DE INODORO ELEVADOS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20822,'42211608','422116','BARRAS DE SUJECIÓN O BARANDAS PARA LA TINA PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20823,'42211610','422116','ASIENTOS O SILLAS PARA LA DUCHA O EL BAÑO PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20824,'42211611','422116','BAÑOS DE ASIENTO PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20825,'42211612','422116','SOPORTES DE BRAZOS PARA EL INODORO PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20826,'42211613','422116','MARCOS PARA EL INODORO PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20827,'42211614','422116','ASIENTOS DE INODORO PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20828,'42211615','422116','LEVANTADORES DE ASIENTOS DE INODORO PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20829,'42211616','422116','AYUDAS DE HIGIENE O ESTIMULACIÓN DE TOCADOR PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20830,'42211617','422116','BANCOS DE TRANSFERENCIA PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20831,'42211618','422116','ALARMA DE PULSO DE MOJADA EN LA CAMA PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20832,'42211619','422116','JABÓN PROTECTOR DE OJOS Y OÍDOS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20833,'42211620','422116','BANDEJA O CONTENEDOR DE CHAMPÚ PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20834,'42211701','422117','INTERRUPTORES DE COMUNICACIÓN ADAPTATIVA PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20835,'42211702','422117','DISPOSITIVOS BRAILLE PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20836,'42211703','422117','PAPEL O PLÁSTICO PARA ESCRIBIR BRAILLE PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20837,'42211704','422117','SEÑALADORES DE CABEZA O PALITOS PARA LA BOCA PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20838,'42211705','422117','AYUDAS AUDITIVAS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20839,'42211706','422117','TABLEROS DE LETRAS O SÍMBOLOS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20840,'42211707','422117','DISPOSITIVOS DE TELECOMUNICACIÓN TDD O TELETIPOS TTY PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20841,'42211708','422117','AYUDAS TELEFÓNICAS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20842,'42211709','422117','AYUDAS DE MECANOGRAFÍA PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20843,'42211710','422117','AYUDAS DE ESCRITURA PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20844,'42211711','422117','SINTETIZADORES DE VOZ PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20845,'42211712','422117','ESTUCHES PARA AYUDAS AUDITIVAS'),(20846,'42211801','422118','GANCHOS PARA ABOTONARSE PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20847,'42211802','422118','KITS PARA VESTIRSE PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20848,'42211803','422118','PALOS PARA VESTIRSE PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20849,'42211804','422118','CEPILLOS DE PELO O PEINILLAS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20850,'42211805','422118','ESPEJO DE INSPECCIÓN PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20851,'42211806','422118','APLICADORES DE LOCIONES PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20852,'42211807','422118','CUIDADO DE LA BOCA PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20853,'42211808','422118','CORTAÚÑAS O LIMAS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20854,'42211809','422118','GANCHOS PARA SUJETARSE LOS PANTALONES PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20855,'42211810','422118','CALZADORES PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20856,'42211811','422118','HORMAS DE ZAPATOS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20857,'42211812','422118','MEDIA O AYUDAS PARA APILAR PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20858,'42211813','422118','JALADORES DE CREMALLERAS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20859,'42211901','422119','MATERIALES ANTI RESBALÓN PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20860,'42211902','422119','DISPOSITIVOS DE AYUDA PARA COCINAR PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20861,'42211903','422119','ABRE LATAS PARA LOS FÍSICAMENTE DISCAPACITADOS '),(20862,'42211904','422119','PICADORES PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20863,'42211905','422119','TAZAS O TAZONES (MUGS) PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20864,'42211906','422119','SUJETADORES DE CUBIERTOS O DE UTENSILIOS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20865,'42211907','422119','CUBIERTOS O UTENSILIOS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20866,'42211908','422119','TABLAS PARA CORTAR O PELAR PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20867,'42211909','422119','SUJETADORES DE BEBIDA PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20868,'42211910','422119','BABEROS O RECOGEDORES DE COMIDA PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20869,'42211911','422119','FORROS PARA COMIDA PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20870,'42211912','422119','SUJETADORES PARA DISPOSITIVOS DE COCINA PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20871,'42211913','422119','TEMPORIZADORES DIGITALES JUMBO PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20872,'42211914','422119','AYUDAS PARA MEDIR PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20873,'42211915','422119','AUTO ALIMENTADORES O ACCESORIOS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20874,'42211916','422119','PITILLOS O SUJETA PITILLOS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20875,'42211917','422119','VAJILLAS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20876,'42211918','422119','BALANZAS DE COMIDA HABLADORAS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20877,'42212001','422120','ABRIDORES DE PUERTAS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20878,'42212002','422120','DISPOSITIVOS PARA ECHAR LLAVE O SUJETADORES PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20879,'42212003','422120','DISPOSITIVOS PARA ABRIR PUERTAS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20880,'42212004','422120','EXTENSIONES DE INTERRUPTORES DE LUZ PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20881,'42212005','422120','PLUMEROS O CEPILLOS DE MANGO LARGO PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20882,'42212006','422120','TIJERAS QUE SE ABREN SOLAS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20883,'42212007','422120','CEPILLOS DE SUCCIÓN PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20884,'42212101','422121','BARAJADORES DE NAIPE AUTOMÁTICOS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20885,'42212102','422121','JUEGOS DE MESA PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20886,'42212103','422121','SUJETADORES DE LIBROS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20887,'42212104','422121','NAIPES DE FIGURAS GRANDES O BRAILLE PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20888,'42212105','422121','EQUIPO DE CAMPING PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20889,'42212106','422121','AYUDAS DE PESCA O CACERÍA PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20890,'42212107','422121','AYUDAS DE FLOTACIÓN O NATACIÓN PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20891,'42212108','422121','HERRAMIENTAS DE JARDINERÍA PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20892,'42212109','422121','HERRAMIENTAS O MATERIALES O EQUIPOS DE MANUALIDADES PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20893,'42212110','422121','VOLTEADORES DE PÁGINAS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20894,'42212111','422121','SUJETADORES DE NAIPES PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20895,'42212112','422121','AYUDAS DE COSTURA PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20896,'42212113','422121','AYUDAS PARA FUMAR PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20897,'42212201','422122','TRITURADORES O PARTIDORES DE PÍLDORAS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20898,'42212202','422122','ORGANIZADORES DE PÍLDORAS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20899,'42212203','422122','RECORDADORES DE PÍLDORAS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20900,'42212204','422122','EXPRIMIDORES DE TUBOS PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20901,'42212301','422123','MATERIALES O DISPOSITIVOS DE AGARRE PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20902,'42212302','422123','SUJETADORES PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20903,'42212303','422123','ABRIDORES DE CONTENEDORES PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20904,'42212304','422123','ALCANZADORES PARA LOS DISCAPACITADOS FÍSICAMENTE'),(20905,'42221501','422215','CATÉTERES DE LÍNEA ARTERIAL'),(20906,'42221502','422215','VÁLVULAS DE DESCARGA DE CATÉTERES ARTERIALES DE LÍNEA CONTINUA'),(20907,'42221503','422215','CATÉTERES VENOSOS CENTRALES'),(20908,'42221504','422215','CATÉTERES INTRAVENOSOS PERIFÉRICOS PARA USO GENERAL'),(20909,'42221505','422215','CATÉTERES PEDIÁTRICOS O INTRAVENOSOS PARA VENAS DEL CUERO CABELLUDO O ARTERIALES'),(20910,'42221506','422215','CATÉTERES UMBILICALES'),(20911,'42221507','422215','KITS DE ARRANQUE INTRAVENOSO O ARTERIAL SIN CATÉTER'),(20912,'42221508','422215','KITS DE CUIDADO DE LA PIEL PARA CATÉTER ARTERIAL O INTRAVENOSO'),(20913,'42221509','422215','BANDEJAS PARA CATÉTERES INTRAVENOSOS O ARTERIALES'),(20914,'42221512','422215','CÁNULAS INTRAVENOSAS O ARTERIALES Y ACCESORIOS'),(20915,'42221513','422215','KITS DE CATETERIZACIÓN CARDIOVASCULAR'),(20916,'42221514','422215','CATÉTER DE ARTERIA PULMONAR'),(20917,'42221515','422215','KIT DE REPARACIÓN DE CATÉTER VENOSO CENTRAL'),(20918,'42221516','422215','OCLUSOR DE LA PUNTA DEL CATÉTER'),(20919,'42221517','422215','CATÉTER PARA HEMODIÁLISIS'),(20920,'42221518','422215','MATERIAL DE VENDAJE DE FÉRULAS'),(20921,'42221601','422216','DETECTORES DE BURBUJAS DE AIRE PARA ADMINISTRACIÓN ARTERIAL O INTRAVENOSA'),(20922,'42221602','422216','PUERTOS O LUGARES DE INYECCIÓN O TAPAS O PROTECTORES PARA ADMINISTRACIÓN ARTERIAL O INTRAVENOSA'),(20923,'42221603','422216','TUBOS DE EXTENSIÓN ARTERIALES O INTRAVENOSOS'),(20924,'42221604','422216','ADAPTADORES O CONECTORES O CANDADOS O TAPAS O PROTECTORES PARA TUBOS ARTERIALES O INTRAVENOSOS'),(20925,'42221605','422216','VÁLVULAS DE CHEQUEO DE TUBOS ARTERIALES O INTRAVENOSOS'),(20926,'42221606','422216','PINZAS DE TUBOS INTRAVENOSOS O ARTERIALES'),(20927,'42221607','422216','FILTROS O PANTALLAS PARA TUBOS ARTERIALES O INTRAVENOSOS DE USO GENERAL'),(20928,'42221608','422216','ETIQUETAS O CINTAS DE IDENTIFICACIÓN DE TUBOS INTRAVENOSOS O ARTERIALES'),(20929,'42221609','422216','SETS DE ADMINISTRACIÓN DE TUBOS INTRAVENOSOS O ARTERIALES'),(20930,'42221610','422216','PUERTOS O TAPAS O PROTECTORES DE ENTRADA DE ESPIGA DE TUBOS INTRAVENOSOS'),(20931,'42221611','422216','ESPIGAS O TAPAS O PROTECTORES DE TUBOS INTRAVENOSOS'),(20932,'42221612','422216','PUERTOS DE INYECCIÓN O LLAVES DE PASO O COLECTORES SIN AGUJA DE TUBOS ARTERIALES O INTRAVENOSOS'),(20933,'42221613','422216','CIERRES O BROCHES DE EXTENSIÓN DE TRANSFERENCIA DE TUBOS INTRAVENOSOS'),(20934,'42221614','422216','KITS DE ADMINISTRACIÓN DE TUBOS INTRAVENOSOS CON CATÉTER'),(20935,'42221615','422216','TUBOS INTRAVENOSOS DE MEDICACIÓN SECUNDARIA'),(20936,'42221616','422216','SETS DE EXTENSIÓN ARTERIAL O INTRAVENOSA'),(20937,'42221617','422216','CALENTADORES DE RESISTENCIA PARA AGUJAS'),(20938,'42221618','422216','BANDEJAS PARA PROCEDIMIENTOS ARTERIALES O INTRAVENOSOS'),(20939,'42221619','422216','KIT COLECTOR DE INYECCIONES SIN AGUJA'),(20940,'42221701','422217','BOLSAS O CONTENEDORES DE INFUSIÓN ARTERIAL O INTRAVENOSA DE ÚNICO PUERTO'),(20941,'42221702','422217','BOLSAS O CONTENEDORES DE TRANSFERENCIA DE INFUSIÓN ARTERIAL O INTRAVENOSA'),(20942,'42221703','422217','CALENTADORES DE FLUIDO DE INFUSIÓN ARTERIAL O INTRAVENOSA'),(20943,'42221704','422217','BOLSAS DE INFUSIÓN DE PRESIÓN ARTERIAL O INTRAVENOSA'),(20944,'42221705','422217','ENSAMBLAJES DE VIAL DE INFUSIÓN DE ANALGÉSICOS'),(20945,'42221706','422217','PICOS DE BOLSAS O CONTENEDORES DE TRANSFERENCIA DE INFUSIÓN ARTERIAL O INTRAVENOSA'),(20946,'42221707','422217','SETS O KITS DE INFUSIÓN DE ANALGÉSICOS'),(20947,'42221801','422218','FORROS PARA TABLAS DE BRAZO ARTERIAL O INTRAVENOSO'),(20948,'42221802','422218','TABLAS DE BRAZO ARTERIAL O INTRAVENOSO'),(20949,'42221803','422218','CINTAS O VENDAJES O CORREAS O MANGAS PARA POSICIONAMIENTO DE CATÉTER ARTERIAL O INTRAVENOSO'),(20950,'42221901','422219','FLUJÓMETROS O REGULADORES INTRAVENOSOS CALIBRADOS POR DIAL'),(20951,'42221902','422219','CONTADORES O REGULADORES DE GOTEO INTRAVENOSO'),(20952,'42221903','422219','DETECTORES ULTRASÓNICOS DE FLUJO DE SANGRE'),(20953,'42221904','422219','FLUJÓMETRO DE SANGRE ELECTROMAGNÉTICO'),(20954,'42221905','422219','FLUJÓMETRO DE SANGRE LÁSER'),(20955,'42221906','422219','FLUJÓMETRO DE SANGRE DE RESONANCIA MAGNÉTICA'),(20956,'42222001','422220','BOMBAS DE INFUSIÓN INTRAVENOSA DE USO GENERAL'),(20957,'42222002','422220','BOMBAS DE INFUSIÓN DE JERINGA INTRAVENOSA'),(20958,'42222003','422220','BOMBAS DE INFUSIÓN INTRAVENOSA MULTICANAL'),(20959,'42222004','422220','BOMBAS DE INFUSIÓN CONTROLADA DE ANALGÉSICOS PARA PACIENTES'),(20960,'42222005','422220','PARTES O ACCESORIOS DE BOMBAS INTRAVENOSAS'),(20961,'42222006','422220','ANALIZADORES O SENSORES DE BOMBAS DE INFUSIÓN INTRAVENOSAS'),(20962,'42222007','422220','TRANSDUCTORES DE BOMBAS DE INFUSIÓN INTRAVENOSAS'),(20963,'42222008','422220','KITS O ACCESORIOS DE BOMBAS DE INFUSIÓN'),(20964,'42222009','422220','ACTUADOR DE JERINGA PARA UN INYECTOR'),(20965,'42222101','422221','COLGADORES DE EQUIPOS DE LÍNEA ARTERIAL O INTRAVENOSA'),(20966,'42222102','422221','RIELES O COLGADORES MONTADOS PARA SISTEMAS DE INFUSIÓN INTRAVENOSA POR GRAVEDAD'),(20967,'42222103','422221','POSTES DE INFUSIÓN INTRAVENOSA PARA SILLAS DE RUEDAS'),(20968,'42222104','422221','POSTES O PUESTOS DE LÍNEA ARTERIAL O INTRAVENOSA'),(20969,'42222201','422222','SETS DE JERINGAS DE INYECCIÓN INTRAVENOSA SIN AGUJA O CÁNULA DE INYECCIÓN'),(20970,'42222202','422222','CÁNULAS O ADAPTADORES O DECANTADORES PARA EL RETIRO DE VIAL O BOLSA SIN AGUJA'),(20971,'42222301','422223','KITS DE ADMINISTRACIÓN DE TRANSFUSIÓN DE SANGRE'),(20972,'42222302','422223','FILTROS O ACCESORIOS O PANTALLAS PARA TRANSFUSIÓN DE SANGRE'),(20973,'42222303','422223','SISTEMAS DE IDENTIFICACIÓN PARA ADMINISTRACIÓN O TRANSFUSIÓN DE SANGRE'),(20974,'42222304','422223','TUBOS PARA ADMINISTRACIÓN O TRANSFUSIÓN DE SANGRE'),(20975,'42222305','422223','PINZAS PARA TUBOS DE ADMINISTRACIÓN O TRANSFUSIÓN DE SANGRE'),(20976,'42222306','422223','SISTEMAS DE RECOLECCIÓN DE DESECHOS PARA ADMINISTRACIÓN O TRANSFUSIÓN DE SANGRE'),(20977,'42222307','422223','SISTEMAS DE CALENTAMIENTO O TRANSFUSIÓN DE SANGRE'),(20978,'42222308','422223','BOLSAS O CONTENEDORES PARA ADMINISTRACIÓN O TRANSFUSIÓN DE SANGRE'),(20979,'42222309','422223','SISTEMAS DE CONSERVACIÓN PARA ADMINISTRACIÓN O TRANSFUSIÓN DE SANGRE'),(20980,'42231501','422315','BOMBAS DE INFUSIÓN PARA ALIMENTACIÓN ENTERAL'),(20981,'42231502','422315','SETS DE ADMINISTRACIÓN DE ALIMENTACIÓN ENTERAL'),(20982,'42231503','422315','SETS O BANDEJAS DE IRRIGACIÓN PARA ALIMENTACIÓN ENTERAL'),(20983,'42231504','422315','BOLSAS O CONTENEDORES PARA NUTRICIÓN ENTERAL'),(20984,'42231505','422315','ADAPTADORES O CONECTORES O EXTENSIONES PARA ALIMENTACIÓN ENTERAL'),(20985,'42231506','422315','DISPOSITIVOS PARA ASEGURAR TUBOS NASO ENTÉRICOS'),(20986,'42231507','422315','CEPILLOS PARA LIMPIAR TUBOS ENTERALES'),(20987,'42231508','422315','VÁLVULAS DE FIJACIÓN DE ALIMENTACIÓN ENTERAL'),(20988,'42231509','422315','CÁMARAS DE PESAJE DE NUTRICIÓN ENTERAL'),(20989,'42231510','422315','SETS DE TUBOS DE BOMBEO DE INFUSIÓN PARA ALIMENTACIÓN ENTERAL'),(20990,'42231601','422316','TUBOS DE GASTROSTOMÍA PARA USO GENERAL'),(20991,'42231602','422316','TUBOS PARA GASTROSTOMÍA ENDOSCÓPICA PERCUTÁNEA'),(20992,'42231603','422316','TUBOS PARA YEYUNOSTOMÍA'),(20993,'42231604','422316','BOTONES DE ACCESO GÁSTRICO'),(20994,'42231605','422316','SUJETADORES DE TUBOS DE GASTROSTOMÍA O YEYUNOSTOMÍA'),(20995,'42231606','422316','KITS DE DESCOMPRESIÓN DEL COLON'),(20996,'42231608','422316','SETS DE CATÉTER Y AGUJA PARA YEYUNOSTOMÍA'),(20997,'42231609','422316','KITS DE TUBOS DE ALIMENTACIÓN PARA GASTROSTOMÍA'),(20998,'42231701','422317','TUBOS NASOGÁSTRICOS'),(20999,'42231702','422317','TUBOS NASOYEYUNALES'),(21000,'42231703','422317','TUBOS DE DESCOMPRESIÓN GÁSTRICA'),(21001,'42231704','422317','TUBOS NASO ENTÉRICOS NO CLASIFICADOS EN OTRA PARTE'),(21002,'42231705','422317','FILTROS NASOGÁSTRICOS'),(21003,'42231801','422318','FÓRMULAS DE SUPLEMENTOS PARA ADULTOS DE USO GENERAL'),(21004,'42231802','422318','FÓRMULAS DE SUPLEMENTOS PEDIÁTRICOS'),(21005,'42231803','422318','FÓRMULAS DE SUPLEMENTOS ESPECÍFICOS PARA ENFERMEDADES DE ADULTOS'),(21006,'42231804','422318','FÓRMULAS DE SUPLEMENTOS ESPECÍFICOS PARA ENFERMEDADES PEDIÁTRICAS'),(21007,'42231805','422318','BARRAS NUTRICIONALES O PUDÍN U OTROS SUPLEMENTOS'),(21008,'42231806','422318','ESPESANTES DE COMIDAS O BEBIDAS NUTRICIONALES PARA USO MÉDICO'),(21009,'42231807','422318','CHUPOS DE TETEROS'),(21010,'42231808','422318','BOTELLAS DE ALIMENTACIÓN O ACCESORIOS'),(21011,'42231901','422319','BOMBAS DE SENO O SUS ACCESORIOS'),(21012,'42231902','422319','CONCHAS O PROTECTORES DE SENOS'),(21013,'42231903','422319','KITS DE BOMBAS DE SENOS'),(21014,'42231904','422319','ALMOHADA PARA LACTANCIA'),(21015,'42232001','422320','PULVERIZADORES DE TABLETAS O ACCESORIOS'),(21016,'42232002','422320','DISPENSADORES O ACCESORIOS DE PULVERIZADORES DE TABLETAS'),(21017,'42232003','422320','CORTADORES DE TABLETAS O ACCESORIOS'),(21018,'42241501','422415','ZAPATOS DE YESO'),(21019,'42241502','422415','MATERIALES PARA ACOLCHONAR YESOS O TABLILLAS'),(21020,'42241503','422415','PROTECTORES DE YESOS O TABLILLAS'),(21021,'42241504','422415','MEDIA O REVESTIMIENTOS PARA YESO O TABLILLAS'),(21022,'42241505','422415','ROLLOS O CINTAS PARA ENYESAR PARA USO ORTOPÉDICO'),(21023,'42241506','422415','MATERIAL DE YESO PARA TABLILLAS PARA USO ORTOPÉDICO'),(21024,'42241507','422415','SISTEMAS DE TABLILLAS ORTOPÉDICAS'),(21025,'42241509','422415','COMPONENTES DE ORTESIS TERMOPLÁSTICA'),(21026,'42241510','422415','KITS O MATERIALES PARA TABLILLAS TERMOPLÁSTICAS'),(21027,'42241511','422415','SETS DE TABLILLAS DE TRACCIÓN'),(21028,'42241512','422415','MATERIALES DE UNIÓN DE YESOS O TABLILLAS'),(21029,'42241513','422415','ESTUCHES PARA TRANSPORTAR Y ALMACENAR TABLILLAS O TABLILLAS PRE CORTADAS O SISTEMAS DE TABLILLAS'),(21030,'42241514','422415','ROLLOS DE INSTRUMENTOS PARA SETS O ACCESORIOS DE TABLILLAS'),(21031,'42241515','422415','ESTUCHES PARA TABLILLAS O ACCESORIOS'),(21032,'42241516','422415','MARCADOR PARA MATERIAL DE ENTABLILLADO'),(21033,'42241517','422415','ESPARCIDOR DE YESO'),(21034,'42241601','422416','CARRITOS PARA YESO O TABLILLAS'),(21035,'42241602','422416','CORTADORES O SIERRAS PARA YESO'),(21036,'42241603','422416','SISTEMAS DE REMOCIÓN DE YESO'),(21037,'42241604','422416','VACÍOS DE YESO'),(21038,'42241606','422416','BANDEJAS DE IMPRESIÓN DE YESO'),(21039,'42241607','422416','PUESTOS DE YESO'),(21040,'42241701','422417','FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA TOBILLO O PIE'),(21041,'42241702','422417','FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA CADERA'),(21042,'42241703','422417','SOPORTES DE ABRAZADERAS DE RODILLA O DE ABRAZADERAS DE RODILLA ARTICULADAS'),(21043,'42241704','422417','INMOVILIZADORES O VENDAS ARTROSCÓPICAS PARA RODILLA'),(21044,'42241705','422417','FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA PIERNA O ACCESORIOS'),(21045,'42241706','422417','PRODUCTOS ORTÓTICOS O PARA EL CUIDADO DE LOS PIES'),(21046,'42241707','422417','ABRAZADERAS PARA CAMINAR'),(21047,'42241708','422417','ALMOHADAS PARA FRACTURA DEL FÉMUR'),(21048,'42241709','422417','ZAPATOS POST OPERATORIOS O ACCESORIOS'),(21049,'42241801','422418','FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA EL BRAZO'),(21050,'42241802','422418','FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA LA ESPALDA O LUMBARES O PARA EL SACRO'),(21051,'42241803','422418','COLLARES CERVICALES O ABRAZADERAS PARA EL CUELLO'),(21052,'42241804','422418','FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA LA CLAVÍCULA'),(21053,'42241805','422418','FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA EL CODO'),(21054,'42241806','422418','FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA EL ANTEBRAZO O LA MUÑECA O EL PULGAR'),(21055,'42241807','422418','FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA LA MANO O EL DEDO'),(21056,'42241808','422418','FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA LAS COSTILLAS O EL ABDOMEN'),(21057,'42241809','422418','FIELTROS DE RECUBRIMIENTO ORTOPÉDICO PARA LOS HOMBROS'),(21058,'42241811','422418','FAJA PARA HERNIAS'),(21059,'42241901','422419','KITS DE TABLILLAS ESTABILIZADORAS '),(21060,'42241902','422419','PARTES O ACCESORIOS DE TABLILLAS ESTABILIZADORAS'),(21061,'42242001','422420','DISPOSITIVOS PROSTÉTICOS PARA LAS EXTREMIDADES INFERIORES'),(21062,'42242002','422420','DISPOSITIVOS PROSTÉTICOS PARA LAS EXTREMIDADES SUPERIORES'),(21063,'42242003','422420','DISPOSITIVOS O ACCESORIOS DE SUJECIÓN PROSTÉTICA'),(21064,'42242004','422420','MEDIA O FORRO PROSTÉTICO DE MUÑÓN '),(21065,'42242101','422421','SUMINISTROS DE TRACCIÓN DE BRAZO'),(21066,'42242102','422421','SUMINISTROS DE TRACCIÓN DE MANO O DEDOS'),(21067,'42242103','422421','SUMINISTROS DE TRACCIÓN DE CABEZA O CUELLO'),(21068,'42242104','422421','SUMINISTROS DE TRACCIÓN DE PIERNAS'),(21069,'42242105','422421','CARRITOS MÓVILES DE TRACCIÓN'),(21070,'42242106','422421','SUMINISTROS DE TRACCIÓN DE PELVIS O ESPALDA'),(21071,'42242107','422421','SUMINISTROS DE TERAPIA DE TRACCIÓN DE PERNO'),(21072,'42242108','422421','HARDWARE O PESAS DE TRACCIÓN ORTOPÉDICA'),(21073,'42242109','422421','FIELTROS DE RECUBRIMIENTO DE TRACCIÓN ORTOPÉDICA PARA USO GENERAL'),(21074,'42242301','422423','BOMBAS DE CICATRIZ ORTOPÉDICA'),(21075,'42242302','422423','APLICACIONES ORTOPÉDICAS DE MIEMBRO SUPERIOR'),(21076,'42251501','422515','PRODUCTOS DE ENSEÑANZA PARA VESTIRSE'),(21077,'42251502','422515','PRODUCTOS PARA EVALUACIÓN O PRUEBAS COGNITIVAS O DE DESTREZA O DE PERCEPCIÓN O SENSORIALES'),(21078,'42251503','422515','JUEGOS TERAPÉUTICOS'),(21079,'42251504','422515','TABLEROS PERFORADOS O TABLEROS DE ACTIVIDADES DE USO TERAPÉUTICO'),(21080,'42251505','422515','ROMPECABEZAS DE USO TERAPÉUTICO'),(21081,'42251506','422515','CAJAS DE DECORACIÓN DE USO TERAPÉUTICO'),(21082,'42251601','422516','VIGAS DE BALANCE O DE SOPORTE O MECEDORAS PARA REHABILITACIÓN O TERAPIA'),(21083,'42251602','422516','DISPOSITIVOS PARA ESCALAR PARA REHABILITACIÓN O TERAPIA'),(21084,'42251603','422516','DISPOSITIVOS O ACCESORIOS DE MOCIÓN PASIVA CONTINUA CPM'),(21085,'42251604','422516','PATINES DE EJERCICIO DE EXTREMIDADES PARA REHABILITACIÓN O TERAPIA'),(21086,'42251605','422516','PEDALES DE EJERCICIO PARA REHABILITACIÓN O TERAPIA'),(21087,'42251606','422516','TABLAS PARA EJERCICIOS SIN GRAVEDAD PARA REHABILITACIÓN O TERAPIA'),(21088,'42251607','422516','POLEAS O ACCESORIOS PARA REHABILITACIÓN O TERAPIA'),(21089,'42251608','422516','BANDAS DE EJERCICIO O MASILLA O TUBOS O ACCESORIOS PARA REHABILITACIÓN O TERAPIA'),(21090,'42251609','422516','PATINETAS O PATINES DE OCHO FIGURAS PARA REHABILITACIÓN O TERAPIA'),(21091,'42251610','422516','PELOTAS O ACCESORIOS TERAPÉUTICOS'),(21092,'42251611','422516','DISPOSITIVOS DE MOVIMIENTO VESTIBULAR PARA REHABILITACIÓN O TERAPIA'),(21093,'42251612','422516','PESAS O SETS O ACCESORIOS PARA REHABILITACIÓN O TERAPIA'),(21094,'42251613','422516','BANDAS CAMINADORAS EJERCITADORAS PARA REHABILITACIÓN O TERAPIA'),(21095,'42251614','422516','BOLSAS DE ARENA O SETS DE BOLSAS DE ARENA PARA REHABILITACIÓN O TERAPIA'),(21096,'42251615','422516','CINTURONES DE PESAS O KITS PARA REHABILITACIÓN O TERAPIA'),(21097,'42251616','422516','VIBRADORES ELÉCTRICOS PARA REHABILITACIÓN O TERAPIA'),(21098,'42251617','422516','ASIENTOS ACOLCHONADOS O ACCESORIOS TERAPÉUTICOS'),(21099,'42251618','422516','EJERCITADORAS DE MUÑECAS PARA REHABILITACIÓN O TERAPIA'),(21100,'42251619','422516','ARCILLA CERÁMICA TERAPÉUTICA O ACCESORIOS'),(21101,'42251620','422516','ESTERILLAS O PLATAFORMAS PARA REHABILITACIÓN O TERAPIA'),(21102,'42251621','422516','EJERCITADORAS DE BOTA PARA REHABILITACIÓN O TERAPIA'),(21103,'42251622','422516','EJERCITADORAS DE PULMÓN PARA REHABILITACIÓN O TERAPIA'),(21104,'42251623','422516','APARATOS O SUMINISTROS PARA TERAPIA ULTRASÓNICA'),(21105,'42251624','422516','MÁQUINAS DE PESAS PARA REHABILITACIÓN O TERAPIA'),(21106,'42251625','422516','EQUIPOS DE EJERCICIO DE MANDÍBULAS'),(21107,'42251701','422517','CINTURONES DE MANERA DE CAMINAR PARA REHABILITACIÓN O TERAPIA'),(21108,'42251702','422517','RAMPAS DE ENTRENAMIENTO PARA REHABILITACIÓN O TERAPIA'),(21109,'42251703','422517','ESCALERAS DE ENTRENAMIENTO PARA REHABILITACIÓN O TERAPIA'),(21110,'42251704','422517','BARRAS DE MANERA DE CAMINAR PARA REHABILITACIÓN O TERAPIA'),(21111,'42251705','422517','BARRAS PARALELAS PARA REHABILITACIÓN O TERAPIA'),(21112,'42251706','422517','CAMINADORAS O BICICLETAS O EJERCITADORAS DE MANERA DE CAMINAR'),(21113,'42251801','422518','TABLEROS DE SALTO O ACCESORIOS PARA REHABILITACIÓN O TERAPIA'),(21114,'42251802','422518','CAJAS DE LEVANTAR O ACCESORIOS PARA REHABILITACIÓN O TERAPIA'),(21115,'42251803','422518','ÁRBOLES DE TUBOS O ACCESORIOS PARA REHABILITACIÓN O TERAPIA'),(21116,'42251804','422518','CARROS DE HALAR O EMPUJAR O ACCESORIOS PARA REHABILITACIÓN O TERAPIA'),(21117,'42251805','422518','MESAS O ESTACIONES DE TRABAJO O ACCESORIOS PARA REHABILITACIÓN O TERAPIA'),(21118,'42261501','422615','TIJERAS PARA AUTOPSIAS'),(21119,'42261502','422615','FÓRCEPS DE DISECCIÓN DE USO GENERAL PARA AUTOPSIAS'),(21120,'42261503','422615','SONDAS DE BALA PARA AUTOPSIAS'),(21121,'42261504','422615','JALADORES DE HILO O AGUJA PARA AUTOPSIAS'),(21122,'42261505','422615','CUCHILLOS O CUCHILLAS PARA AUTOPSIAS'),(21123,'42261506','422615','CINCELES U OSTEOTOMOS PARA AUTOPSIAS'),(21124,'42261507','422615','HILO POST MORTEM'),(21125,'42261508','422615','AGUJAS POST MORTEM'),(21126,'42261509','422615','KITS DE DISECCIÓN PARA AUTOPSIAS'),(21127,'42261510','422615','GANCHOS DE INCISIÓN POST MORTEM'),(21128,'42261511','422615','DIRECTORES DE VENA PARA AUTOPSIAS'),(21129,'42261512','422615','SIERRAS PARA AUTOPSIAS'),(21130,'42261513','422615','CUCHILLAS DE SIERRA O ACCESORIOS PARA AUTOPSIAS'),(21131,'42261514','422615','TABLAS O ALMOHADILLAS DE DISECCIÓN'),(21132,'42261515','422615','ESTUCHES PARA INSTRUMENTOS O ACCESORIOS QUIRÚRGICOS POST MORTEM'),(21133,'42261516','422615','ROLLOS DE INSTRUMENTOS PARA INSTRUMENTOS O ACCESORIOS QUIRÚRGICOS POST MORTEM'),(21134,'42261601','422616','RECOLECTORES DE POLVO DE HUESOS'),(21135,'42261602','422616','BOLSA PARA CADÁVER DE USO MÉDICO'),(21136,'42261604','422616','APOYA CABEZAS PARA AUTOPSIAS'),(21137,'42261605','422616','TABLAS DE CUERPO PARA AUTOPSIAS'),(21138,'42261606','422616','BALANZAS COLGANTES PARA AUTOPSIAS'),(21139,'42261607','422616','BOLSAS O CONTENEDORES PARA ESPECÍMENES PARA AUTOPSIAS'),(21140,'42261608','422616','KITS DE ENFERMEDADES INFECCIOSAS PARA AUTOPSIAS'),(21141,'42261609','422616','CINTAS O BRAZALETES DE IDENTIFICACIÓN POST MORTEM'),(21142,'42261610','422616','ASPIRADORAS O TUBOS DE VACÍO PARA RECOLECCIÓN DE FLUIDOS PARA AUTOPSIAS'),(21143,'42261611','422616','TERMÓMETROS RECTALES POST MORTEM'),(21144,'42261612','422616','DISPOSITIVOS PARA ENDEREZAR DEDOS POST MORTEM'),(21145,'42261613','422616','KITS DE CONSTRUCCIÓN DE TEJIDOS DE CADÁVERES'),(21146,'42261701','422617','ESTACIONES DE TRABAJO PARA AUTOPSIA MACROSCÓPICA O ACCESORIOS'),(21147,'42261702','422617','LAVADEROS O ACCESORIOS PARA AUTOPSIAS'),(21148,'42261703','422617','TABLAS O ACCESORIOS PARA AUTOPSIAS'),(21149,'42261704','422617','TABLAS PARA NECROPSIA O ACCESORIOS'),(21150,'42261705','422617','TABLAS O ACCESORIOS PARA DISECCIÓN DE ANIMALES POST MORTEM'),(21151,'42261706','422617','ESTACIONES DE TRABAJO PARA EMBALSAMAR O ACCESORIOS'),(21152,'42261707','422617','ESTACIONES DE TRABAJO PARA AUTOPSIAS DE DRENAJE O ACCESORIOS'),(21153,'42261801','422618','GABINETES DE ALMACENAMIENTO DE CADÁVERES'),(21154,'42261802','422618','TRANSPORTADORES DE CADÁVERES'),(21155,'42261803','422618','POLEAS DE ELEVACIÓN DE TIJERAS PARA CADÁVERES'),(21156,'42261804','422618','GABINETES REFRIGERADORES PARA LAS MORGUES'),(21157,'42261805','422618','CUARTOS REFRIGERADORES PARA LA MORGUE'),(21158,'42261806','422618','CONGELADORES PARA MORGUES'),(21159,'42261807','422618','CARRITOS DE AUTOPSIA'),(21160,'42261808','422618','BANDEJAS PARA CADÁVERES'),(21161,'42261809','422618','DISPOSITIVOS DE ELEVACIÓN O TRANSFERENCIA DE CADÁVERES'),(21162,'42261810','422618','CONTENEDORES PARA TRANSPORTE DE CUERPOS'),(21163,'42261901','422619','MATERIALES DE HUELLAS DACTILARES O IMPRESIÓN POST MORTEM'),(21164,'42261902','422619','MÁSCARAS ANTI PUTREFACCIÓN'),(21165,'42261903','422619','KITS O SUMINISTROS DE DETECCIÓN DE SANGRE POST MORTEM'),(21166,'42261904','422619','KITS DE RECOLECCIÓN DE EVIDENCIA BIOLÓGICA'),(21167,'42262001','422620','INYECTORES DE CAVIDAD PARA EMBALSAMAR'),(21168,'42262002','422620','TUBOS DE DRENAJE DE VENAS PARA EMBALSAMAR'),(21169,'42262003','422620','FLUIDOS PARA EMBALSAMAR O TRATAMIENTOS QUÍMICOS'),(21170,'42262004','422620','TUBOS DE INYECCIÓN PARA EMBALSAMAR'),(21171,'42262005','422620','LAVADEROS O ACCESORIOS PARA EMBALSAMAR'),(21172,'42262006','422620','KITS PARA EMBALSAMAR'),(21173,'42262007','422620','AGUJAS INYECTORAS PARA EMBALSAMAR'),(21174,'42262008','422620','PROTECTORES DE OJOS'),(21175,'42262101','422621','TRAJES MORTUORIOS'),(21176,'42262102','422621','PAQUETES MORTUORIOS'),(21177,'42262103','422621','LIENZOS MORTUORIOS'),(21178,'42262104','422621','ASPIRADORAS MORTUORIAS'),(21179,'42262105','422621','COMPUESTOS ENDURECEDORES MORTUORIOS'),(21180,'42271501','422715','MONITORES DE APNEA O ACCESORIOS'),(21181,'42271502','422715','MONITORES DE GAS ARTERIAL O ACCESORIOS'),(21182,'42271503','422715','MONITORES DE ÓXIDO DE CARBONO EXHALADO O SUMINISTROS'),(21183,'42271504','422715','ESTETOSCOPIOS ESOFÁGICOS'),(21184,'42271505','422715','KITS DE MONITOREO RESPIRATORIO O SUS ACCESORIOS'),(21185,'42271506','422715','MONITORES DE OXÍGENO O SUMINISTROS'),(21186,'42271601','422716','PLETISMÓGRAFOS DE CUERPO'),(21187,'42271602','422716','ESPIRÓMETROS O SUS ACCESORIOS O SUMINISTROS'),(21188,'42271603','422716','PANTALLAS DE FUNCIÓN PULMONAR PARA JUNTO A LA CAMA'),(21189,'42271604','422716','FLUJÓMETROS DE PICO'),(21190,'42271605','422716','CALCULADORAS DE FUNCIÓN PULMONAR'),(21191,'42271606','422716','DISPOSITIVOS DE CALIBRACIÓN PULMONAR'),(21192,'42271607','422716','TUBOS DE FUNCIÓN PULMONAR O ACCESORIOS'),(21193,'42271608','422716','PRODUCTOS DE PRUEBA DE ESTRÉS PULMONAR'),(21194,'42271609','422716','MONITORES DE ESTUDIO DE SUEÑO O ACCESORIOS'),(21195,'42271610','422716','MONITORES TRANSCUTÁNEOS O PRODUCTOS RELACIONADOS'),(21196,'42271611','422716','MONITORES DE VENTILACIÓN PULMONAR'),(21197,'42271612','422716','ANALIZADORES O MONITORES DE GAS PULMONAR'),(21198,'42271613','422716','MONITORES DE PRESIÓN PULMONAR'),(21199,'42271614','422716','MONITORES DE TEMPERATURA RESPIRATORIA'),(21200,'42271615','422716','NEUMOTACOS'),(21201,'42271616','422716','FILTROS DE MONITOREO DE FUNCIÓN PULMONAR'),(21202,'42271617','422716','PERCUSORES DE PECHO'),(21203,'42271618','422716','ESTILÓGRAFOS GRABADORES PARA ESPIRÓMETROS'),(21204,'42271619','422716','ENTRENADOR DE MÚSCULOS DE INHALACIÓN'),(21205,'42271620','422716','MONITOR DE AGUA EN LOS PULMONES'),(21206,'42271621','422716','DISPOSITIVO DE TERAPIA DE PRESIÓN DE EXHALACIÓN POSITIVA PEP'),(21207,'42271622','422716','CHALECO DE DESPEJE DE VÍAS AÉREAS'),(21208,'42271701','422717','CILINDROS DE GAS O DISPOSITIVOS RELACIONADOS PARA USO MÉDICO'),(21209,'42271702','422717','CONCENTRADORES DE OXÍGENO'),(21210,'42271703','422717','MEZCLADORES DE AIRE DE OXÍGENO'),(21211,'42271704','422717','TEMPORIZADORES DE OXÍGENO'),(21212,'42271705','422717','CONECTORES O ADAPTADORES DE SUMINISTRO DE OXÍGENO'),(21213,'42271706','422717','COMPRESORES PARA TERAPIA RESPIRATORIA'),(21214,'42271707','422717','SENSORES DE FLUJO O REGULADORES O COMPONENTES'),(21215,'42271708','422717','MÁSCARAS DE OXÍGENO O PARTES PARA USO MÉDICO'),(21216,'42271709','422717','CÁNULAS NASALES PARA USO MÉDICO'),(21217,'42271710','422717','CATÉTERES NASALES O KITS DE CATETERIZACIÓN PARA USO MÉDICO'),(21218,'42271711','422717','CAPUCHAS PARA LA CABEZA PARA USO MÉDICO'),(21219,'42271712','422717','CARPAS DE AEROSOL PARA USO MÉDICO'),(21220,'42271713','422717','CÁMARAS HIPERBÁRICAS PARA USO MÉDICO'),(21221,'42271714','422717','INCUBADORAS PARA USO MÉDICO'),(21222,'42271715','422717','TUBOS O CONECTORES DE OXÍGENO PARA USO MÉDICO'),(21223,'42271716','422717','ESTUCHES PARA INSUFLADORES NASALES'),(21224,'42271717','422717','INHALADORES O SETS'),(21225,'42271718','422717','ACCESORIOS PARA PRODUCTOS DE SISTEMAS DE ENTREGA DE OXÍGENO PARA TERAPIA O SUS SUMINISTROS'),(21226,'42271719','422717','INSUFLADOR DE OXÍGENO O SUS ACCESORIOS'),(21227,'42271720','422717','CONVERTIDORES DE OXÍGENO LÍQUIDO'),(21228,'42271721','422717','FILTROS DE CONCENTRADORES DE OXÍGENO'),(21229,'42271722','422717','COMPUTADOR DE TOMA DE OXÍGENO'),(21230,'42271801','422718','HUMIDIFICADORES O VAPORIZADORES RESPIRATORIOS'),(21231,'42271802','422718','NEBULIZADORES O ACCESORIOS'),(21232,'42271803','422718','SETS DE TRANSFERENCIA PARA TERAPIA RESPIRATORIA'),(21233,'42271901','422719','VÍAS AÉREAS FARÍNGEAS'),(21234,'42271902','422719','TUBOS ESOFÁGICOS'),(21235,'42271903','422719','TUBOS ENDOTRAQUEALES'),(21236,'42271904','422719','TUBOS DE TRAQUEOTOMÍA'),(21237,'42271905','422719','TUBOS ENDOBRONQUIALES'),(21238,'42271906','422719','KITS DE REPARACIÓN DE TUBOS ENDOTRAQUEALES O DE TRAQUEOTOMÍA'),(21239,'42271907','422719','PRODUCTOS DE ASPIRADORES RESPIRATORIOS O ACCESORIOS'),(21240,'42271908','422719','SUJETADORES DE VÍAS AÉREAS ARTIFICIALES'),(21241,'42271909','422719','ACCESORIOS DE VÍAS AÉREAS ARTIFICIALES'),(21242,'42271910','422719','SETS ENDOTRAQUEALES O DE TRAQUEOTOMÍA'),(21243,'42271911','422719','KITS DE MANÓMETROS RESPIRATORIOS'),(21244,'42271912','422719','TUBOS NASOFARÍNGEOS'),(21245,'42271913','422719','VÍAS AÉREAS FARÍNGEAS O KITS DE VÍAS AÉREAS'),(21246,'42271914','422719','MORDAZAS DE PRESIÓN DE VÍAS AÉREAS'),(21247,'42271915','422719','ACCESORIOS DE TRAQUEOTOMÍA'),(21248,'42271916','422719','FARINGÓMETRO O ACCESORIOS'),(21249,'42272001','422720','LARINGOSCOPIOS O ACCESORIOS'),(21250,'42272002','422720','AEROSOLES LARÍNGEOS'),(21251,'42272003','422720','BLOQUES DE MORDIDA'),(21252,'42272004','422720','ESTILETES DE INTUBACIÓN '),(21253,'42272005','422720','FÓRCEPS DE INTUBACIÓN'),(21254,'42272006','422720','INTRODUCTORES'),(21255,'42272007','422720','HERRAMIENTAS DE DOBLADO'),(21256,'42272008','422720','SONDAS O GUÍAS DE INTUBACIÓN'),(21257,'42272009','422720','DETECTORES DE DIÓXIDO DE CARBONO PARA PACIENTES'),(21258,'42272011','422720','CATÉTERES DE SUCCIÓN O SUS ACCESORIOS'),(21259,'42272016','422720','QUILLAS LARÍNGEAS O ACCESORIOS'),(21260,'42272017','422720','COMPONENTES O ACCESORIOS DE INTUBACIÓN'),(21261,'42272101','422721','PULMÓN DE HIERRO'),(21262,'42272102','422721','PRODUCTOS DE CORAZA DE PECHO'),(21263,'42272201','422722','MÁQUINAS RESPIRADORAS DE PRESIÓN POSITIVA INTERMITENTE IPPB'),(21264,'42272202','422722','MÁQUINAS DE PRESIÓN DE AIRE POSITIVO CONTINUO NO INVASIVO'),(21265,'42272203','422722','MÁQUINAS DE DOBLE NIVEL NO INVASIVAS'),(21266,'42272204','422722','VENTILADORES DE TRANSPORTE'),(21267,'42272205','422722','VENTILADORES PARA CUIDADOS INTENSIVOS DE ADULTOS O PEDIÁTRICOS'),(21268,'42272206','422722','VENTILADORES PARA CUIDADO INTENSIVO DE BEBÉS'),(21269,'42272207','422722','VENTILADORES DE ALTA FRECUENCIA'),(21270,'42272208','422722','VENTILADORES DE CUIDADO EN CASA'),(21271,'42272209','422722','CIRCUITOS DE VENTILADORES O DE RESPIRACIÓN'),(21272,'42272210','422722','BOLSAS DE CIRCUITO DE RESPIRACIÓN'),(21273,'42272211','422722','PRODUCTOS DE HIPERVENTILACIÓN'),(21274,'42272212','422722','VÁLVULAS DE PRESIÓN DE EXHALACIÓN Y POSITIVA PEEP'),(21275,'42272213','422722','MÁSCARAS O CORREAS DE PRESIÓN DE VÍAS AÉREAS POSITIVAS CONTINUAS CPAP'),(21276,'42272214','422722','CONECTORES O ADAPTADORES O VÁLVULAS DE CIRCUITOS'),(21277,'42272215','422722','SUMINISTROS DE CHEQUEO DE VENTILADORES'),(21278,'42272216','422722','TERMÓMETROS DE VENTILADORES'),(21279,'42272217','422722','TRAMPAS DE AGUA PARA VENTILADORES'),(21280,'42272218','422722','PUERTOS O LÍNEAS DE MUESTREO DE GAS PARA VENTILADORES'),(21281,'42272219','422722','INTERCAMBIADORES O FILTROS DE CALOR O HUMEDAD PARA VENTILADORES'),(21282,'42272220','422722','ACCESORIOS PARA VENTILADORES'),(21283,'42272221','422722','PRODUCTOS DE HUMIDIFICACIÓN PARA VENTILADORES'),(21284,'42272222','422722','PRODUCTOS DE RETIRO DEL TUBO PARA VENTILADORES'),(21285,'42272223','422722','ACCESORIOS O SUMINISTROS PARA RESPIRADORES'),(21286,'42272224','422722','KITS DE CIRCUITOS PARA VENTILADORES'),(21287,'42272225','422722','ACCESORIOS DE PRESIÓN PARA VÍAS AÉREAS POSITIVAS DE DOBLE NIVEL BI PAP'),(21288,'42272301','422723','RESUCITADORES MANUALES'),(21289,'42272302','422723','RESUCITADORES NEUMÁTICOS'),(21290,'42272303','422723','MÁSCARAS O ACCESORIOS DE RESUCITACIÓN'),(21291,'42272304','422723','COMPONENTES O ACCESORIOS DE RESUCITACIÓN'),(21292,'42272305','422723','CONECTORES DE RESUCITACIÓN'),(21293,'42272306','422723','KITS DE RESUCITACIÓN'),(21294,'42272307','422723','ESTUCHES PARA APARATOS O ACCESORIOS DE RESUCITACIÓN'),(21295,'42272501','422725','APARATOS DE GAS DE ANESTESIA'),(21296,'42272502','422725','UNIDADES DE ABSORCIÓN PARA APARATOS DE GAS DE ANESTESIA'),(21297,'42272503','422725','INHALADORES DE ANESTESIA O UNIDADES DE INHALACIÓN O ACCESORIOS'),(21298,'42272505','422725','TUBOS PARA APARATOS DE GAS DE ANESTESIA O ENSAMBLAJES DE TUBOS O AJUSTES DE TUBOS O ACCESORIOS'),(21299,'42272506','422725','FILTROS DE PANTALLA PARA APARATOS DE ANESTESIA'),(21300,'42272507','422725','CONTROL DE TEMPERATURA PARA APARATOS DE ANESTESIA'),(21301,'42272508','422725','BOMBA INTRATECAL'),(21302,'42272509','422725','CALIBRADORES PARA MÁQUINA DE ANESTESIA O ACCESORIOS'),(21303,'42272510','422725','KITS O ACCESORIOS PARA ACTUALIZACIÓN DE MÁQUINA DE ANESTESIA'),(21304,'42281501','422815','ESTERILIZADORES QUÍMICOS O DE GAS'),(21305,'42281502','422815','ESTERILIZADORES DE AIRE SECO O DE AIRE CALIENTE'),(21306,'42281503','422815','ESTERILIZADORES DE FILTRO'),(21307,'42281504','422815','ESTERILIZADORES DE BOLAS DE VIDRIO'),(21308,'42281505','422815','MANIJAS DE ELEVACIÓN PARA CONTENEDORES O BANDEJAS DE ESTERILIZACIÓN'),(21309,'42281506','422815','DISPOSITIVOS O ACCESORIOS ELÉCTRICOS PARA LIMPIEZA DE INSTRUMENTOS'),(21310,'42281507','422815','ESTERILIZADORES DE RADIACIÓN'),(21311,'42281508','422815','AUTOCLAVES O ESTERILIZADORES DE VAPOR'),(21312,'42281509','422815','CONTENEDORES O BANDEJAS DE ESTERILIZACIÓN '),(21313,'42281510','422815','GANCHOS O ESTANTES O SUJETADORES PARA INSTRUMENTOS DE ESTERILIZACIÓN'),(21314,'42281511','422815','LÁMPARAS DE ESTERILIZACIÓN'),(21315,'42281512','422815','TAPAS DE ESTERILIZACIÓN'),(21316,'42281513','422815','PLACAS DE IDENTIFICACIÓN DE ESTERILIZACIÓN'),(21317,'42281514','422815','CALENTADORES SANITARIOS O ACCESORIOS'),(21318,'42281515','422815','GABINETES DE ESTERILIZACIÓN'),(21319,'42281516','422815','FILTROS DE ESTERILIZACIÓN'),(21320,'42281517','422815','SISTEMAS DE RECUPERACIÓN DE AGUA DE ESTERILIZACIÓN'),(21321,'42281518','422815','BARRAS PARA CÁNULAS DE ESTERILIZACIÓN'),(21322,'42281519','422815','ESTERILIZADORES DE AGUJAS'),(21323,'42281521','422815','SETS DE ESTERILIZACIÓN'),(21324,'42281522','422815','INSTRUMENTOS DE ESTERILIZACIÓN O INSERTOS DE ESTUCHES DE ESTERILIZACIÓN'),(21325,'42281523','422815','MANGAS DE FILTRO DE ESTERILIZACIÓN'),(21326,'42281524','422815','ADAPTADORES O ENSAMBLAJES DE ADAPTADORES DE ESTERILIZACIÓN'),(21327,'42281525','422815','AIREADOR DE GAS O QUÍMICO O DE RADIACIÓN DE ESTERILIZACIÓN'),(21328,'42281526','422815','PRUEBA DE INDICADOR BIOLÓGICO PARA INCUBADORAS'),(21329,'42281527','422815','CONCENTRADO O CASETE O CARTUCHO DE ESTERILIZANTE DE ESTERILIZACIÓN'),(21330,'42281528','422815','ACCESORIOS PARA ESTERILIZADOR QUÍMICO O DE GAS'),(21331,'42281529','422815','ACCESORIOS PARA ESTERILIZADOR DE AIRE SECO O DE AIRE CALIENTE'),(21332,'42281530','422815','ACCESORIOS PARA ESTERILIZADOR O AUTOCLAVE DE VAPOR'),(21333,'42281531','422815','ESTERILIZADOR ULTRAVIOLETA'),(21334,'42281532','422815','ESTERILIZADOR DE PLASMA DE GAS'),(21335,'42281603','422816','DESINFECTANTE O ESTERILIZADOR DE INSTRUMENTOS'),(21336,'42281604','422816','DESINFECTANTES DE SUPERFICIES PARA USO MÉDICO'),(21337,'42281605','422816','COMPUESTOS ANTI FIJACIÓN PARA USO MÉDICO'),(21338,'42281606','422816','FUMIGADORES DE GAS PARA USO MÉDICO'),(21339,'42281701','422817','LIMPIADORES DE CÁMARA PARA AUTOCLAVES O ESTERILIZADORES'),(21340,'42281702','422817','BALDES DE REMOJO DESINFECTANTES'),(21341,'42281703','422817','KITS DE CUIDADO DE INSTRUMENTOS'),(21342,'42281704','422817','LIMPIADORES O DETERGENTES PARA INSTRUMENTOS'),(21343,'42281705','422817','EQUIPO DE LAVADO DESINFECTANTE PARA EQUIPOS E INSTRUMENTOS DE USO MÉDICO'),(21344,'42281706','422817','LUBRICANTES O LECHE PARA INSTRUMENTOS'),(21345,'42281707','422817','ALMOHADILLAS PARA REMOVER MANCHAS DE LOS INSTRUMENTOS'),(21346,'42281708','422817','LIMPIADORES DE CARROS DE ESTERILIZACIÓN'),(21347,'42281709','422817','CEPILLOS DE LIMPIEZA DE ESTERILIZACIÓN'),(21348,'42281710','422817','DESODORANTES DE ESTERILIZACIÓN'),(21349,'42281711','422817','DESINCRUSTADORES DE ESTERILIZACIÓN'),(21350,'42281712','422817','EQUIPO DE LIMPIEZA ULTRASÓNICA'),(21351,'42281713','422817','BALDES DE ESCURRIDO DE ESTERILIZACIÓN'),(21352,'42281801','422818','TIRAS DE PRUEBA DE DESINFECCIÓN'),(21353,'42281802','422818','ETIQUETAS DE ESTERILIZACIÓN'),(21354,'42281803','422818','KITS BIOLÓGICOS DE ESTERILIZACIÓN'),(21355,'42281804','422818','CONTROLES DE ESTERILIZACIÓN'),(21356,'42281805','422818','REGISTROS INDICADORES DE ESTERILIZACIÓN'),(21357,'42281806','422818','TIRAS INDICADORAS DE ESTERILIZACIÓN'),(21358,'42281807','422818','CINTAS INDICADORAS DE ESTERILIZACIÓN'),(21359,'42281808','422818','PAPELES U HOJAS DE ESTERILIZACIÓN'),(21360,'42281809','422818','SOBRES DE ALMACENAMIENTO DE REGISTROS DE ESTERILIZACIÓN'),(21361,'42281810','422818','PAQUETES DE PRUEBA Y ACCESORIOS DE ESTERILIZACIÓN'),(21362,'42281811','422818','CANDADO PARA CONTENEDOR DE ESTERILIZACIÓN'),(21363,'42281901','422819','SUJETADORES O CARRITOS PARA ENVOLTORIOS O SOBRES DE ESTERILIZACIÓN'),(21364,'42281902','422819','FUNDAS O SOBRE FUNDAS DE ESTERILIZACIÓN'),(21365,'42281903','422819','CUBIERTAS CONTRA EL POLVO DE ESTERILIZACIÓN'),(21366,'42281904','422819','BOLSAS DE ESTERILIZACIÓN'),(21367,'42281905','422819','SELLADORES EN CALIENTE DE ESTERILIZACIÓN'),(21368,'42281906','422819','BANDAS DE INSTRUMENTOS DE ESTERILIZACIÓN'),(21369,'42281907','422819','PROTECTORES DE INSTRUMENTOS DE ESTERILIZACIÓN'),(21370,'42281908','422819','RECUBRIMIENTOS DE BANDEJAS DE INSTRUMENTOS DE ESTERILIZACIÓN'),(21371,'42281909','422819','PISTOLAS O CINTAS O ESFEROS ETIQUETADORES DE ESTERILIZACIÓN'),(21372,'42281912','422819','TOALLAS DE ESTERILIZACIÓN'),(21373,'42281913','422819','TUNOS DE ESTERILIZACIÓN'),(21374,'42281914','422819','CONTENEDORES DESECHABLES DE ESTERILIZACIÓN'),(21375,'42281915','422819','ROLLOS DE ESTERILIZACIÓN'),(21376,'42281916','422819','TALEGOS DE ESTERILIZACIÓN'),(21377,'42291501','422915','MOLINOS PARA BIOPSIA DE HUESO PARA USO QUIRÚRGICO O PRODUCTOS RELACIONADOS'),(21378,'42291502','422915','TREPANADORES PARA BIOPSIA DE HUESO PARA USO QUIRÚRGICO'),(21379,'42291601','422916','ESCALPELOS O CUCHILLOS O MANIJAS DE CUCHILLOS LÁSER PARA USO QUIRÚRGICO'),(21380,'42291602','422916','TORNILLOS O CABLES O ALFILERES O INSTRUMENTOS PARA CORTAR ALAMBRE PARA USO QUIRÚRGICO'),(21381,'42291603','422916','FÓRCEPS PARA CORTAR HUESO PARA USO QUIRÚRGICO'),(21382,'42291604','422916','SIERRAS DE MANO O SIERRAS DE ALAMBRE O MANIJAS PARA SIERRAS PARA HUESOS PARA USO QUIRÚRGICO'),(21383,'42291605','422916','BROCAS PARA USO QUIRÚRGICO'),(21384,'42291606','422916','CINCELES O PERFORADORAS PARA USO QUIRÚRGICO'),(21385,'42291607','422916','CURETAS O LANZADERAS PARA USO QUIRÚRGICO'),(21386,'42291608','422916','BLOQUES O TABLAS O PLATAFORMAS DE CORTADO PARA USO QUIRÚRGICO'),(21387,'42291609','422916','PINZAS PARA USO QUIRÚRGICO'),(21388,'42291610','422916','PLANOS PARA USO QUIRÚRGICO'),(21389,'42291611','422916','RASPADORES PARA USO QUIRÚRGICO'),(21390,'42291612','422916','TENAZAS PARA USO QUIRÚRGICO'),(21391,'42291613','422916','ESCALPELOS O CUCHILLOS O CUCHILLAS O TREPANADORES O ACCESORIOS PARA USO QUIRÚRGICO'),(21392,'42291614','422916','TIJERAS PARA USO QUIRÚRGICO'),(21393,'42291615','422916','TIJERAS PARA USO QUIRÚRGICO'),(21394,'42291616','422916','PINZAS O CABLES DE PINZAS PARA USO QUIRÚRGICO'),(21395,'42291617','422916','ESPITAS PARA USO QUIRÚRGICO'),(21396,'42291619','422916','TOMOS (PINZAS DE RESECCIÓN) PARA USO QUIRÚRGICO'),(21397,'42291620','422916','TROCADORES QUIRÚRGICOS PARA USO GENERAL O ACCESORIOS'),(21398,'42291621','422916','REMOVEDORES DE ANILLOS DE LOS DEDOS'),(21399,'42291622','422916','ADENOTOMOS'),(21400,'42291623','422916','PERIOSTEOTOMOS'),(21401,'42291624','422916','MENISCOTOMOS'),(21402,'42291625','422916','INSTRUMENTOS DE INCISIÓN DEL TALÓN DE LOS BEBÉS'),(21403,'42291627','422916','TALADROS QUIRÚRGICOS O SUS ACCESORIOS'),(21404,'42291701','422917','BROCAS DE MANO O DE TORSIÓN O KITS DE BROCAS O ACCESORIOS PARA USO QUIRÚRGICO'),(21405,'42291702','422917','ESCARIADORES O PUNZONES DE MANO PARA USO QUIRÚRGICO'),(21406,'42291703','422917','PERFORADORAS PARA USO QUIRÚRGICO'),(21407,'42291704','422917','PUNZONES O SUJETA PUNZONES O ACCESORIOS PARA USO QUIRÚRGICO'),(21408,'42291705','422917','ADAPTADORES DE ESCARIADORES PARA USO QUIRÚRGICO'),(21409,'42291707','422917','KITS DE CRANEOTOMÍA'),(21410,'42291708','422917','BROCAS O ACCESORIOS PARA USO QUIRÚRGICO'),(21411,'42291709','422917','CUCHILLAS DE SIERRA O ACCESORIOS PARA USO QUIRÚRGICO'),(21412,'42291710','422917','GANCHO AMNIÓTICO'),(21413,'42291801','422918','APLICADORES DE LIGANTES DE BANDAS O BANDAS O PRODUCTOS RELACIONADOS PARA USO QUIRÚRGICO'),(21414,'42291802','422918','PINZAS O GANCHOS O FÓRCEPS O ACCESORIOS PARA USO QUIRÚRGICO'),(21415,'42291803','422918','PINZAS O FÓRCEPS LÁSER PARA USO QUIRÚRGICO'),(21416,'42291804','422918','PINZAS O CAMPANA DE CIRCUNCISIÓN'),(21417,'42291805','422918','PINZA DE CORDÓN UMBILICAL DE RECIÉN NACIDOS'),(21418,'42291901','422919','SUJETADORES O POSICIONADORES DE INSTRUMENTOS QUIRÚRGICOS'),(21419,'42291902','422919','SUJETADORES O POSICIONADORES DE TUBOS PARA USO QUIRÚRGICO'),(21420,'42292001','422920','ESPEJOS DE OTOLARINGOLOGÍA O ACCESORIOS PARA USO QUIRÚRGICO'),(21421,'42292101','422921','INSERTORES O KITS DE INSERTORES PARA USO QUIRÚRGICO'),(21422,'42292102','422921','EXTRACTORES PARA USO QUIRÚRGICO'),(21423,'42292103','422921','PORTA TUBOS O LLAVES PARA USO QUIRÚRGICO'),(21424,'42292201','422922','APROXIMADORES PARA USO QUIRÚRGICO'),(21425,'42292202','422922','COMPRESORES PARA USO QUIRÚRGICO'),(21426,'42292203','422922','DEPRESORES PARA USO QUIRÚRGICO '),(21427,'42292301','422923','INSTRUMENTOS PARA DOBLAR PARA USO QUIRÚRGICO'),(21428,'42292302','422923','ENGARZADORES PARA USO QUIRÚRGICO'),(21429,'42292303','422923','ALICATES PARA USO QUIRÚRGICO'),(21430,'42292304','422923','TENSORES PARA USO QUIRÚRGICO'),(21431,'42292305','422923','AGARRES PARA USO QUIRÚRGICO'),(21432,'42292306','422923','FÓRCEPS O TENAZAS DE ALAMBRE PARA USO QUIRÚRGICO'),(21433,'42292307','422923','LLAVES PARA USO QUIRÚRGICO'),(21434,'42292401','422924','ROSCAS PARA USO QUIRÚRGICO'),(21435,'42292402','422924','CONTROLADORES O SUS PARTES O ACCESORIOS PARA USO QUIRÚRGICO'),(21436,'42292403','422924','MANGOS DE HACHAS PARA USO QUIRÚRGICO'),(21437,'42292501','422925','TAPONES PARA USO QUIRÚRGICO'),(21438,'42292502','422925','MARTILLOS O MARTILLOS QUIRÚRGICOS PARA USO QUIRÚRGICO'),(21439,'42292503','422925','IMPACTADORES O EMPACADORES PARA USO QUIRÚRGICO'),(21440,'42292504','422925','PRENSAS PARA USO QUIRÚRGICO'),(21441,'42292505','422925','MARTILLOS O CABEZAS DE MARTILLO PARA USO QUIRÚRGICO'),(21442,'42292601','422926','DILATADORES O ACCESORIOS PARA USO QUIRÚRGICO'),(21443,'42292602','422926','MUESCAS PARA USO QUIRÚRGICO'),(21444,'42292603','422926','SONDAS O DIRECTORES PARA USO QUIRÚRGICO'),(21445,'42292701','422927','DISECTORES PARA USO QUIRÚRGICO'),(21446,'42292702','422927','LEVANTADORES O NIVELADORES PARA USO QUIRÚRGICO'),(21447,'42292703','422927','ELEVADORES PARA USO QUIRÚRGICO'),(21448,'42292704','422927','PICAS PARA USO QUIRÚRGICO'),(21449,'42292801','422928','INSTRUMENTOS DE MARCACIÓN OFTÁLMICA'),(21450,'42292802','422928','INSTRUMENTOS DE MARCACIÓN QUIRÚRGICA PARA USO GENERAL'),(21451,'42292803','422928','DISPOSITIVO DE SELLAMIENTO Y MARCADO DE BIOPSIAS'),(21452,'42292901','422929','INSTRUMENTOS DE CERCLAJE PARA USO QUIRÚRGICO'),(21453,'42292902','422929','SUJETADORES DE AGUJA LÁSER PARA USO QUIRÚRGICO'),(21454,'42292903','422929','SUJETADORES DE AGUJAS QUIRÚRGICAS PARA USO GENERAL'),(21455,'42292904','422929','SUTURAS QUIRÚRGICAS O PASADORES DE ALAMBRE O PRODUCTOS RELACIONADOS'),(21456,'42292907','422929','SISTEMAS PARA ESTIRAR LA PIEL'),(21457,'42292908','422929','DISPOSITIVOS DE COSTURA DE BOLSA PARA USO QUIRÚRGICO'),(21458,'42293001','422930','CALIBRADORES O REGLAS PARA USO QUIRÚRGICO'),(21459,'42293002','422930','SONDAS O VARAS DE MEDICIÓN PARA USO QUIRÚRGICO'),(21460,'42293003','422930','INSTRUMENTOS DE MEDICIÓN DE GANCHOS PARA USO QUIRÚRGICO'),(21461,'42293004','422930','INSTRUMENTOS QUIRÚRGICOS DE DETERMINACIÓN DE TAMAÑO PARA USO GENERAL'),(21462,'42293005','422930','INSTRUMENTOS DE DETERMINACIÓN DE TAMAÑO DE VÁLVULA PARA USO QUIRÚRGICO'),(21463,'42293006','422930','CINTAS DE MEDICIÓN PARA USO QUIRÚRGICO'),(21464,'42293101','422931','RETRACTORES LÁSER PARA USO QUIRÚRGICO'),(21465,'42293102','422931','GANCHOS DE RETRACCIÓN PARA USO QUIRÚRGICO'),(21466,'42293103','422931','RETRACTORES DE FIBRA ÓPTICA ILUMINADOS PARA USO QUIRÚRGICO'),(21467,'42293104','422931','MORDAZAS O ACCESORIOS PARA USO QUIRÚRGICO'),(21468,'42293105','422931','RETRACTORES DE INCLINACIÓN PARA USO QUIRÚRGICO'),(21469,'42293106','422931','SETS DE RETRACTORES PARA USO QUIRÚRGICO'),(21470,'42293107','422931','RETRACTORES QUIRÚRGICOS PARA USO GENERAL'),(21471,'42293108','422931','ESTABILIZADORES PARA USO QUIRÚRGICO'),(21472,'42293109','422931','PROTECTORES DE TEJIDOS PARA USO QUIRÚRGICO'),(21473,'42293110','422931','RETRACTORES ORTOPÉDICOS '),(21474,'42293111','422931','RETRACTORES OFTÁLMICOS'),(21475,'42293112','422931','RETRACTORES TORÁCICOS O CARDIOVASCULARES'),(21476,'42293113','422931','RETRACTORES DE VENA'),(21477,'42293114','422931','RETRACTORES BUCALES'),(21478,'42293115','422931','RETRACTORES TRAQUEALES'),(21479,'42293116','422931','RETRACTORES RECTALES'),(21480,'42293117','422931','RETRACTORES GASTROINTESTINALES'),(21481,'42293118','422931','RETRACTORES UTERINOS'),(21482,'42293119','422931','RETRACTORES ABDOMINALES'),(21483,'42293120','422931','RETRACTORES DE COLUMNA O NERVIOS'),(21484,'42293121','422931','RETRACTORES DE GLÁNDULAS'),(21485,'42293122','422931','RETRACTORES DE OÍDO'),(21486,'42293123','422931','RETRACTORES PARA CIRUGÍA PLÁSTICA'),(21487,'42293124','422931','RETRACTORES DE NERVIOS'),(21488,'42293125','422931','RETRACTORES DE ESTERNÓN'),(21489,'42293126','422931','RETRACTORES PARA AMPUTACIÓN'),(21490,'42293127','422931','RETRACTORES DE TEJIDOS'),(21491,'42293128','422931','RETRACTORES DE PIEL'),(21492,'42293129','422931','RETRACTORES PARA MICRO CIRUGÍA'),(21493,'42293130','422931','RETRACTORES DE PULMÓN'),(21494,'42293131','422931','RETRACTORES DE PÁRPADO'),(21495,'42293132','422931','RETRACTORES DE DEDOS'),(21496,'42293133','422931','ANILLOS DE RETRACCIÓN PARA USO QUIRÚRGICO'),(21497,'42293134','422931','RETRACTORES CERVICALES'),(21498,'42293135','422931','RETRACTORES DE LABIOS'),(21499,'42293136','422931','ADAPTADORES DE RETRACTORES'),(21500,'42293137','422931','CUCHILLAS RETRACTORAS ORTOPÉDICAS'),(21501,'42293138','422931','RETRACTORES PARA UROLOGÍA O SUS ACCESORIOS PARA USO QUIRÚRGICO '),(21502,'42293139','422931','ACCESORIOS PARA RETRACTORES'),(21503,'42293201','422932','DESTORNILLADORES PARA MIOMAS PARA USO QUIRÚRGICO'),(21504,'42293301','422933','DISTRACTORES O ACCESORIOS PARA USO QUIRÚRGICO'),(21505,'42293302','422933','SEPARADORES PARA USO QUIRÚRGICO'),(21506,'42293303','422933','ESPÉCULOS PARA USO QUIRÚRGICO'),(21507,'42293304','422933','EXTENSORES PARA USO QUIRÚRGICO'),(21508,'42293401','422934','GUÍAS PARA USO QUIRÚRGICO'),(21509,'42293403','422934','SUJETADORES DE IMPLANTES PARA USO QUIRÚRGICO'),(21510,'42293404','422934','EMPUJADORES PARA USO QUIRÚRGICO'),(21511,'42293405','422934','INSTRUMENTOS DE MANIPULACIÓN PARA USO QUIRÚRGICO'),(21512,'42293406','422934','POSICIONADORES DE IMPLANTES PARA USO QUIRÚRGICO'),(21513,'42293407','422934','FILIFORME PARA DILATAR EL URÉTER O LA URETRA'),(21514,'42293408','422934','SEGUIDOR PARA URÉTER O URETRA'),(21515,'42293501','422935','PIEZAS DE MANO DE IRRIGACIÓN O SUCCIÓN O CÁNULAS O PUNTAS O PRODUCTOS RELACIONADOS PARA USO QUIRÚRGICO'),(21516,'42293502','422935','CÁNULAS O PUNTAS DE SUCCIÓN O IRRIGACIÓN LÁSER O PRODUCTOS RELACIONADOS PARA USO QUIRÚRGICO'),(21517,'42293503','422935','DISPOSITIVOS O CURETAS DE EXTRACCIÓN AL VACÍO O PRODUCTOS RELACIONADOS PARA USO QUIRÚRGICO'),(21518,'42293504','422935','SUMINISTROS O ACCESORIOS DE IRRIGACIÓN O ASPIRACIÓN OFTÁLMICA'),(21519,'42293505','422935','SONDAS DE DRENAJE DE SUCCIÓN PARA USO QUIRÚRGICO'),(21520,'42293506','422935','BULBOS DE SUCCIÓN PARA USO QUIRÚRGICO'),(21521,'42293507','422935','RESERVORIOS DE SUCCIÓN PARA USO QUIRÚRGICO'),(21522,'42293508','422935','SUMINISTROS O ACCESORIOS DE IRRIGACIÓN O ASPIRACIÓN DE OÍDO NARIZ Y GARGANTA ENT'),(21523,'42293509','422935','SETS O ACCESORIOS DE IRRIGACIÓN PARA USO QUIRÚRGICO'),(21524,'42293601','422936','BUJÍAS PARA USO QUIRÚRGICO'),(21525,'42293602','422936','OBTURADORES PARA USO QUIRÚRGICO'),(21526,'42293603','422936','SONDAS PARA USO QUIRÚRGICO'),(21527,'42293701','422937','TRITURADORES PARA USO QUIRÚRGICO'),(21528,'42293702','422937','EXCAVADORAS PARA USO QUIRÚRGICO'),(21529,'42293703','422937','MOLINOS DE HUESO PARA USO QUIRÚRGICO'),(21530,'42293801','422938','PASADORES PARA USO QUIRÚRGICO'),(21531,'42293802','422938','BUSCADORES PARA USO QUIRÚRGICO'),(21532,'42293803','422938','REMOVEDORES PARA USO QUIRÚRGICO'),(21533,'42293804','422938','EXCAVADORAS O ACCESORIOS QUIRÚRGICOS.'),(21534,'42293901','422939','ANILLOS DE LAPAROSCOPIA PARA USO QUIRÚRGICO'),(21535,'42293902','422939','INSTRUMENTOS PARA CUBRIR HERIDAS PARA USO QUIRÚRGICO'),(21536,'42294001','422940','CUCHARAS HONDAS PARA USO QUIRÚRGICO'),(21537,'42294002','422940','ESPÁTULAS PARA USO QUIRÚRGICO'),(21538,'42294003','422940','CUCHARAS PARA USO QUIRÚRGICO'),(21539,'42294101','422941','LAZOS DE TRACCIÓN O BUCLES DE TRACCIÓN O PRODUCTOS RELACIONADOS PARA USO QUIRÚRGICO'),(21540,'42294102','422941','DISPOSITIVOS DE TRACCIÓN DEL CRÁNEO PARA USO QUIRÚRGICO O PRODUCTOS RELACIONADOS'),(21541,'42294103','422941','COLLARES DE TRACCIÓN PARA USO QUIRÚRGICO'),(21542,'42294201','422942','SETS DE INSTRUMENTOS QUIRÚRGICOS TORÁCICOS O CARDIOVASCULARES'),(21543,'42294202','422942','SETS O SISTEMAS DE INSTRUMENTOS DE FIJACIÓN EXTERNA'),(21544,'42294203','422942','SETS DE INSTRUMENTOS QUIRÚRGICOS GENERALES'),(21545,'42294204','422942','SETS DE INSTRUMENTOS PARA MICRO CIRUGÍA, CIRUGÍA PLÁSTICA O CIRUGÍA DELICADA'),(21546,'42294205','422942','SETS DE INSTRUMENTOS NEUROQUIRÚRGICOS O ESPINALES'),(21547,'42294206','422942','SETS DE INSTRUMENTOS PARA CIRUGÍA OFTÁLMICA'),(21548,'42294207','422942','SETS DE INSTRUMENTOS PARA CIRUGÍA MAXILOFACIAL'),(21549,'42294208','422942','SISTEMAS DE INSTRUMENTOS PARA REVISIÓN ORTOPÉDICA O COMPLETA DE ARTICULACIONES'),(21550,'42294209','422942','SISTEMAS DE INSTRUMENTOS PARA FIJACIÓN DE TRAUMA ORTOPÉDICO'),(21551,'42294210','422942','SETS DE INSTRUMENTOS PARA CIRUGÍA OTOLARINGOLÓGICA'),(21552,'42294211','422942','BANDEJAS DE PROCEDIMIENTOS O INSTRUMENTOS ESPECIALES O A LA MEDIDA PARA USO QUIRÚRGICO'),(21553,'42294212','422942','SETS DE INSTRUMENTOS PARA CIRUGÍA UROLÓGICA'),(21554,'42294213','422942','SETS DE INSTRUMENTOS PARA CIRUGÍA POR LAPAROSCOPIA'),(21555,'42294214','422942','SETS DE INSTRUMENTOS PARA CIRUGÍA DE TRAQUEOTOMÍA'),(21556,'42294215','422942','SETS DE INSTRUMENTOS PARA CIRUGÍA DE CRANEOTOMÍA'),(21557,'42294216','422942','SETS DE INSTRUMENTOS PARA CIRUGÍA DE ANGIOGRAFÍA'),(21558,'42294217','422942','SETS DE INSTRUMENTOS PARA CIRUGÍA GASTROSCÓPICA'),(21559,'42294218','422942','SETS DE INSTRUMENTOS PARA CIRUGÍA DE OÍDO NARIZ Y GARGANTA ENT'),(21560,'42294219','422942','SETS DE INSTRUMENTOS PARA CIRUGÍA ORTOPÉDICA'),(21561,'42294220','422942','SISTEMAS DE RECUPERACIÓN Y ENTREGA DE SANGRE'),(21562,'42294301','422943','CONDUCTORES O MÓDULOS DE DISPARO O ACCESORIOS PARA BIOPSIA DE SENO MÍNIMAMENTE INVASIVA'),(21563,'42294302','422943','UNIDADES DE CARGA PREMIUM PARA BIOPSIA DE SENO MÍNIMAMENTE INVASIVA'),(21564,'42294303','422943','GUÍAS DE AGUJA PARA BIOPSIA DE SENO MÍNIMAMENTE INVASIVA'),(21565,'42294304','422943','INSTRUMENTOS MARCADORES PARA BIOPSIA DE SENO MÍNIMAMENTE INVASIVA'),(21566,'42294305','422943','UNIDADES DE VACÍO O ACCESORIOS PARA BIOPSIA DE SENO MÍNIMAMENTE INVASIVA'),(21567,'42294306','422943','AGUJA DE LOCALIZACIÓN DE SENO'),(21568,'42294401','422944','SISTEMAS DE COSECHA DE VENAS'),(21569,'42294402','422944','SISTEMAS DE VISUALIZACIÓN CORONARIA'),(21570,'42294501','422945','CONFORMADORES O PROTECTORES PARA CIRUGÍA OFTÁLMICA'),(21571,'42294502','422945','PESAS DE PÁRPADOS PARA CIRUGÍA OFTÁLMICA'),(21572,'42294503','422945','ANILLOS DE FIJACIÓN PARA CIRUGÍA OFTÁLMICA'),(21573,'42294504','422945','INSTRUMENTOS DE MEMBRANA INTRAOCULAR PARA CIRUGÍA OFTÁLMICA'),(21574,'42294505','422945','PLACAS DE PÁRPADO PARA CIRUGÍA OFTÁLMICA'),(21575,'42294506','422945','ROTADORES DE NÚCLEO PARA CIRUGÍA OFTÁLMICA'),(21576,'42294507','422945','FRESAS O MANIJAS O REMOVEDORES DE ANILLOS DE ÓXIDO PARA USO OFTÁLMICO'),(21577,'42294508','422945','PUNTAS DE AGUJA DE IRRIGACIÓN O ASPIRACIÓN PARA USO OFTÁLMICO'),(21578,'42294509','422945','AGUJAS PARA CIRUGÍA OFTÁLMICA'),(21579,'42294510','422945','ESPONJAS PARA CIRUGÍA OFTÁLMICA'),(21580,'42294511','422945','CUCHILLOS O CUCHILLAS O TIJERAS O ACCESORIOS PARA CIRUGÍA OFTÁLMICA'),(21581,'42294512','422945','PROTECTORES DE OJOS O SUS ACCESORIOS'),(21582,'42294513','422945','KITS DE VITRECTOMÍA OFTÁLMICA'),(21583,'42294514','422945','SONDAS DE BORRADO HEMOSTÁTICO'),(21584,'42294515','422945','PULIDORES DE LENTES OFTÁLMICOS'),(21585,'42294516','422945','SUJETADORES DE OJOS O SUS ACCESORIOS'),(21586,'42294517','422945','INSERTOS ÓPTICOS'),(21587,'42294518','422945','SETS DE AJUSTE DE INSERTOS ÓPTICOS'),(21588,'42294519','422945','CUCHARAS O CURETAS OFTÁLMICAS'),(21589,'42294520','422945','SUJETADORES DE LENTES O ACCESORIOS PARA USO OFTÁLMICO'),(21590,'42294521','422945','COMPONENTES DE COMBADO ESCLERAL'),(21591,'42294522','422945','SETS DE PUNCTUM DE TAPÓN PARA USO OFTÁLMICO'),(21592,'42294523','422945','SUMINISTROS PARA CIRUGÍA PLÁSTICA OFTÁLMICA O SUS PRODUCTOS RELACIONADOS'),(21593,'42294524','422945','MAGNETOS DE OJOS PARA CIRUGÍA OFTÁLMICA'),(21594,'42294525','422945','SETS DE INSTRUMENTOS MÉDICOS OFTÁLMICOS'),(21595,'42294526','422945','DILATADORES O SETS DE LAGRIMALES'),(21596,'42294527','422945','GAS INTRAOCULAR'),(21597,'42294528','422945','AGENTE VISCO ELÁSTICO O DISPOSITIVO VISCO QUIRÚRGICO'),(21598,'42294529','422945','CISTOTOMO'),(21599,'42294530','422945','LENTE DE VITRECTOMÍA'),(21600,'42294531','422945','LENTE LÁSER PARA USO OFTÁLMICO'),(21601,'42294601','422946','BOLSAS DE AUTOTRANSFUSIÓN O TRANSFERENCIA DE SANGRE'),(21602,'42294602','422946','KITS DE CONTENEDORES DE AUTOTRANSFUSIÓN O KITS CENTRÍFUGOS'),(21603,'42294603','422946','UNIDADES DE AUTOTRANSFUSIÓN'),(21604,'42294604','422946','FILTROS DE AUTOTRANSFUSIÓN'),(21605,'42294605','422946','RESERVORIOS O SUS ACCESORIOS DE AUTOTRANSFUSIÓN'),(21606,'42294606','422946','SETS O KITS DE TUBOS DE AUTOTRANSFUSIÓN'),(21607,'42294607','422946','VÁLVULAS DE AUTOTRANSFUSIÓN'),(21608,'42294701','422947','MÁQUINAS O ACCESORIOS DE CORAZÓN Y PULMONES'),(21609,'42294702','422947','BOMBAS Y ACCESORIOS DE BALÓN INTRA AÓRTICO'),(21610,'42294703','422947','DISPOSITIVOS O ACCESORIOS DE SUCCIÓN INTRA CARDÍACA'),(21611,'42294704','422947','FILTROS DE PERFUSIÓN O PRODUCTOS RELACIONADOS'),(21612,'42294705','422947','MONITORES DE PARÁMETROS DE SANGRE DE PERFUSIÓN O ACCESORIOS O PRODUCTOS RELACIONADOS'),(21613,'42294706','422947','TRAMPAS DE BURBUJAS DE PERFUSIÓN'),(21614,'42294707','422947','SETS DE CARDIOPLEGIA DE PERFUSIÓN'),(21615,'42294708','422947','RESERVORIOS DE CARDIOTOMÍA DE PERFUSIÓN'),(21616,'42294709','422947','SISTEMAS CENTRÍFUGOS DE PERFUSIÓN O ACCESORIOS'),(21617,'42294710','422947','EQUIPOS O ACCESORIOS CALENTADORES O ENFRIADORES O DUALES CALENTADORES O ENFRIADORES DE PERFUSIÓN '),(21618,'42294711','422947','HEMOCONCENTRADORES DE PERFUSIÓN O ACCESORIOS'),(21619,'42294712','422947','MONITORES DE SATURACIÓN DE OXÍGENO O HEMATOCRITOS DE PERFUSIÓN O ACCESORIOS'),(21620,'42294713','422947','OXIGENADORES DE PERFUSIÓN O ACCESORIOS'),(21621,'42294714','422947','CABEZAS DE BOMBAS DE PERFUSIÓN '),(21622,'42294715','422947','TUBOS DE EMPAQUE DE BOMBAS DE PERFUSIÓN'),(21623,'42294716','422947','RESERVORIOS VENOSOS DE PERFUSIÓN'),(21624,'42294717','422947','DISPOSITIVOS DE ASISTENCIA VENTRICULAR'),(21625,'42294718','422947','BOMBAS DE PERFUSIÓN'),(21626,'42294719','422947','RESERVORIOS CARDIOVASCULARES'),(21627,'42294720','422947','AGUJAS DE MONITOREO DE TEMPERATURA'),(21628,'42294721','422947','PUNZONES AÓRTICOS'),(21629,'42294722','422947','SETS DE DRENAJE VENTRICULAR'),(21630,'42294723','422947','KITS DE INSERCIÓN DE BOMBA DE INFLAR INTRA AÓRTICA'),(21631,'42294724','422947','INTRODUCTOR DE BOMBA DE INFLAR INTRA AÓRTICA'),(21632,'42294801','422948','ENDOSCOPIOS RÍGIDOS O ACCESORIOS O PRODUCTOS RELACIONADOS'),(21633,'42294802','422948','ENDOSCOPIOS FLEXIBLES O ACCESORIOS O PRODUCTOS RELACIONADOS'),(21634,'42294803','422948','CISTOURETROSCOPIOS'),(21635,'42294804','422948','RESECTOSCOPIOS'),(21636,'42294805','422948','LAPARASCOPIOS O TELESCOPIOS LAPAROSCÓPICOS'),(21637,'42294806','422948','CISTOSCOPIOS'),(21638,'42294807','422948','ESFINTERÓMETROS ENDOSCÓPICOS'),(21639,'42294808','422948','ESOFAGOSCOPIOS O SUS ACCESORIOS'),(21640,'42294901','422949','POSICIONADORES O SUJETADORES DE ENDOSCOPIOS O INSTRUMENTOS'),(21641,'42294902','422949','APLICADORES O ELEVADORES DE ENDOSCOPIOS'),(21642,'42294903','422949','AGUJAS DE ASPIRACIÓN O BIOPSIA ENDOSCÓPICA'),(21643,'42294904','422949','BLOQUES DE MORDIDA O CORREAS ENDOSCÓPICAS'),(21644,'42294905','422949','CEPILLOS DE LIMPIEZA ENDOSCÓPICA O PRODUCTOS RELACIONADOS'),(21645,'42294906','422949','INSTRUMENTOS DE CORTAR PARA USO ENDOSCÓPICO'),(21646,'42294907','422949','CEPILLOS DE CITOLOGÍA ENDOSCÓPICA O MICROBIOLOGÍA'),(21647,'42294908','422949','PINZAS O DISECTORES O AGARRADERAS O FÓRCEPS O LIGANTES ENDOSCÓPICOS'),(21648,'42294909','422949','DILATADORES O DISPOSITIVOS INFLABLES ENDOSCÓPICOS O PRODUCTOS RELACIONADOS'),(21649,'42294910','422949','ELECTRODOS O CABLES ENDOSCÓPICOS'),(21650,'42294911','422949','KITS DE FIJACIÓN ENDOSCÓPICA'),(21651,'42294912','422949','SISTEMAS O ACCESORIOS DE MANEJO DE FLUIDO ENDOSCÓPICO'),(21652,'42294913','422949','BALONES HEMOSTÁTICOS O AGUJAS O TUBOS O ACCESORIOS ENDOSCÓPICOS'),(21653,'42294914','422949','SETS DE INSTRUMENTOS ENDOSCÓPICOS'),(21654,'42294915','422949','DESPLEGADORES DE INSTRUMENTOS ENDOSCÓPICOS'),(21655,'42294916','422949','FILTROS DE INSUFLACIÓN ENDOSCÓPICA '),(21656,'42294917','422949','AGUJAS DE INSUFLACIÓN ENDOSCÓPICA'),(21657,'42294918','422949','TUBOS DE INSUFLACIÓN ENDOSCÓPICA'),(21658,'42294919','422949','INTRODUCTORES O ALAMBRES GUÍA O ALAMBRES DE DESLIZAMIENTO ENDOSCÓPICOS'),(21659,'42294920','422949','INSTRUMENTOS O ACCESORIOS LÁSER ENDOSCÓPICOS'),(21660,'42294921','422949','SISTEMAS DE EMPUJADORES DE NUDOS O DE ENTREGA ENDOSCÓPICOS'),(21661,'42294922','422949','LIGANTES ENDOSCÓPICOS'),(21662,'42294923','422949','MANIPULADORES ENDOSCÓPICOS'),(21663,'42294924','422949','INSTRUMENTOS O ACCESORIOS MANUALES MONOPOLARES O BIPOLARES PARA ENDOSCOPIA O PRODUCTOS RELACIONADOS'),(21664,'42294925','422949','AGUJAS O PUNZONES PARA ENDOSCOPIA'),(21665,'42294926','422949','SOBRE TUBOS PARA ENDOSCOPIA'),(21666,'42294927','422949','PAQUETES O BANDEJAS O KITS DE INSTRUMENTOS PARA ENDOSCOPIA'),(21667,'42294928','422949','SONDAS PARA ENDOSCOPIA'),(21668,'42294929','422949','RETRACTORES PARA ENDOSCOPIA'),(21669,'42294930','422949','PINZAS O ALAMBRES DE PINZAS O ACCESORIOS PARA ENDOSCOPIA'),(21670,'42294931','422949','FÓRCEPS O DISPOSITIVOS DE RECUPERACIÓN DE ESPECÍMENES PARA ENDOSCOPIA'),(21671,'42294933','422949','PUNTAS DE IRRIGACIÓN O SUCCIÓN O SONDAS DE COAGULACIÓN O ACCESORIOS PARA ENDOSCOPIA'),(21672,'42294934','422949','DISPOSITIVOS DE SUTURA PARA ENDOSCOPIA'),(21673,'42294935','422949','TROCAR O FUNDA U OBTURADOR O CÁNULA PARA ENDOSCOPIA'),(21674,'42294936','422949','ELEMENTOS DE TRABAJO O CANALES DE TRABAJO PARA ENDOSCOPIA'),(21675,'42294937','422949','DISPOSITIVOS REDUCTORES DE EMPAÑE PARA ENDOSCOPIA O ESPEJOS'),(21676,'42294938','422949','TAPAS SELLANTES PARA ENDOSCOPIA'),(21677,'42294939','422949','VÁLVULAS O ACCESORIOS PARA ENDOSCOPIA'),(21678,'42294940','422949','CONVERTIDORES PARA ENDOSCOPIA'),(21679,'42294941','422949','SETS DE DRENAJE BILIAR PARA ENDOSCOPIA'),(21680,'42294942','422949','SELLOS DE INSTRUMENTOS PARA ENDOSCOPIA'),(21681,'42294943','422949','UNIDADES DE VÁLVULAS PARA ENDOSCOPIA'),(21682,'42294944','422949','KITS DE ACCESORIOS PARA ENDOSCOPIA'),(21683,'42294945','422949','ESPONJAS PARA ENDOSCOPIA'),(21684,'42294946','422949','MORDAZAS PARA ENDOSCOPIA'),(21685,'42294947','422949','DIAFRAGMAS PARA ENDOSCOPIA'),(21686,'42294948','422949','PIEZAS BUCALES PARA ENDOSCOPIA'),(21687,'42294949','422949','MANIJAS DE GUÍA DE ALAMBRE PARA ENDOSCOPIA'),(21688,'42294950','422949','BROCAS O TALADROS PARA ENDOSCOPIA'),(21689,'42294951','422949','SETS DE INSTRUMENTOS PARA UNIONES PEQUEÑAS PARA ENDOSCOPIA'),(21690,'42294952','422949','RECUPERADORES O SETS PARA ENDOSCOPIA'),(21691,'42294953','422949','EXTRACTORES PARA ENDOSCOPIA'),(21692,'42294954','422949','DISPOSITIVOS O ACCESORIOS PARA REMOVER ESPECÍMENES O TEJIDOS PARA ENDOSCOPIA'),(21693,'42294955','422949','GANCHOS O ACCESORIOS PARA ENDOSCOPIA'),(21694,'42294956','422949','LOCALIZADORES DE GUÍA DE ALAMBRE PARA ENDOSCOPIA'),(21695,'42294957','422949','CUCHILLAS DE AFEITAR O ACCESORIOS PARA ENDOSCOPIA'),(21696,'42294958','422949','ADITAMENTOS Y ACCESORIOS DE CORTAR Y SELLAR VASOS PARA ENDOSCOPIA'),(21697,'42295001','422950','UNIDADES O ACCESORIOS DE MANTENIMIENTO PARA ENDOSCOPIA'),(21698,'42295002','422950','GABINETES DE ALMACENAMIENTO O ACCESORIOS PARA ENDOSCOPIA'),(21699,'42295003','422950','COLGADORES DE PARED O ACCESORIOS PARA ENDOSCOPIA'),(21700,'42295004','422950','CARRITOS DE EQUIPOS O PROCEDIMIENTOS O ACCESORIOS PARA ENDOSCOPIA'),(21701,'42295005','422950','SETS DE EQUIPOS ENDOSCÓPICOS'),(21702,'42295006','422950','UNIDADES DE SONDA DE CALOR O SONDAS DE CALOR O ACCESORIOS PARA ENDOSCOPIA'),(21703,'42295007','422950','SISTEMAS DE IMÁGENES O ACCESORIOS PARA ENDOSCOPIA'),(21704,'42295008','422950','UNIDADES O ACCESORIOS DE INSUFLACIÓN O DISTENSIÓN PARA ENDOSCOPIA'),(21705,'42295009','422950','FUENTES DE LUZ QUIRÚRGICA O ACCESORIOS PARA ENDOSCOPIA'),(21706,'42295010','422950','IMPRESORAS O ACCESORIOS PARA ENDOSCOPIA'),(21707,'42295011','422950','VIDEO CÁMARAS O GRABADORAS O ADAPTADORES O ACCESORIOS PARA ENDOSCOPIA'),(21708,'42295012','422950','BOTELLAS DE AGUA O ACCESORIOS PARA ENDOSCOPIA'),(21709,'42295013','422950','PROTECTORES O CUBIERTAS DE PUNTAS DE ENDOSCOPIOS'),(21710,'42295014','422950','ESTUCHES DE INSTRUMENTOS PARA ENDOSCOPIA'),(21711,'42295015','422950','LENTES ENDOSCÓPICOS'),(21712,'42295016','422950','VIDEO CABLE QUIRÚRGICO O ENDOSCÓPICO'),(21713,'42295101','422951','PUESTOS DE LAVAMANOS PARA USO QUIRÚRGICO'),(21714,'42295102','422951','EQUIPOS O ACCESORIOS PARA CRIOCIRUGÍA'),(21715,'42295103','422951','MESAS O ACCESORIOS PARA PROCEDIMIENTOS DE CESÁREAS O SALAS DE PARTOS O PRODUCTOS RELACIONADOS'),(21716,'42295104','422951','EQUIPO ELECTRO QUIRÚRGICO O ELECTRO CAUTERIZANTE'),(21717,'42295105','422951','MESAS DE INSTRUMENTOS PARA USO QUIRÚRGICO U OBSTÉTRICO O ACCESORIOS O PRODUCTOS RELACIONADOS'),(21718,'42295106','422951','BANDEJAS MAYO PARA EL CANTO O PUESTOS MAYO PARA USO QUIRÚRGICO O SUS ACCESORIOS'),(21719,'42295107','422951','CARRITOS PARA ESTUCHES DE SALAS DE CIRUGÍA O CARRITOS DE PROCEDIMIENTO O GABINETES DE PARED O ACCESORIOS'),(21720,'42295108','422951','MESAS DE FRACTURA DE PACIENTES PARA SALAS DE CIRUGÍA O MESAS ORTOPÉDICAS O ACCESORIOS O PRODUCTOS RELACIONADOS'),(21721,'42295109','422951','BALDES PARA SALAS DE CIRUGÍA O ACCESORIOS O PRODUCTOS RELACIONADOS'),(21722,'42295111','422951','DISPOSITIVOS DE POSICIONAMIENTO DE LOS PACIENTES PARA SALAS DE CIRUGÍA O ACCESORIOS'),(21723,'42295112','422951','MESAS DE PROCEDIMIENTOS PARA SALAS DE CIRUGÍA O ACCESORIOS O PRODUCTOS RELACIONADOS'),(21724,'42295114','422951','EQUIPOS DE FACOEMULSIFICACIÓN O EXTRUSIÓN O ACCESORIOS PARA CIRUGÍA OFTÁLMICA'),(21725,'42295115','422951','TABURETES DE CIRUJANOS O ACCESORIOS'),(21726,'42295116','422951','ESCALONES PARA SALAS DE CIRUGÍA O ACCESORIOS'),(21727,'42295118','422951','EQUIPOS DE BOMBAS DE IRRIGACIÓN PARA USO QUIRÚRGICO O LAVADO PULSADO O ACCESORIOS CON O SIN SUCCIÓN'),(21728,'42295119','422951','LÁSERES PARA USO QUIRÚRGICO O ACCESORIOS'),(21729,'42295120','422951','LITOTRIPTORES O ACCESORIOS PARA USO QUIRÚRGICO'),(21730,'42295121','422951','MICROSCOPIOS O LUPAS O MAGNIFICADORES O ACCESORIOS PARA USO QUIRÚRGICO'),(21731,'42295122','422951','TORNIQUETES NEUMÁTICOS O ELÉCTRICOS O ACCESORIOS PARA USO QUIRÚRGICO'),(21732,'42295123','422951','MÁQUINAS DE SUCCIÓN O EXTRACTORES AL VACÍO O ASPIRADORES QUIRÚRGICOS ULTRASÓNICOS O REGULADORES O ACCESORIOS PARA USO QUIRÚRGICO'),(21733,'42295124','422951','EVACUADORES DE HUMO O ACCESORIOS PARA USO QUIRÚRGICO'),(21734,'42295125','422951','MESAS UROLÓGICAS O ACCESORIOS PARA USO QUIRÚRGICO'),(21735,'42295126','422951','EQUIPOS DE CIRUGÍA FRAGMATOMA DE RETINA VÍTREA PARA CIRUGÍA OFTÁLMICA'),(21736,'42295127','422951','EQUIPOS O ACCESORIOS DE MICROCIRUGÍA'),(21737,'42295128','422951','INSTRUMENTOS QUIRÚRGICOS MAXILOFACIALES O ACCESORIOS'),(21738,'42295129','422951','DISPENSADORES DE MEDICAMENTOS PARA SALAS DE CIRUGÍA O PRODUCTOS RELACIONADOS'),(21739,'42295130','422951','TUBOS O ACCESORIOS DE CONEXIÓN DE INSTRUMENTOS QUIRÚRGICOS'),(21740,'42295131','422951','PUESTOS O ACCESORIOS DE EQUIPOS QUIRÚRGICOS'),(21741,'42295132','422951','ESTUCHES O ACCESORIOS PARA EQUIPOS QUIRÚRGICOS'),(21742,'42295133','422951','ESTANTES DE TORNILLOS ORTOPÉDICOS O ACCESORIOS'),(21743,'42295134','422951','SETS O ACCESORIOS DE SUMINISTRO QUIRÚRGICO GENERAL'),(21744,'42295135','422951','DISPOSITIVOS O ACCESORIOS DE CONTROL ORTOPÉDICO'),(21745,'42295136','422951','INSTRUMENTOS DE CONTROL PARA USO QUIRÚRGICO'),(21746,'42295137','422951','EQUIPOS O SUMINISTROS O ACCESORIOS PARA GASTROENTEROLOGÍA'),(21747,'42295138','422951','DISPOSITIVOS O ACCESORIOS DE DILATACIÓN UROLÓGICA PARA USO QUIRÚRGICO'),(21748,'42295139','422951','ROLLOS DE INSTRUMENTOS PARA INSTRUMENTOS QUIRÚRGICOS O ACCESORIOS'),(21749,'42295140','422951','GABINETES O MUEBLES PARA INSTRUMENTOS QUIRÚRGICOS'),(21750,'42295141','422951','KIT DE SALVAMENTO DE SANGRE INTRA OPERATIVA'),(21751,'42295142','422951','MÁQUINA DE SALVAMENTO DE SANGRE INTRA OPERATIVA'),(21752,'42295143','422951','ACCESORIOS O ADITAMENTOS ELECTRO QUIRÚRGICOS O ELECTRO CAUTERIZANTES'),(21753,'42295144','422951','UNIDAD DE MICROONDAS QUIRÚRGICO'),(21754,'42295145','422951','DEPILADOR TIPO AGUJA'),(21755,'42295146','422951','DEPILADOR TIPO PINZA'),(21756,'42295147','422951','INSTRUMENTO DE ULTRASONIDO PARA USO QUIRÚRGICO'),(21757,'42295148','422951','SISTEMA DE NAVEGACIÓN PARA USO QUIRÚRGICO'),(21758,'42295201','422952','DERMOTOMOS O APARATOS PARA DERMOABRASIÓN O DERMORETICULADOR PARA USO QUIRÚRGICO O ACCESORIOS'),(21759,'42295202','422952','SIERRAS ELÉCTRICAS O DE PILA O NEUMÁTICAS O COLOCADORES DE TORNILLOS O ACCESORIOS PARA USO QUIRÚRGICO'),(21760,'42295203','422952','SETS O ACCESORIOS DE EQUIPOS ELÉCTRICOS PARA USO QUIRÚRGICO'),(21761,'42295204','422952','ESCARIADORES PARA USO QUIRÚRGICO'),(21762,'42295205','422952','EQUIPOS DE AFEITADO O PIEZAS DE MANO O CUCHILLAS O ACCESORIOS PARA USO QUIRÚRGICO'),(21763,'42295206','422952','UNIDADES DE CIRUGÍA ENDOSCÓPICA'),(21764,'42295207','422952','GUÍA O MANGA PARA TALADRO DE USO QUIRÚRGICO'),(21765,'42295301','422953','SOPLADORES O VAPORIZADORES O ACCESORIOS DE USO QUIRÚRGICO'),(21766,'42295302','422953','CÁNULAS DE PERFUSIÓN DE USO QUIRÚRGICO'),(21767,'42295303','422953','CATÉTERES O CONECTORES O ACCESORIOS DE USO QUIRÚRGICO'),(21768,'42295304','422953','ALMOHADILLAS PARA NERVIOS FRÉNICOS O ALMOHADAS CARDÍACAS DE USO QUIRÚRGICO'),(21769,'42295305','422953','TORNIQUETES U OCLUSORES VASCULARES O LIGANTES O ACCESORIOS DE USO QUIRÚRGICO'),(21770,'42295306','422953','LANZADERAS DE VASOS O CINTAS DE RETRACCIÓN DE USO QUIRÚRGICO'),(21771,'42295307','422953','DECAPANTES DE ARTERIA CARÓTIDA O ACCESORIOS DE USO QUIRÚRGICO'),(21772,'42295308','422953','SETS DE PERFUSIÓN CORONARIA'),(21773,'42295401','422954','LÁPICES DE CAUTERIZACIÓN OPERADOS MEDIANTE PILAS DE USO QUIRÚRGICO'),(21774,'42295402','422954','ESFEROS PARA MARCAR DE USO QUIRÚRGICO'),(21775,'42295405','422954','INTRODUCTORES O GANCHOS DE GUÍA O GUÍAS DE ALAMBRE O DESLIZADORES DE ALAMBRE PARA CIRUGÍA NO ENDOSCÓPICA O PROCEDIMIENTOS DE CORAZÓN ABIERTO'),(21776,'42295406','422954','ESPONJA ESPECIAL PARA LAPAROTOMÍA O DETECTABLE POR RAYOS X O DE USO QUIRÚRGICO'),(21777,'42295407','422954','MÁSCARAS PARA PACIENTES DE USO QUIRÚRGICO'),(21778,'42295408','422954','CEPILLOS PARA MANOS PARA CIRUJANOS O SOLUCIONES O ACCESORIOS'),(21779,'42295409','422954','APLICADORES DE USO QUIRÚRGICO'),(21780,'42295410','422954','SETS O PAQUETES DE CUENCAS DE USO QUIRÚRGICO'),(21781,'42295411','422954','SUJETADORES O INTERRUPTORES DE CUCHILLA DE USO QUIRÚRGICO'),(21782,'42295413','422954','CEPILLOS DE CANAL DE USO QUIRÚRGICO'),(21783,'42295414','422954','PAQUETES PARA PROCEDIMIENTOS ESPECIALES O A LA MEDIDA DE USO QUIRÚRGICO'),(21784,'42295415','422954','FUNDAS PARA EQUIPOS DE USO QUIRÚRGICO'),(21785,'42295416','422954','EVACUADORES DE USO QUIRÚRGICO'),(21786,'42295417','422954','FUNDAS O MANIJAS PARA LUCES DE USO QUIRÚRGICO'),(21787,'42295418','422954','ESTERILLAS MAGNÉTICAS DE USO QUIRÚRGICO'),(21788,'42295419','422954','ESTIMULADORES DE NERVIOS O ACCESORIOS DE USO QUIRÚRGICO'),(21789,'42295420','422954','CATÉTERES ENDOSCÓPICOS O QUIRÚRGICOS O KITS DE CATETERIZACIÓN O BOLSAS DE DRENAJE'),(21790,'42295421','422954','LAVADO DE PREPARACIÓN O SOLUCIONES DE PINTURA PARA USO QUIRÚRGICO'),(21791,'42295422','422954','LAVADO O KITS DE PREPARACIÓN DEL PACIENTE PARA USO QUIRÚRGICO'),(21792,'42295423','422954','MOSTRADORES DE INSTRUMENTOS AFILADOS O ESPONJAS PARA USO QUIRÚRGICO '),(21793,'42295424','422954','KITS DE AFEITADO O CUCHILLAS DE PREPARACIÓN O CORTA UÑAS PARA USO QUIRÚRGICO'),(21794,'42295425','422954','PALITOS O LÁPICES O CRISTALES DE NITRATO DE PLATA PARA USO QUIRÚRGICO'),(21795,'42295426','422954','TRAMPAS O CONTENEDORES DE RECOLECCIÓN DE ESPECÍMENES PARA USO QUIRÚRGICO'),(21796,'42295427','422954','CEPILLOS PARA INSTRUMENTOS ESTÉRILES O ESTILETES INSTRUMENTALES O PAÑITOS LIMPIADORES DE INSTRUMENTOS PARA USO QUIRÚRGICO'),(21797,'42295428','422954','TUBOS O ACCESORIOS DE IRRIGACIÓN O SUCCIÓN PARA USO QUIRÚRGICO'),(21798,'42295431','422954','CORTINAS TRANSPARENTES DE INCISIÓN O BOLSAS PARA INSTRUMENTOS PARA USO QUIRÚRGICO'),(21799,'42295433','422954','CATÉTERES UROLÓGICOS O ACCESORIOS PARA USO QUIRÚRGICO'),(21800,'42295435','422954','PROTECTORES O ESCUDOS PARA OÍDOS'),(21801,'42295436','422954','ANILLOS DE ANASTOMOSIS'),(21802,'42295437','422954','SETS DE UTENSILIOS O GABINETES O ACCESORIOS PARA USO QUIRÚRGICO'),(21803,'42295439','422954','ALISADORES DE HUESO PARA USO ORTOPÉDICO'),(21804,'42295440','422954','ADAPTADORES DE CATÉTERES ENDOSCÓPICOS'),(21805,'42295441','422954','SETS DE RECUPERACIÓN PARA USO QUIRÚRGICO'),(21806,'42295445','422954','INSERTOS DE BANDEJAS PARA APARATOS QUIRÚRGICOS'),(21807,'42295446','422954','RETENEDORES DE ÓRGANOS INTERNOS'),(21808,'42295448','422954','GUARDAS DE SALPICADURAS O ACCESORIOS PARA USO QUIRÚRGICO'),(21809,'42295450','422954','CARGADORES DE BALDES O ACCESORIOS PARA USO QUIRÚRGICO'),(21810,'42295451','422954','GUANTES DE PREPARACIÓN PARA USO QUIRÚRGICO'),(21811,'42295452','422954','TAZAS DE PREPARACIÓN PARA USO QUIRÚRGICO'),(21812,'42295453','422954','DRENAJES O SETS O ACCESORIOS PARA USO QUIRÚRGICO'),(21813,'42295454','422954','PROTECTORES DE MANO PARA USO QUIRÚRGICO'),(21814,'42295455','422954','KITS DE RESINA PARA REPARACIÓN CRANEAL'),(21815,'42295456','422954','FIELTROS PARA USO QUIRÚRGICO'),(21816,'42295457','422954','LENTES O CAPUCHAS DE CASCOS PARA USO QUIRÚRGICO'),(21817,'42295458','422954','EQUIPOS PARA SECAR O EMPOLVAR GUANTES QUIRÚRGICOS'),(21818,'42295459','422954','DISPOSITIVOS PARA DECANTAR FLUIDOS PARA USO QUIRÚRGICO'),(21819,'42295460','422954','CAPAS PROTECTORAS PARA IMPLANTES ORTOPÉDICOS'),(21820,'42295461','422954','PEGAMENTO PARA TEJIDOS O SISTEMAS O APLICADORES O ACCESORIOS'),(21821,'42295462','422954','CATÉTERES URO DINÁMICOS O ACCESORIOS'),(21822,'42295463','422954','CATÉTERES URETRALES'),(21823,'42295464','422954','SOLUCIÓN PARA PRESERVACIÓN DE ÓRGANOS'),(21824,'42295465','422954','SISTEMA DE MONITOREO NEUROFISIOLÓGICO'),(21825,'42295466','422954','CEMENTO PARA HUESOS PARA USO QUIRÚRGICO'),(21826,'42295467','422954','MEZCLADORA DE CEMENTO PARA HUESOS PARA USO QUIRÚRGICO'),(21827,'42295468','422954','INYECTOR DE CEMENTO PARA HUESOS O ACCESORIOS PARA USO QUIRÚRGICO'),(21828,'42295469','422954','KITS DE CEMENTO PARA HUESOS O ACCESORIOS PARA USO QUIRÚRGICO'),(21829,'42295470','422954','SISTEMA DE CONCENTRACIÓN DE PLAQUETAS'),(21830,'42295471','422954','SISTEMA DE ASPIRACIÓN DE MÉDULA ÓSEA'),(21831,'42295502','422955','IMPLANTES DE TEJIDO HUMANO'),(21832,'42295503','422955','PUERTOS DE INFUSIÓN IMPLANTABLES O ACCESORIOS'),(21833,'42295505','422955','IMPLANTES OFTÁLMICOS'),(21834,'42295506','422955','IMPLANTES MAXILOFACIALES BUCALES O SETS'),(21835,'42295508','422955','IMPLANTES PARA OTOLARINGOLOGÍA O SETS'),(21836,'42295509','422955','IMPLANTES PLÁSTICOS O COSMÉTICOS O EXPANSORES DE TEJIDOS O SETS'),(21837,'42295510','422955','BARRERAS DE ADHESIÓN PARA USO QUIRÚRGICO'),(21838,'42295511','422955','ESTIMULADORES DE HUESO PARA USO QUIRÚRGICO'),(21839,'42295512','422955','DERIVACIONES IMPLANTABLES O EXTENSORES DE DERIVACIONES PARA USO QUIRÚRGICO'),(21840,'42295513','422955','PRODUCTOS DE MALLA O DE BARRERAS DE TEJIDO PARA USO QUIRÚRGICO'),(21841,'42295514','422955','LÁMINAS DE SILICONA'),(21842,'42295515','422955','IMPLANTES DE TEJIDOS SINTÉTICOS'),(21843,'42295516','422955','IMPLANTES UROLÓGICOS O SETS'),(21844,'42295517','422955','EXTENSORES CARDIOVASCULARES'),(21845,'42295518','422955','PROTECTORES DE GANCHOS'),(21846,'42295519','422955','KIT DE PREPARACIÓN PARA PRÓTESIS DE PENE'),(21847,'42295520','422955','KIT DE VENTRICULOSTOMÍA'),(21848,'42295521','422955','IMPLANTE GASTROINTESTINAL'),(21849,'42295522','422955','ESTIMULADOR DE NERVIOS IMPLANTABLE'),(21850,'42295523','422955','IMPLANTE O ESLINGA GINECOLÓGICA'),(21851,'42295524','422955','LENTE INTRAOCULAR IOL'),(21852,'42295525','422955','IMPLANTE DE TEJIDO BIOLÓGICO'),(21853,'42295526','422955','SISTEMA DE IMPLANTES DE PELO'),(21854,'42295601','422956','CATÉTER O ADAPTADOR DE DRENAJE VENTRICULAR CEREBRAL'),(21855,'42295602','422956','BOLSA O RESERVORIO DE DRENAJE VENTRICULAR CEREBRAL EXTERNA'),(21856,'42295603','422956','DRENAJE DE FLUIDO CEREBROESPINAL LUMBAR O KIT'),(21857,'42295801','422958','CASETE DE ABLACIÓN TÉRMICA PARA USO QUIRÚRGICO'),(21858,'42295802','422958','SET DE TUBOS DE ABLACIÓN TÉRMICA PARA USO QUIRÚRGICO'),(21859,'42295803','422958','CATÉTERES DE ABLACIÓN TÉRMICA PARA USO QUIRÚRGICO'),(21860,'42295901','422959','STENTS GASTROINTESTINALES'),(21861,'42295902','422959','STENTS TRAQUEALES'),(21862,'42295903','422959','STENTS UROLÓGICOS'),(21863,'42295904','422959','STENTS UTERINOS O VAGINALES'),(21864,'42295905','422959','ENDOPRÓTESIS O STENTS DE PARED O TUBOS'),(21865,'42295906','422959','STENTS ESOFÁGICOS'),(21866,'42296001','422960','VÁLVULA AÓRTICA'),(21867,'42296002','422960','CONDUCTO CARDIOVASCULAR'),(21868,'42296003','422960','VÁLVULA MITRAL'),(21869,'42296004','422960','VÁLVULA TRICÚSPIDE'),(21870,'42296005','422960','ANILLO DE ANULOPLASTIA'),(21871,'42296006','422960','GANCHO VASCULAR'),(21872,'42296007','422960','OCLUSOR CARDIOVASCULAR'),(21873,'42296008','422960','VÁLVULA PULMONAR'),(21874,'42296101','422961','CLIP IMPLANTABLE PARA ANEURISMA'),(21875,'42296102','422961','CLIP TEMPORAL PARA ANEURISMA'),(21876,'42296103','422961','REEMPLAZO DURAL O DISPOSITIVO DE REPARACIÓN'),(21877,'42296104','422961','PLACA CRANEAL O CUBIERTA DE ORIFICIO DE BROCA'),(21878,'42296105','422961','MALLA CRANEAL'),(21879,'42296106','422961','GANCHO DE REPARACIÓN DE NERVIOS'),(21880,'42296107','422961','PINZA CRANEAL'),(21881,'42296201','422962','INSTRUMENTOS ROBÓTICOS DE APLICACIÓN DE CLIPS PARA USO QUIRÚRGICO'),(21882,'42296202','422962','INSTRUMENTOS ROBÓTICOS DE DISECCIÓN PARA USO QUIRÚRGICO'),(21883,'42296203','422962','INSTRUMENTOS ROBÓTICOS DE ELECTRO CAUTERIZACIÓN PARA USO QUIRÚRGICO'),(21884,'42296204','422962','AGARRADORES O FÓRCEPS ROBÓTICOS PARA USO QUIRÚRGICO'),(21885,'42296205','422962','INSTRUMENTOS ROBÓTICOS DE GANCHO PARA USO QUIRÚRGICO'),(21886,'42296206','422962','EMPUJADOR DE NUDOS O SISTEMA DE ENTREGA ROBÓTICO PARA USO QUIRÚRGICO'),(21887,'42296207','422962','CONDUCTOR DE AGUJA ROBÓTICO PARA USO QUIRÚRGICO'),(21888,'42296208','422962','INSTRUMENTO ROBÓTICO DE RETRACCIÓN PARA USO QUIRÚRGICO'),(21889,'42296209','422962','ESCALPELO Y CUCHILLA ROBÓTICA PARA USO QUIRÚRGICO'),(21890,'42296210','422962','TIJERAS ROBÓTICAS PARA USO QUIRÚRGICO'),(21891,'42296211','422962','INSTRUMENTO ROBÓTICO DE ENERGÍA ULTRASÓNICA PARA USO QUIRÚRGICO'),(21892,'42296212','422962','TROCAR O FUNDA U OBTURADOR O CÁNULA ROBÓTICA PARA USO QUIRÚRGICO'),(21893,'42301501','423015','MODELOS HUMANOS ANATÓMICOS PARA EDUCACIÓN O ENTRENAMIENTO MÉDICO'),(21894,'42301502','423015','MANIQUÍES HUMANOS ANATÓMICOS PARA EDUCACIÓN O ENTRENAMIENTO MÉDICO'),(21895,'42301503','423015','AYUDAS DE ENTRENAMIENTO PARA RESUCITACIÓN CARDIOPULMONAR CPR'),(21896,'42301504','423015','KITS PARA EDUCACIÓN O ENTRENAMIENTO MÉDICO'),(21897,'42301505','423015','PORTAPAPELES PARA ENFERMERAS O MÉDICOS'),(21898,'42301506','423015','ESTETOSCOPIOS DE DOBLE AUDÍFONO'),(21899,'42301507','423015','VIDEOS DE ENTRENAMIENTO PARA LA EDUCACIÓN DEL PERSONAL MÉDICO'),(21900,'42301508','423015','VIDEOS DE OPERACIÓN O DE INSTRUCCIONES PARA EQUIPOS MÉDICOS'),(21901,'42311501','423115','CLIPS PARA VENDAJES O COMPRESAS'),(21902,'42311502','423115','KITS DE INICIO DE VENDAJES O COMPRESAS'),(21903,'42311503','423115','ENROLLADORES DE VENDAJES'),(21904,'42311504','423115','VENDAJES O COMPRESAS PARA EL CUIDADO DE QUEMADURAS'),(21905,'42311505','423115','VENDAJES O COMPRESAS PARA USO GENERAL'),(21906,'42311506','423115','VENDAS O COMPRESAS DE COMPRESIÓN O PRESIÓN'),(21907,'42311508','423115','BANDEJAS PARA COMPRESAS'),(21908,'42311510','423115','VENDAJES DE ESPUMA'),(21909,'42311511','423115','VENDAJES DE GASA'),(21910,'42311512','423115','ESPONJAS DE GASA'),(21911,'42311513','423115','COMPRESAS DE GEL'),(21912,'42311514','423115','VENDAJES GERMICIDAS'),(21913,'42311515','423115','VENDAJES HIDROCOLOIDES'),(21914,'42311517','423115','ADHESIVOS LÍQUIDOS PARA VENDAJES O COMPRESAS'),(21915,'42311518','423115','PARCHES O ALMOHADILLAS PARA LOS OJOS PARA USO MÉDICO'),(21916,'42311519','423115','TIRAS NO ADHESIVAS PARA USO MÉDICO'),(21917,'42311520','423115','CINTAS NO ADHESIVAS PARA USO MÉDICO'),(21918,'42311521','423115','COMPRESAS DE PRESIÓN NEGATIVA'),(21919,'42311522','423115','COMPRESAS OCLUSIVAS'),(21920,'42311523','423115','VENDAJES DE PASTA'),(21921,'42311524','423115','COMPRESAS DE PETROLATO'),(21922,'42311527','423115','COMPRESAS DE PELÍCULA TRANSPARENTE'),(21923,'42311528','423115','SISTEMAS DE COMPRESAS HÚMEDAS'),(21924,'42311531','423115','CUBIERTAS PARA COMPRESAS'),(21925,'42311537','423115','TIJERAS PARA VENDAJES O SUS SUMINISTROS'),(21926,'42311538','423115','KITS DE HIPERALIMENTACIÓN'),(21927,'42311539','423115','APLICADORES DE VENDAJES'),(21928,'42311540','423115','COMPRESAS DE ALGINATO'),(21929,'42311541','423115','COMPRESAS BIOLÓGICAS'),(21930,'42311542','423115','COMPRESAS DE CONTROL DE OLOR'),(21931,'42311543','423115','RETENEDOR DE VENDAJES'),(21932,'42311601','423116','ESPONJAS DE GELATINA ABSORBIBLE'),(21933,'42311602','423116','CERA PARA HUESOS'),(21934,'42311603','423116','CELULOSA OXIDADA'),(21935,'42311604','423116','HEMOSTÁTICOS DE COLÁGENO MICRO FIBRILAR'),(21936,'42311605','423116','PARCHE NO ABSORBIBLE DE TROMBINA'),(21937,'42311702','423117','CINTAS UMBILICALES PARA BEBÉS'),(21938,'42311703','423117','CINTAS MÉDICAS O QUIRÚRGICAS PARA PEGAR LA PIEL'),(21939,'42311704','423117','DISPENSADORES DE CINTA MÉDICA O QUIRÚRGICA'),(21940,'42311705','423117','REMOVEDORES DE CINTA MÉDICA O QUIRÚRGICA'),(21941,'42311707','423117','CINTAS DE TEJIDO PARA USO QUIRÚRGICO'),(21942,'42311708','423117','CINTAS ADHERENTES MÉDICAS O QUIRÚRGICAS PARA USO GENERAL'),(21943,'42311901','423119','ACCESORIOS DE DRENAJE PARA USO MÉDICO'),(21944,'42311902','423119','BOLSAS O RESERVORIOS DE DRENAJE DE INCISIONES PARA USO MÉDICO'),(21945,'42311903','423119','DRENAJES DE INCISIÓN PARA USO MÉDICO'),(21946,'42312001','423120','CIERRES DE MARIPOSA PARA PIEL'),(21947,'42312002','423120','CLIPS PARA CIERRE DE PIEL'),(21948,'42312003','423120','TIRAS DE CIERRE PARA LA PIEL O PARA HERIDAS'),(21949,'42312004','423120','REMOVEDORES DE PEGAMENTO O ADHESIVO PARA USO MÉDICO'),(21950,'42312005','423120','ADHESIVOS O PEGAMENTOS DE CIERRE DE PIEL PARA USO MÉDICO'),(21951,'42312006','423120','APLICADORES DE CLIP PARA USO INTERNO PARA USO MÉDICO'),(21952,'42312007','423120','CLIPS DE USO INTERNO PARA USO MÉDICO'),(21953,'42312008','423120','REMOVEDORES DE GANCHOS O CLIPS PARA USO MÉDICO'),(21954,'42312009','423120','COSEDORAS PARA USO INTERNO'),(21955,'42312010','423120','COSEDORAS PARA CIERRE DE PIEL'),(21956,'42312011','423120','GANCHOS PARA USO INTERNO'),(21957,'42312012','423120','GANCHOS PARA CIERRE DE PIEL'),(21958,'42312014','423120','KITS DE CIERRE DE TEJIDOS O BANDEJAS O PAQUETES O SETS'),(21959,'42312101','423121','ADHESIVOS PARA APLICACIÓN EN OSTOMÍA'),(21960,'42312102','423121','APLICACIONES PARA OSTOMÍA'),(21961,'42312103','423121','LIMPIADORES O DESODORANTES PARA OSTOMÍA'),(21962,'42312104','423121','SUMINISTROS DE RECOLECCIÓN PARA OSTOMÍA'),(21963,'42312105','423121','KITS DE BARRERAS DE PIEL O CUIDADO PROTECTOR PARA OSTOMÍA'),(21964,'42312106','423121','INSERTOS PARA OSTOMÍA'),(21965,'42312107','423121','OBLEAS PARA OSTOMÍA'),(21966,'42312108','423121','BOLSAS DE DRENAJE PARA OSTOMÍA'),(21967,'42312109','423121','ANILLOS DE BOLSA PARA OSTOMÍA'),(21968,'42312110','423121','KITS DE INICIO PARA OSTOMÍA'),(21969,'42312111','423121','FUNDAS DE BOLSA PARA OSTOMÍA'),(21970,'42312112','423121','CINTURÓN O ACCESORIOS PARA OSTOMÍA'),(21971,'42312113','423121','TAPONES DE BOLSA PARA OSTOMÍA'),(21972,'42312115','423121','MANGAS DE IRRIGACIÓN PARA OSTOMÍA'),(21973,'42312201','423122','SUTURAS'),(21974,'42312202','423122','KITS O BANDEJAS O PAQUETES O SETS PARA SUTURA'),(21975,'42312203','423122','BOTONES O PUENTES O ACCESORIOS RELACIONADOS PARA SUTURA'),(21976,'42312204','423122','BOTAS Y DISPOSITIVOS DE CAPTURA PARA SUTURA'),(21977,'42312205','423122','CARRITOS O ESTANTES PARA SUTURA'),(21978,'42312206','423122','AGUJAS PARA SUTURA'),(21979,'42312207','423122','KITS DE REMOCIÓN O BANDEJAS O PAQUETES O SETS PARA SUTURA'),(21980,'42312208','423122','REMOVEDORES DE SUTURAS'),(21981,'42312301','423123','ABSORBENTES PARA LIMPIEZA DE HERIDAS'),(21982,'42312302','423123','ESPONJAS DE DEBRIDACIÓN'),(21983,'42312303','423123','SISTEMAS DE LAVADO PULSADO O ACCESORIOS RELACIONADOS PARA EL TRATAMIENTO DE HERIDAS'),(21984,'42312304','423123','PRODUCTOS DE DEBRIDACIÓN AUTOLÍTICA PARA USO MÉDICO'),(21985,'42312305','423123','PRODUCTOS DE DEBRIDACIÓN ENZIMÁTICA PARA USO MÉDICO'),(21986,'42312306','423123','PRODUCTOS DE DEBRIDACIÓN MECÁNICA PARA USO MÉDICO'),(21987,'42312307','423123','PRODUCTOS DE DEBRIDACIÓN QUIRÚRGICA PARA USO MÉDICO'),(21988,'42312309','423123','SISTEMAS DE IRRIGACIÓN DE HERIDAS'),(21989,'42312310','423123','BOTELLAS LIMPIADORAS'),(21990,'42312311','423123','KITS DE DESINFECTANTES'),(21991,'42312312','423123','BANDEJAS DE CUIDADO DE HERIDAS O DE LIMPIEZA'),(21992,'42312313','423123','SOLUCIONES DE LIMPIEZA DE HERIDAS'),(21993,'42312401','423124','RELLENO DE ALGINATO DE CALCIO PARA HERIDAS'),(21994,'42312402','423124','FÉRULAS O STENTS NASALES'),(21995,'42312403','423124','TIRAS DE RELLENO PARA CUIDADO DE HERIDAS'),(21996,'42312501','423125','LIGADURAS DE SOPORTE MAMARIO'),(21997,'42312502','423125','LIGADURAS ABDOMINALES'),(21998,'42312503','423125','SOPORTES PARA ESCROTO'),(21999,'42312504','423125','PRENDA DE SOPORTE FACIAL'),(22000,'42312601','423126','EQUIPO DE TERAPIA DE PRESIÓN NEGATIVA PARA HERIDAS'),(22001,'42312602','423126','KITS O SISTEMAS DE TERAPIA DE PRESIÓN NEGATIVA PARA HERIDAS'),(22002,'42312701','423127','CÁMARA DE USO ÚNICO DE TERAPIA DE OXÍGENO PARA HERIDAS TÓPICAS'),(22003,'42321501','423215','ALAMBRE QUIRÚRGICO ORTOPÉDICO'),(22004,'42321502','423215','GUÍA DE ALAMBRE ORTOPÉDICO O GANCHO GUÍA O VARILLA GUÍA'),(22005,'42321503','423215','EXTENSOR DE GANCHO ÓSEO O SUSTITUTO'),(22006,'42321504','423215','CLAVO INTRAMEDULAR'),(22007,'42321505','423215','PLACAS ÓSEAS'),(22008,'42321506','423215','DESTORNILLADOR ÓSEO'),(22009,'42321507','423215','SET DE FIJACIÓN INTERNA'),(22010,'42321508','423215','TUERCAS ORTOPÉDICAS'),(22011,'42321509','423215','LAVADORA ORTOPÉDICA'),(22012,'42321510','423215','TAPA ORTOPÉDICA'),(22013,'42321512','423215','PERNOS DE FIJACIÓN ÓSEA'),(22014,'42321513','423215','PERNO O ALAMBRE DE FIJACIÓN TEMPORAL'),(22015,'42321514','423215','GRAPA DE FIJACIÓN ÓSEA'),(22016,'42321515','423215','HOJA DE SIERRA INTRAMEDULAR'),(22017,'42321516','423215','TORNILLO DE CIERRE INTRAMEDULAR'),(22018,'42321601','423216','DISCO INTERVERTEBRAL'),(22019,'42321602','423216','CABLE ESPINAL'),(22020,'42321603','423216','BALÓN DE CIFOPLASTIA'),(22021,'42321604','423216','DISPOSITIVO DE UNIÓN CRUZADA ESPINAL'),(22022,'42321605','423216','ARMAZÓN INTRACORPÓREA ESPINAL'),(22023,'42321606','423216','DISPOSITIVO DE DESCOMPRESIÓN ESPINAL'),(22024,'42321607','423216','GANCHO ESPINAL'),(22025,'42321608','423216','DISPOSITIVO DE FUSIÓN INTRACORPÓREA'),(22026,'42321609','423216','VARILLA ESPINAL'),(22027,'42321610','423216','DESTORNILLADOR ESPINAL'),(22028,'42321611','423216','PLACA ESPINAL'),(22029,'42321612','423216','ANILLO DE MANGA O TAPA DE EXTREMO ESPINAL'),(22030,'42321613','423216','TORNILLO MÚLTIPLE O BLOQUEADOR ESPINAL'),(22031,'42321614','423216','PERNO ESPINAL'),(22032,'42321615','423216','SILLA O CUNA ESPINAL'),(22033,'42321616','423216','CONECTOR O ACOPLADOR ESPINAL'),(22034,'42321617','423216','GRAPA ESPINAL'),(22035,'42321618','423216','LAVADORA ESPINAL'),(22036,'42321619','423216','RESTRICTOR DE CEMENTO ESPINAL'),(22037,'42321620','423216','PERNO ESPINAL'),(22038,'42321621','423216','TORNILLO O ALAMBRE DE FIJACIÓN ESPINAL TEMPORAL'),(22039,'42321622','423216','KIT O SISTEMA DE IMPLANTE ESPINAL'),(22040,'42321701','423217','TAPA ACETABULAR DE UNA PIEZA'),(22041,'42321702','423217','CONCHA ACETABULAR'),(22042,'42321703','423217','REVESTIMIENTO DE TAZA ACETABULAR'),(22043,'42321704','423217','CABEZA FEMORAL'),(22044,'42321705','423217','CENTRALIZADOR DISTAL DE TALLO FEMORAL'),(22045,'42321706','423217','EXTENSIÓN DE VÁSTAGO DE LA CADERA FEMORAL'),(22046,'42321707','423217','KIT O SISTEMA DE REEMPLAZO TOTAL DE CADERA'),(22047,'42321708','423217','VÁSTAGO DE LA CADERA FEMORAL'),(22048,'42321709','423217','PRÓTESIS HEMIARTROPLÁSTICA DE CADERA DE UNA PIEZA'),(22049,'42321710','423217','ADAPTADOR DE COMPONENTE DE CADERA MODULAR FEMORAL'),(22050,'42321711','423217','COMPONENTE FEMORAL RESURGENTE'),(22051,'42321712','423217','CENTRALIZADOR PROXIMAL DE TALLO FEMORAL'),(22052,'42321713','423217','TORNILLO ACETABULAR'),(22053,'42321714','423217','AUMENTO ACETABULAR'),(22054,'42321715','423217','COMPONENTE DE CADERA BIPOLAR O UNIPOLAR '),(22055,'42321716','423217','RESTRICTOR DE CEMENTO DE CANAL FEMORAL'),(22056,'42321717','423217','TORNILLO COMPONENTE DE CADERA'),(22057,'42321718','423217','ARMAZÓN ACETABULAR'),(22058,'42321719','423217','MALLA ACETABULAR'),(22059,'42321720','423217','CUBIERTA DE ORIFICIO DE TORNILLO ACETABULAR'),(22060,'42321721','423217','ELIMINADOR O TAPÓN DE ORIFICIO ACETABULAR'),(22061,'42321722','423217','ANILLO ACETABULAR'),(22062,'42321723','423217','CUELLO FEMORAL'),(22063,'42321801','423218','COMPONENTE DE RODILLA FEMORAL'),(22064,'42321802','423218','TALLO DE EXTENSIÓN DE RODILLA FEMORAL'),(22065,'42321803','423218','TALLO DE EXTENSIÓN DE TIBIA'),(22066,'42321804','423218','IMPLANTE DE RÓTULA'),(22067,'42321805','423218','PLACA DE BASE PARA LA TIBIA'),(22068,'42321806','423218','INSERTO PARA LA TIBIA'),(22069,'42321808','423218','KIT O SISTEMA DE REMPLAZO TOTAL DE RODILLA'),(22070,'42321809','423218','AUMENTO DE TIBIA O FÉMUR O RÓTULA'),(22071,'42321810','423218','TORNILLO DE PLACA DE BASE DE LA TIBIA'),(22072,'42321811','423218','TORNILLO DE CONEXIÓN DE AUMENTO'),(22073,'42321812','423218','ESPACIADOR DE ARTICULACIÓN DE RODILLA'),(22074,'42321813','423218','CUÑA DE RODILLA FEMORAL'),(22075,'42321902','423219','CABEZA DE HÚMERO'),(22076,'42321903','423219','TALLO DE HÚMERO'),(22077,'42321904','423219','COMPONENTE DE HÚMERO RESURGENTE'),(22078,'42321905','423219','ESFERA GLENOIDEA'),(22079,'42321906','423219','COMPONENTE DE FIJACIÓN GLENOIDEA'),(22080,'42321907','423219','REVESTIMIENTO O PROTECTOR DE INSERTO DE HÚMERO'),(22081,'42321908','423219','RESTRICTOR DE CEMENTO PARA EL CANAL HUMERAL'),(22082,'42321909','423219','CONCHA O RECEPTÁCULO HUMERAL'),(22083,'42321910','423219','CENTRALIZADOR O MANGA DE TALLO HUMERAL'),(22084,'42321911','423219','CUERPO HUMERAL'),(22085,'42321912','423219','KIT O SISTEMA DE REMPLAZO TOTAL O PARCIAL DE HOMBRO'),(22086,'42322001','423220','IMPLANTE DE ARTICULACIÓN DE TOBILLO'),(22087,'42322002','423220','IMPLANTE DE ARTICULACIÓN DE MUÑECA'),(22088,'42322003','423220','IMPLANTE DE ARTICULACIÓN DE CODO'),(22089,'42322004','423220','IMPLANTE DE ARTICULACIÓN DE DEDO'),(22090,'42322005','423220','IMPLANTE DE ARTICULACIÓN DE DEDOS DEL PIE'),(22091,'42322006','423220','VARILLA O ESPACIADOR DE TENDONES'),(22092,'42322101','423221','IMPLANTE DE ENSAYO DE RODILLA'),(22093,'42322102','423221','IMPLANTE DE ENSAYO DE CADERA'),(22094,'42322103','423221','IMPLANTE DE ENSAYO DE HOMBRO'),(22095,'42322104','423221','V DE ARTICULACIÓN DISTAL'),(22096,'42322105','423221','IMPLANTE DE ENSAYO DE COLUMNA'),(22097,'42322106','423221','IMPLANTE DE ENSAYO DE TRAUMA'),(22098,'42322201','423222','TORNILLO DE INTERFERENCIA'),(22099,'42322202','423222','ANCLAJE NO SUTURADO DE TEJIDOS BLANDOS'),(22100,'42322203','423222','ANCLAJE DE SUTURA'),(22101,'42322204','423222','LAVADOR DE FIJACIÓN DE TEJIDOS BLANDOS'),(22102,'42322205','423222','PERNO DE FIJACIÓN DE TEJIDOS BLANDOS'),(22103,'42322206','423222','GRAPA DE TEJIDOS BLANDOS'),(22104,'43191501','431915','TELÉFONOS MÓVILES'),(22105,'43191502','431915','BUSCA PERSONAS'),(22106,'43191503','431915','TELÉFONOS DE PAGO'),(22107,'43191504','431915','TELÉFONOS FIJOS'),(22108,'43191505','431915','MÁQUINAS CONTESTADORAS'),(22109,'43191507','431915','TELÉFONOS PARA PROPÓSITOS ESPECIALES'),(22110,'43191508','431915','TELÉFONOS DIGITALES'),(22111,'43191509','431915','TELÉFONOS ANÁLOGOS'),(22112,'43191510','431915','RADIOS DE DOS VÍAS'),(22113,'43191511','431915','TELÉFONOS IP'),(22114,'43191512','431915','TELÉFONOS INALÁMBRICOS DE TELECOMUNICACIONES INALÁMBRICAS DIGITALES OPTIMIZADAS DECT'),(22115,'43191513','431915','VIDEO TELÉFONO'),(22116,'43191514','431915','TELÉFONO SATELITAL'),(22117,'43191515','431915','TELÉFONO MANOS LIBRES'),(22118,'43191516','431915','SISTEMA DE CONMUTADOR TELEFÓNICO'),(22119,'43191601','431916','PLACAS FRONTALES DE TELÉFONOS MÓVILES '),(22120,'43191602','431916','MARCADORES DE TELÉFONOS'),(22121,'43191603','431916','CABLES DE EXTENSIÓN PARA TELÉFONOS'),(22122,'43191604','431916','PLACAS FRONTALES DE TELÉFONOS'),(22123,'43191605','431916','CABLES PARA AURICULARES DE TELÉFONOS'),(22124,'43191606','431916','AURICULARES DE TELÉFONOS'),(22125,'43191607','431916','ALMOHADILLAS PARA EL OÍDO O EL PARLANTE DE LOS AURICULARES DE TELÉFONOS'),(22126,'43191608','431916','TUBOS DE VOZ PARA LOS AURICULARES DE TELÉFONOS'),(22127,'43191609','431916','TELÉFONOS DE DIADEMA'),(22128,'43191610','431916','SOPORTES O SUJETADORES O PUESTOS DE COMUNICACIÓN PERSONAL'),(22129,'43191611','431916','PROTECTORES DE LÍNEAS TELEFÓNICAS'),(22130,'43191612','431916','DESCANSA TELÉFONOS'),(22131,'43191614','431916','CONVERTIDORES DE VOZ PARA TELÉFONOS'),(22132,'43191615','431916','SET TELEFÓNICO MANOS LIBRES PARA VEHÍCULOS'),(22133,'43191616','431916','CONSOLA CENTRAL PARA TELÉFONOS'),(22134,'43191618','431916','UNIDADES DE GRABACIÓN DE CONVERSACIONES'),(22135,'43191619','431916','DISPOSITIVOS DE SEÑALIZACIÓN PARA TELÉFONOS'),(22136,'43191621','431916','ADAPTADORES DE AURICULARES'),(22137,'43191622','431916','MÓDULOS O ACCESORIOS DE BUSCA PERSONAS'),(22138,'43191623','431916','TELÉFONO DE PAGO CON MECANISMOS'),(22139,'43191624','431916','RECIPIENTES DE MONEDAS PARA TELÉFONOS DE PAGO'),(22140,'43191625','431916','CAJAS DE MONEDAS PARA TELÉFONOS DE PAGO'),(22141,'43191626','431916','TOLVAS PARA TELÉFONOS DE PAGO'),(22142,'43191627','431916','PUERTAS DE SEGURIDAD PARA LAS CAJAS DE MONEDAS DE TELÉFONOS DE PAGO'),(22143,'43191628','431916','PROTECTORES DE MICRÓFONO PARA TELÉFONOS DE PAGO'),(22144,'43191629','431916','PIELES O PLACAS FRONTALES PARA NOTEBOOK O PALM'),(22145,'43191630','431916','KITS DE INICIACIÓN PARA TELÉFONOS MÓVILES'),(22146,'43191631','431916','CLAVIJAS DE ADAPTADORES O KITS DE CAMPO O KITS DE VIAJE PARA TELÉFONOS O MÓDEMS'),(22147,'43191632','431916','ANTENAS PARA TELÉFONOS'),(22148,'43191633','431916','SUBCONJUNTOS PARA CONMUTADORES TELEFÓNICOS'),(22149,'43191634','431916','TABLERO DE EXTENSIÓN PARA CONMUTADOR TELEFÓNICO'),(22150,'43201401','432014','TARJETAS ACELERADORAS DE GRÁFICAS O VIDEO'),(22151,'43201402','432014','TARJETAS DE MÓDULOS DE MEMORIA'),(22152,'43201403','432014','TARJETAS DE MÓDEM'),(22153,'43201404','432014','TARJETAS DE INTERFACE DE RED'),(22154,'43201405','432014','TARJETAS RECEPTORAS DE RED ÓPTICA'),(22155,'43201406','432014','TARJETAS TRANSMISORAS DE RED ÓPTICA'),(22156,'43201407','432014','TARJETAS PERIFÉRICAS CONTROLADORAS'),(22157,'43201409','432014','TARJETAS DE INTERFACE DE RED INALÁMBRICA'),(22158,'43201410','432014','TARJETAS O PUERTOS DE INTERRUPTOR'),(22159,'43201411','432014','TARJETA DE INTERCONEXIÓN DE COMPONENTE PERIFÉRICO PCI'),(22160,'43201412','432014','TARJETA PCMCIA O PC'),(22161,'43201413','432014','TARJETA DEBANDA MAGNÉTICA'),(22162,'43201414','432014','PROTECTOR DE DISCO DURO'),(22163,'43201415','432014','TARJETA DE MÓDULO DE IDENTIDAD DEL SUSCRIPTOR SIM'),(22164,'43201416','432014','TABLERO DE ADQUISICIÓN DE DATOS'),(22165,'43201417','432014','TABLEROS MULTIMEDIA INTEGRADOS'),(22166,'43201501','432015','TARJETAS DE INTERFACE DE TELECOMUNICACIONES DE MODO DE TRANSFERENCIA ASINCRÓNICO ATM'),(22167,'43201502','432015','TARJETAS DE ACELERACIÓN DE AUDIO'),(22168,'43201503','432015','PROCESADORES DE UNIDAD DE PROCESAMIENTO CENTRAL CPU'),(22169,'43201507','432015','PLACAS SECUNDARIAS'),(22170,'43201508','432015','MÓDULO DE FIBRA DE COMPENSACIÓN DE DISPERSIÓN DCFM'),(22171,'43201509','432015','MÓDULOS DE INTERCAMBIO DE COMUNICACIÓN DE DATOS'),(22172,'43201513','432015','PLACA CENTRAL DE MICROORDENADOR. '),(22173,'43201522','432015','TARJETAS DE PUERTOS PARALELOS'),(22174,'43201531','432015','TARJETAS DE CAPTURA DE VIDEO'),(22175,'43201533','432015','INTERFACES DE INTERFACE DIGITAL DE INSTRUMENTOS MUSICALES MIDI'),(22176,'43201534','432015','INTERFACES DE COMPONENTES DE INTERCAMBIO CODEC'),(22177,'43201535','432015','PUERTOS SERIALES INFRARROJOS'),(22178,'43201537','432015','SERVIDORES DE IMPRESORAS'),(22179,'43201538','432015','ENFRIADORES DE UNIDADES DE PROCESAMIENTO CENTRAL'),(22180,'43201539','432015','PROCESADOR CENTRAL CONTROLADOR DE CONSOLA'),(22181,'43201540','432015','CONVERTIDOR DE CANALES'),(22182,'43201541','432015','PROCESADOR CENTRAL DE INTERFACE CANAL A CANAL'),(22183,'43201542','432015','UNIDAD DE CONTROL'),(22184,'43201543','432015','PROCESADOR CENTRAL DE INSTALACIÓN DE ACOPLAMIENTOS'),(22185,'43201544','432015','CONVERTIDOR O CONTROLADOR DE BUS DE INTERFACE'),(22186,'43201545','432015','TARJETAS DE FAX'),(22187,'43201546','432015','TARJETAS DE AUDIO CONFERENCIA'),(22188,'43201547','432015','TARJETAS DE VOZ'),(22189,'43201549','432015','INTERRUPTORES DE INTERFACE DE BUS'),(22190,'43201550','432015','DISPOSITIVO DE SINCRONIZACIÓN DE PAQUETE DE DATOS DE RED'),(22191,'43201552','432015','ADAPTADORES PARA HARDWARE O TELEFONÍA'),(22192,'43201553','432015','CONVERTIDORES DE TRANSCEPTORES Y MEDIOS'),(22193,'43201554','432015','SINTONIZADORES DE TELEVISIÓN PERSONAL POR COMPUTADOR PC TV'),(22194,'43201555','432015','SINTONIZADORES DE RADIO PARA PC'),(22195,'43201556','432015','ADAPTADORES DE INTERCONEXIÓN DE SISTEMAS PARA PEQUEÑOS COMPUTADORES SCSI'),(22196,'43201557','432015','CONTROLADORES DE ARREGLO REDUNDANTE DE DISCOS INDEPENDIENTES RAID'),(22197,'43201558','432015','CONTROLADOR DE CANALES DE FIBRA'),(22198,'43201559','432015','TARJETAS DE PUERTO SERIAL'),(22199,'43201560','432015','COPROCESADOR'),(22200,'43201601','432016','CARCASAS DE COMPUTADORAS'),(22201,'43201602','432016','CARCASAS DE EQUIPOS DE RED'),(22202,'43201603','432016','COMPONENTES DE APILAMIENTO DE CARCASAS'),(22203,'43201604','432016','BAHÍAS O CANASTAS PARA EQUIPOS ELECTRÓNICOS'),(22204,'43201605','432016','EXPANSORES'),(22205,'43201608','432016','MARCOS DE DRIVE REMOVIBLES '),(22206,'43201609','432016','BANDEJAS O ENSAMBLAJES PARA ALMACENAMIENTO DE DISPOSITIVOS'),(22207,'43201610','432016','PLACAS TRASERAS O PANELES O ENSAMBLAJES'),(22208,'43201611','432016','BASTIDORES (DISPOSITIVOS DE MONTAJE) PARA COMPUTADORES'),(22209,'43201612','432016','PLACAS FRONTALES PARA COMPUTADORES'),(22210,'43201614','432016','EXTENSORES DE CONSOLA'),(22211,'43201615','432016','KITS DE CUBIERTAS PARA BAHÍAS DE DRIVES'),(22212,'43201616','432016','TORRES DE ARREGLO DE DRIVES DE DISCOS DUROS'),(22213,'43201617','432016','ARMAZONES PARA TARJETAS'),(22214,'43201618','432016','COMPONENTE DE RACK DE COMPUTADOR'),(22215,'43201619','432016','VENTILADOR ENFRIADOR DE COMPUTADOR'),(22216,'43201801','432018','UNIDADES DE DISCO FLEXIBLE'),(22217,'43201802','432018','SERIES DE DISCO DURO'),(22218,'43201803','432018','UNIDADES DE DISCO DURO'),(22219,'43201806','432018','SERIES DE CINTAS'),(22220,'43201807','432018','UNIDADES DE CINTAS'),(22221,'43201808','432018','DISCO COMPACTO CD DE SÓLO LECTURA'),(22222,'43201809','432018','DISCO COMPACTO CD DE LECTURA Y ESCRITURA'),(22223,'43201810','432018','DISCO VERSÁTIL DIGITAL DVD DE SÓLO LECTURA'),(22224,'43201811','432018','DISCO VERSÁTIL DIGITAL DVD DE LECTURA Y ESCRITURA'),(22225,'43201812','432018','UNIDADES DE MAGNETO ÓPTICO MO'),(22226,'43201813','432018','UNIDADES DE MEDIOS REMOVIBLES DE ALTA CAPACIDAD'),(22227,'43201814','432018','EQUIPOS ELECTRÓNICOS DE DUPLICACIÓN DE MEDIOS O INFORMACIÓN'),(22228,'43201815','432018','UNIDADES DE LECTURA Y ESCRITURA DE ARQUITECTURA DE INTERCONEXIÓN DE COMPONENTES PERIFÉRICOS'),(22229,'43201816','432018','UNIDADES ÓPTICAS DE ULTRA DENSIDAD UDO O AUTOCARGARDORES O BIBLIOTECAS'),(22230,'43201817','432018','UNIDADES DE DISCO COMPACTO CD'),(22231,'43201818','432018','UNIDADES DE DISCOS DIGITALES DE VIDEO DVD'),(22232,'43201819','432018','DISCO VERSÁTIL DIGITAL DE ALTA DEFINICIÓN HD DVD DE SÓLO LECTURA'),(22233,'43201820','432018','DISCO VERSÁTIL DIGITAL DE ALTA DEFINICIÓN HD DVD DE LECTURA Y ESCRITURA'),(22234,'43201821','432018','DISCO DE BLU-RAY BD DE SÓLO LECTURA'),(22235,'43201822','432018','DISCO DE BLU-RAY BR DE LECTURA Y ESCRITURA'),(22236,'43201823','432018','REPRODUCTOR DE UNIDADES MULTIMEDIA DE DISCO DURO HDD'),(22237,'43201825','432018','PUBLICADOR DE DISCOS'),(22238,'43201826','432018','SERIES DE MEMORIA DE DISCOS COMPACTOS CD DE SÓLO LECTURA'),(22239,'43201827','432018','DISPOSITIVO DE ALMACENAMIENTO DE DISCO DURO PORTÁTIL'),(22240,'43201828','432018','AUDIO DISCO DE VIDEO DIGITAL DVD A'),(22241,'43201829','432018','VIDEO DISCO DE VIDEO DIGITAL DVD V'),(22242,'43201830','432018','UNIDAD DE ESTADO SÓLIDO SSD'),(22243,'43201831','432018','UNIDAD DE MEMORIA DE TELECOMUNICACIONES'),(22244,'43201832','432018','CARGADOR DE DISCOS (JUKE BOX) COMPACTOS U ÓPTICOS'),(22245,'43201833','432018','SISTEMA DE CONVERSIÓN DE DIGITAL A ANÁLOGO'),(22246,'43201834','432018','CONTROLADOR DE DISPOSITIVO DE ALMACENAMIENTO'),(22247,'43201835','432018','DISPOSITIVO DE ALMACENAMIENTO UNIDO A LA RED NAS'),(22248,'43201902','432019','CAMBIADORES DE DISCOS ÓPTICOS'),(22249,'43201903','432019','BIBLIOTECAS DE UNIDADES DE CINTA'),(22250,'43201904','432019','AUDIO VIDEO DE VIDEO DISCOS DIGITALES DVD AV'),(22251,'43202001','432020','DISCOS COMPACTOS CD'),(22252,'43202002','432020','CINTAS EN BLANCO'),(22253,'43202003','432020','DISCOS VERSÁTILES DIGITALES DVD'),(22254,'43202004','432020','DISCOS FLEXIBLES'),(22255,'43202005','432020','TARJETA FLASH DE ALMACENAMIENTO DE MEMORIA'),(22256,'43202006','432020','DISCOS MAGNETO ÓPTICOS MO'),(22257,'43202007','432020','DISCOS EN BLANCO DE MEDIOS REMOVIBLES DE GRAN CAPACIDAD'),(22258,'43202008','432020','DISCOS EN BLANCO DE ALTA DENSIDAD ÓPTICA UDO'),(22259,'43202009','432020','CINTAS DE AUDIO EN BLANCO'),(22260,'43202010','432020','UNIDAD PEN O FLASH'),(22261,'43202101','432021','ESTUCHES PARA DISCOS COMPACTOS'),(22262,'43202102','432021','ESTUCHES PARA DISCOS FLEXIBLES'),(22263,'43202103','432021','SUJETADORES DE ALMACENADORES DE MULTIMEDIA'),(22264,'43202104','432021','ALMACENADORES PARA VIDEO CINTAS DE ESCÁNER DE HÉLICE VERTICAL VHS O ACCESORIOS'),(22265,'43202105','432021','GABINETES PARA MEDIOS MÚLTIPLES'),(22266,'43202106','432021','ESTUCHES O BILLETERAS PARA MEDIOS PORTÁTILES'),(22267,'43202107','432021','MALETA PARA DISCOS COMPACTOS O DISCOS DIGITALES VERSÁTILES CD/DVD'),(22268,'43202108','432021','ESTUCHE PARA TARJETA DE MEMORIA'),(22269,'43202201','432022','PARTES DE PIEZAS DE TELÉFONO'),(22270,'43202202','432022','GENERADORES DE TIMBRES DE TELÉFONO'),(22271,'43202204','432022','TIMBRES EXTERNOS O SUS PARTES'),(22272,'43202205','432022','TECLAS O TECLADOS'),(22273,'43202206','432022','COMPONENTES DE DISPOSITIVO DE ENTRADA O UNIDAD DE ALMACENAMIENTO'),(22274,'43202207','432022','BRAZOS Y ENSAMBLAJE DE CABEZAL'),(22275,'43202208','432022','ENSAMBLAJES DE PLOMO'),(22276,'43202209','432022','ENSAMBLAJES DE APILAMIENTO DE CABEZALES'),(22277,'43202210','432022','TOPE DE PROTECCIÓN ANTI CHOQUE'),(22278,'43202211','432022','PLATOS O DISCOS'),(22279,'43202212','432022','ENSAMBLAJES DE CABEZAL DE LECTURA Y ESCRITURA'),(22280,'43202213','432022','UNIDADES DE DISCO DE MOTOR'),(22281,'43202214','432022','ENSAMBLAJES DE REGLETA'),(22282,'43202215','432022','CABLE DE TECLADO O MOUSE'),(22283,'43202216','432022','CABLE DE CONEXIÓN DE IMPRESORA'),(22284,'43202217','432022','SUJETADOR DE CABLES DE COMPUTADOR'),(22285,'43202218','432022','CUBIERTA DE CABLES DE COMPUTADOR'),(22286,'43202219','432022','ENSAMBLAJE DE CABEZALES DE CONTROL DE AIRE ACONDICIONADO DE VENTILACIÓN DE AUTOMOTORES HVAC'),(22287,'43202220','432022','MÓDULO DE ENERGÍA DE AIRE ACONDICIONADO DE VENTILACIÓN DE AUTOMOTORES HVAC'),(22288,'43202221','432022','ENSAMBLAJE DE RESISTENCIAS DE AIRE ACONDICIONADO DE VENTILACIÓN DE AUTOMOTORES HVAC'),(22289,'43202222','432022','CABLES DE COMPUTADOR'),(22290,'43211501','432115','SERVIDORES DE COMPUTADOR'),(22291,'43211502','432115','SERVIDORES DE COMPUTADOR DE GAMA ALTA'),(22292,'43211503','432115','COMPUTADORES NOTEBOOK'),(22293,'43211504','432115','ASISTENTES PERSONALES DIGITALES PDA U ORGANIZADORES'),(22294,'43211505','432115','TERMINAL DE PUNTO DE VENTA POS'),(22295,'43211506','432115','COMPUTADORES DE CLIENTE LIGERO'),(22296,'43211507','432115','COMPUTADORES DE ESCRITORIO'),(22297,'43211508','432115','COMPUTADORES PERSONALES'),(22298,'43211509','432115','COMPUTADORES DE TABLETA'),(22299,'43211510','432115','CONSOLA CENTRAL O TERMINALES BÁSICOS (NO INTELIGENTES)'),(22300,'43211511','432115','DISPOSITIVOS DE COMPUTACIÓN DE VESTIR'),(22301,'43211512','432115','COMPUTADORES CENTRALES'),(22302,'43211513','432115','COMPUTADORES PERSONALES ULTRA MÓVILES'),(22303,'43211514','432115','KIOSCOS DE COMPUTADORES'),(22304,'43211515','432115','ESTACIONES DE TRABAJO PARA COMPUTADORES'),(22305,'43211516','432115','MINICOMPUTADORES'),(22306,'43211517','432115','COMPUTADORES ANÁLOGOS'),(22307,'43211518','432115','COMPUTADORES DE MÚLTIPLES PANTALLAS'),(22308,'43211601','432116','CAJAS DE INTERRUPTORES DE COMPUTADOR'),(22309,'43211602','432116','ESTACIONES DE ACOPLAMIENTO'),(22310,'43211603','432116','REPLICADORES DE PUERTOS'),(22311,'43211604','432116','CAJAS DE INTERRUPTORES PERIFÉRICOS'),(22312,'43211605','432116','ACTUALIZACIONES DE PROCESADORES DE SEÑALES'),(22313,'43211606','432116','KITS DE MULTIMEDIA'),(22314,'43211607','432116','PARLANTES DE COMPUTADOR'),(22315,'43211608','432116','EQUIPO CODIFICADOR Y DECODIFICADOR'),(22316,'43211609','432116','CONCENTRADOR DE BUS SERIAL UNIVERSAL O CONECTORES'),(22317,'43211610','432116','KITS DE PAÍSES O LOCALIZACIÓN PARA COMPUTADORES'),(22318,'43211611','432116','KITS DE ARRANQUE DE MANO PDA'),(22319,'43211612','432116','KITS DE ACCESORIOS DE COMPUTADOR'),(22320,'43211613','432116','PUESTOS PARA COMPUTADORES O NOTEBOOKS'),(22321,'43211614','432116','ADAPTADOR DE BUS SERIAL UNIVERSAL USB BLUETOOTH'),(22322,'43211615','432116','PUERTO DE EXPANSIÓN DE COMPUTADOR NOTEBOOK'),(22323,'43211616','432116','SUJETADOR DE ASISTENTE PERSONAL DIGITAL PDA'),(22324,'43211617','432116','CABLE DE EXTENSIÓN DE BUS SERIAL UNIVERSAL USB'),(22325,'43211618','432116','MÓDEM DE RADIO SERVICIO DE PAQUETE GENERAL DE BUS SERIAL UNIVERSAL'),(22326,'43211619','432116','ESTUCHE PARA TRANSPORTAR COMPUTADORES NOTEBOOK'),(22327,'43211701','432117','EQUIPO DE LECTURA DE CÓDIGO DE BARRAS'),(22328,'43211702','432117','LECTORES Y CODIFICADORES DE BANDA MAGNÉTICA'),(22329,'43211704','432117','EQUIPO DE RECONOCIMIENTO DE BILLETES'),(22330,'43211705','432117','ALMOHADILLAS O JOY STICKS DE JUEGOS'),(22331,'43211706','432117','TECLADOS'),(22332,'43211707','432117','LÁPIZ (STYLUS) PARA COMPUTADOR DE LUZ'),(22333,'43211708','432117','MOUSE O BOLA DE SEGUIMIENTO PARA COMPUTADOR'),(22334,'43211709','432117','LÁPIZ (STYLUS) DE PRESIÓN'),(22335,'43211710','432117','DISPOSITIVOS DE IDENTIFICACIÓN DE RADIO FRECUENCIA'),(22336,'43211711','432117','ESCÁNERES'),(22337,'43211712','432117','TABLETAS DE GRÁFICOS'),(22338,'43211713','432117','ALMOHADILLAS (PADS) TÁCTIL (TOUCH)'),(22339,'43211714','432117','EQUIPOS DE IDENTIFICACIÓN BIOMÉTRICA'),(22340,'43211715','432117','TERMINALES PORTÁTILES DE INGRESO DE INFORMACIÓN'),(22341,'43211717','432117','SISTEMAS DE RECONOCIMIENTO DE CARACTERES ÓPTICOS'),(22342,'43211718','432117','SISTEMAS DE VISIÓN BASADOS EN CÁMARAS PARA RECOLECCIÓN AUTOMÁTICA DE INFORMACIÓN'),(22343,'43211719','432117','MICRÓFONOS DE VOZ PARA COMPUTADORES'),(22344,'43211720','432117','TERMINALES DE PAGO PARA PUNTOS DE VENTA'),(22345,'43211721','432117','LECTORES DE TARJETAS PERFORADAS'),(22346,'43211722','432117','ESCÁNERES DE TARJETAS DE PRESENTACIÓN'),(22347,'43211723','432117','EQUIPOS DE VOTACIÓN ELECTRÓNICA O DE CONTEO DE VOTOS'),(22348,'43211724','432117','KIT PERIFÉRICO PARA COMPUTADOR'),(22349,'43211725','432117','LIMPIADOR DE DISCOS COMPACTOS O DE DISCOS VERSÁTILES DIGITALES CD/DVD'),(22350,'43211726','432117','ESFEROGRÁFICO DIGITAL'),(22351,'43211727','432117','DISPOSITIVO MAGNÉTICO DE RECONOCIMIENTO DE CARACTERES EN TINTA MICR'),(22352,'43211728','432117','TERMINAL SIMPLE DE TARJETAS INTELIGENTES'),(22353,'43211729','432117','LECTOR DE MARCAS ÓPTICAS'),(22354,'43211730','432117','SISTEMA DE ADQUISICIÓN DE DATOS'),(22355,'43211731','432117','ANALIZADOR DE DATOS'),(22356,'43211732','432117','LECTOR DE PELÍCULAS DIGITALES'),(22357,'43211801','432118','FORROS DE DISPOSITIVOS DE INGRESO DE DATOS AL COMPUTADOR'),(22358,'43211802','432118','ALMOHADILLAS (PADS) PARA MOUSE'),(22359,'43211803','432118','PIELES (PELÍCULAS TRANSPARENTES) PARA TECLADOS'),(22360,'43211804','432118','CAJONES O ESTANTES PARA TABLEROS'),(22361,'43211805','432118','DISPOSITIVOS PARA ALMACENAMIENTO DE KITS DE SERVICIO'),(22362,'43211806','432118','DESCANSA MUÑECAS PARA TECLADO'),(22363,'43211807','432118','DESCANSA MUÑECAS PARA MOUSE'),(22364,'43211901','432119','MONITORES PARA TUBOS DE RAYO CATÓDICO CRT'),(22365,'43211902','432119','PANELES O MONITORES DE PANTALLA DE CRISTAL LÍQUIDO LCD'),(22366,'43211903','432119','MONITORES DE PANTALLA TÁCTIL (TOUCH)'),(22367,'43211904','432119','PANELES DE PANTALLA DE PLASMA PDP'),(22368,'43211905','432119','PANTALLAS EMISORAS DE LUZ ORGÁNICA'),(22369,'43211906','432119','PANTALLAS DE CARACTERES'),(22370,'43211907','432119','CASCOS DE REALIDAD VIRTUAL'),(22371,'43211908','432119','PANTALLAS DE VACÍO FLUORESCENTE'),(22372,'43211909','432119','PANTALLAS EMISORAS DE DIODOS DE POLI LUZ '),(22373,'43211910','432119','MECANISMO DE INCLINACIÓN DE PANTALLAS'),(22374,'43211911','432119','VIDRIO DE PANTALLA TÁCTIL (TOUCH)'),(22375,'43211912','432119','PELÍCULA DE PANTALLA TÁCTIL (TOUCH)'),(22376,'43211913','432119','PANTALLA ACTIVA LCD'),(22377,'43211914','432119','PANTALLA PASIVA LCD'),(22378,'43212001','432120','PROTECTORES DE BRILLO PARA PANTALLAS DE COMPUTADOR'),(22379,'43212002','432120','BRAZOS O SOPORTES PARA MONITORES'),(22380,'43212101','432121','IMPRESORAS DE BANDA'),(22381,'43212102','432121','IMPRESORAS DE MATRIZ DE PUNTOS'),(22382,'43212103','432121','IMPRESORAS DE SUBLIMACIÓN DE TEÑIDO'),(22383,'43212104','432121','IMPRESORAS DE INYECCIÓN DE TINTA'),(22384,'43212105','432121','IMPRESORAS LÁSER'),(22385,'43212106','432121','IMPRESORAS DE MATRIZ DE LÍNEAS'),(22386,'43212107','432121','IMPRESORAS DE PLOTTER'),(22387,'43212108','432121','IMPRESORAS DE CINTA TÉRMICA'),(22388,'43212109','432121','IMPRESORAS DE ETIQUETAS PARA BOLSAS'),(22389,'43212110','432121','IMPRESORAS DE MÚLTIPLES FUNCIONES'),(22390,'43212111','432121','IMPRESORAS DE TIQUETES AÉREOS O PASES DE ABORDAJE ATB'),(22391,'43212112','432121','IMPRESORAS DE RECIBOS PARA PUNTOS DE VENTA POS'),(22392,'43212113','432121','IMPRESORAS DE DISCOS COMPACTOS CD O DE ETIQUETADO'),(22393,'43212114','432121','IMPRESORAS DE IMÁGENES DIGITALES'),(22394,'43212115','432121','IMPRESORAS DE CÓDIGOS DE BARRA'),(22395,'43212116','432121','IMPRESORAS DE ETIQUETAS DE IDENTIFICACIÓN DE RADIO FRECUENCIA RFID'),(22396,'43212117','432121','CONTROLADOR PARA IMPRESORAS'),(22397,'43212201','432122','SISTEMA DE ALMACENAMIENTO VIRTUAL'),(22398,'43221501','432215','SISTEMAS DE ATENCIÓN AUTOMATIZADA'),(22399,'43221502','432215','DISTRIBUIDOR AUTOMÁTICO DE LLAMADAS ACD'),(22400,'43221503','432215','ALTO PARLANTES PARA TELECOMUNICACIONES '),(22401,'43221504','432215','CENTRAL TELEFÓNICA INTERNA PBX'),(22402,'43221505','432215','IDENTIFICADOR DE LLAMADAS TELEFÓNICAS AUTÓNOMA'),(22403,'43221506','432215','CONSOLA DE TELECONFERENCIAS'),(22404,'43221507','432215','AUTO MARCADORES'),(22405,'43221508','432215','CAMPOS DE LÁMPARA DE TELÉFONO OCUPADO'),(22406,'43221509','432215','SISTEMAS DE CONTABILIZACIÓN DE LLAMADAS TELEFÓNICAS'),(22407,'43221510','432215','DESVIADOR O RETRANSMISOR DE LLAMADAS TELEFÓNICAS'),(22408,'43221513','432215','SECUENCIADORES DE LLAMADAS TELEFÓNICAS'),(22409,'43221514','432215','UNIDADES DE RESPALDO DE MARCACIÓN TELEFÓNICA'),(22410,'43221515','432215','DISPOSITIVOS PARA COMPARTIR LÍNEAS TELEFÓNICAS'),(22411,'43221516','432215','MONITORES DE ESTADO DE LÍNEAS TELEFÓNICAS'),(22412,'43221517','432215','UNIDADES DE OBSERVACIÓN DE SERVICIO DE EQUIPOS DE TELEFONÍA'),(22413,'43221518','432215','DISPOSITIVOS PARA RESTRINGIR LLAMADAS PARA EQUIPOS DE TELEFONÍA'),(22414,'43221519','432215','SISTEMAS DE CORREO DE VOZ'),(22415,'43221520','432215','EQUIPOS INTERACTIVOS DE RECONOCIMIENTO DE VOZ'),(22416,'43221521','432215','UNIDADES DE ACCESO REMOTO DE TELECOMUNICACIONES'),(22417,'43221522','432215','EQUIPOS DE TELECONFERENCIA'),(22418,'43221523','432215','GRABADORA DE MÚSICA O MENSAJE EN ESPERA'),(22419,'43221524','432215','ADAPTADOR DE MÚSICA EN ESPERA'),(22420,'43221525','432215','SISTEMAS DE INTERCOMUNICACIÓN'),(22421,'43221526','432215','SISTEMAS DE ENTRADA DE TELÉFONO'),(22422,'43221527','432215','PROTECTOR DE “CHUZADAS” (ACCESO ILEGAL) DE CABLE'),(22423,'43221528','432215','UNIDAD DE SEÑALES DE SUPERVISIÓN'),(22424,'43221529','432215','MEDIDOR DE LLAMADAS'),(22425,'43221530','432215','DISPOSITIVO DE SEÑALES DE CONMUTADOR'),(22426,'43221601','432216','SEPARADOR DE SISTEMA DE ANTIGUO TELÉFONO SIMPLE DE EMPRESA CAUTIVA POTS DE CIRCUITO DE SUBSCRIPTOR DIGITAL DSL'),(22427,'43221602','432216','ESTANTE PARA SEPARADOR DE EMPRESA CAUTIVA DE CIRCUITO DE SUBSCRIPTOR DIGITAL DSL'),(22428,'43221603','432216','SEPARADOR DE SISTEMA DE ANTIGUO TELÉFONO SIMPLE POTS DE EQUIPO DE PREMISA DE CLIENTE CPE DE CIRCUITO DE SUBSCRIPTOR DIGITAL DSL'),(22429,'43221604','432216','EQUIPO DE CIRCUITO O LÍNEA DE SUBSCRIPTOR DIGITAL XDSL'),(22430,'43221701','432217','EQUIPO CENTRAL DE TELEVISIÓN'),(22431,'43221702','432217','EQUIPO DE ACCESO DE TELEVISIÓN'),(22432,'43221703','432217','ANTENAS DE TELEVISIÓN'),(22433,'43221704','432217','EQUIPO CENTRAL DE RADIO'),(22434,'43221705','432217','EQUIPO DE RADIO ACCESO'),(22435,'43221706','432217','ANTENAS DE RADIO'),(22436,'43221707','432217','EQUIPO CENTRAL DE MICROONDAS'),(22437,'43221708','432217','EQUIPO DE ACCESO DE MICROONDAS'),(22438,'43221709','432217','ANTENAS DE MICROONDAS'),(22439,'43221710','432217','EQUIPO CENTRAL DE SATÉLITE'),(22440,'43221711','432217','EQUIPO DE ACCESO DE SATÉLITE'),(22441,'43221712','432217','ANTENAS DE SATÉLITE'),(22442,'43221713','432217','EQUIPO CENTRAL DE ONDA CORTA'),(22443,'43221714','432217','EQUIPO DE ACCESO DE ONDA CORTA'),(22444,'43221715','432217','ANTENAS DE ONDA CORTA'),(22445,'43221716','432217','EQUIPO CENTRAL DE BUSCAPERSONAS'),(22446,'43221717','432217','EQUIPO DE ACCESO DE BUSCAPERSONAS'),(22447,'43221718','432217','ANTENAS DE RADAR'),(22448,'43221719','432217','ANTENAS DE AERONAVES'),(22449,'43221720','432217','ANTENAS DE AUTOMOTORES'),(22450,'43221721','432217','EQUIPO DE COMUNICACIÓN DE INFORMACIÓN DE RADIO FRECUENCIA'),(22451,'43221722','432217','ANTENA DE SISTEMA DE POSICIONAMIENTO GEOGRÁFICO GPS'),(22452,'43221723','432217','ANTENA DE CELULAR'),(22453,'43221724','432217','GENERADOR SINCRONIZADO DE TIEMPO'),(22454,'43221725','432217','DIVISOR DE SEÑALES'),(22455,'43221726','432217','REFLECTOR PARA ANTENAS'),(22456,'43221727','432217','ACCESORIO PARA ANTENAS'),(22457,'43221728','432217','RADOMOS O DOMO PARA RADARES'),(22458,'43221729','432217','ANTENAS PORTÁTILES'),(22459,'43221730','432217','TRANSMISOR DE TELECOMUNICACIONES POR CABLE'),(22460,'43221731','432217','SISTEMA DE COMUNICACIÓN BAJO EL AGUA'),(22461,'43221732','432217','UNIDAD DE CONTROL DE ALTAVOCES'),(22462,'43221733','432217','SISTEMA DE MEDICIÓN DE LECTURA AUTOMÁTICA REMOTA'),(22463,'43221801','432218','AMPLIFICADORES ÓPTICOS'),(22464,'43221802','432218','FILTROS DE REDES O COMUNICACIONES ÓPTICAS'),(22465,'43221803','432218','ADAPTADORES ÓPTICOS'),(22466,'43221804','432218','LÁSERES DE RED ÓPTICA'),(22467,'43221805','432218','EQUIPO DE RED DE MODO DE TRANSFERENCIA ASINCRÓNICA ATM'),(22468,'43221806','432218','EQUIPOS DE RED DE RED ÓPTICA SINCRÓNICA SONET'),(22469,'43221807','432218','FILTROS MULTIPLEXADOS DE DIVISIÓN DE LONGITUD DE ONDA DENSA DE TELECOMUNICACIONES DWDM'),(22470,'43221808','432218','EQUIPOS DE TELECOMUNICACIONES JERÁRQUICAS DIGITALES SINCRÓNICAS SDH'),(22471,'43221809','432218','TRANSMISOR ÓPTICO'),(22472,'43221810','432218','MULTIPLEXADOR ÓPTICO'),(22473,'43221811','432218','INTERRUPTOR ÓPTICO'),(22474,'43222501','432225','EQUIPO DE SEGURIDAD DE RED CORTAFUEGOS (FIREWALL)'),(22475,'43222502','432225','EQUIPO DE SEGURIDAD DE REDES VPN'),(22476,'43222503','432225','EQUIPOS DE SEGURIDAD DE EVALUACIÓN DE VULNERABILIDAD'),(22477,'43222504','432225','TRANSMISOR DE INTERFERENCIAS DE RADIO'),(22478,'43222602','432226','EQUIPO DE CENTRO DISTRIBUIDOR DE CABLES'),(22479,'43222604','432226','EQUIPO DE RED DE ENTREGA DE CONTENIDO'),(22480,'43222605','432226','PUERTA DE ACCESO DE REDES'),(22481,'43222606','432226','KIT DE INICIO DE NODO DE SERVICIO DE INTERNET'),(22482,'43222607','432226','EQUIPO DE MOTOR DE CACHÉ'),(22483,'43222608','432226','REPETIDORES DE RED'),(22484,'43222609','432226','ENRUTADORES (ROUTERS) DE RED'),(22485,'43222610','432226','CONCENTRADORES O HUBS DE SERVICIO DE RED'),(22486,'43222611','432226','UNIDADES DE SERVICIO DE CANALES O INFORMACIÓN DE RED'),(22487,'43222612','432226','INTERRUPTORES DE RED'),(22488,'43222615','432226','INTERRUPTOR DE ÁREA DE ALMACENAMIENTO DE RED SAN'),(22489,'43222619','432226','EQUIPO DE VIDEO DE RED'),(22490,'43222620','432226','INTERRUPTOR MULTI SERVICIOS'),(22491,'43222621','432226','INTERRUPTOR DE CONTENIDO'),(22492,'43222622','432226','DISPOSITIVO PARA BALANCEAR LA CARGA DEL SERVIDOR'),(22493,'43222623','432226','EQUIPOS DE CONEXIÓN CRUZADA DIGITAL DCX'),(22494,'43222624','432226','EQUIPOS DE CONEXIÓN CRUZADA ÓPTICA '),(22495,'43222625','432226','SERVIDORES DE ACCESO'),(22496,'43222626','432226','MÓDEMS DE CABLE'),(22497,'43222627','432226','DISPOSITIVOS DE ACCESO DE REDES DIGITALES DE SERVICIOS INTEGRADOS ISDN'),(22498,'43222628','432226','MÓDEMS'),(22499,'43222629','432226','BANCOS DE MÓDEMS'),(22500,'43222630','432226','UNIDADES DE ACCESO MULTI ESTACIONES'),(22501,'43222631','432226','ESTACIONES BASE DE FIDELIDAD INALÁMBRICAS'),(22502,'43222632','432226','AGREGADORES DE BANDA ANCHA'),(22503,'43222633','432226','ADAPTADORES DE MANEJO REMOTO'),(22504,'43222634','432226','DISPOSITIVO DE MONITOREO O MANEJO DE REDES'),(22505,'43222635','432226','KIT DE ACTUALIZACIÓN DE EQUIPO DE REDES'),(22506,'43222636','432226','MOTOR DE APLICACIÓN DE REDES'),(22507,'43222637','432226','RED ÓPTICA PASIVA DE GIGABYTES GPON'),(22508,'43222638','432226','EQUIPOS DE RED DE LÍNEA DEDICADA MANEJADA MLLN'),(22509,'43222639','432226','HARDWARE DE SUBSISTEMAS MULTIMEDIA DE PROTOCOLO DE INTERNET IP'),(22510,'43222640','432226','PUNTO DE ACCESO INALÁMBRICO'),(22511,'43222641','432226','DISPOSITIVO DE PROTOCOLO DE INTERNET COMPARTIDO'),(22512,'43222642','432226','INTERRUPTOR DE ENRUTADOR (ROUTER)'),(22513,'43222643','432226','PROBADOR DE CABLE DE RED'),(22514,'43222644','432226','CONTROLADOR DE TRÁFICO DE RED'),(22515,'43222701','432227','TECLAS DE TELÉGRAFO'),(22516,'43222702','432227','ELECTRO MAGNETOS DE TELÉGRAFO'),(22517,'43222703','432227','RECEPTOR ACÚSTICO DE TELÉGRAFO'),(22518,'43222704','432227','CONMUTADOR DE TELÉGRAFO'),(22519,'43222801','432228','EQUIPO DE CONEXIÓN CRUZADA DIGITAL DCX DE BANDA ESTRECHA O DE BANDA ANCHA'),(22520,'43222802','432228','EQUIPO DE CIRCUITO DE CONMUTADOR'),(22521,'43222803','432228','CARGADOR DE CIRCUITO DIGITAL DLC'),(22522,'43222805','432228','EQUIPO DE CENTRAL TELEFÓNICA PRIVADA PBX'),(22523,'43222806','432228','BLOQUES DE CONEXIONES'),(22524,'43222811','432228','UNIDADES DE ALARMA DE EQUIPOS DE TELEFONÍA'),(22525,'43222813','432228','KITS DE PARTES DE CONMUTADORES TELEFÓNICOS'),(22526,'43222814','432228','KITS DE INSTALACIÓN O MODIFICACIÓN DE EQUIPOS DE TELECOMUNICACIONES'),(22527,'43222815','432228','UNIDADES DE TERMINALES DE TELECOMUNICACIONES'),(22528,'43222816','432228','OPERADORES DE INTRODUCCIÓN DE DATOS DE TELEFONÍA'),(22529,'43222817','432228','REPETIDORES DE TELECOMUNICACIONES'),(22530,'43222818','432228','ESTRUCTURA DE TERMINAL DE DISTRIBUCIÓN DE TELÉFONO'),(22531,'43222819','432228','PANELES DE CONEXIÓN DE PUERTOS'),(22532,'43222820','432228','EQUIPO ELECTRÓNICO PARA CANCELAR ECO DE VOZ'),(22533,'43222822','432228','MULTIPLEXOR DE DIVISIÓN DE TIEMPO TDM'),(22534,'43222823','432228','MULTIPLEXOR DE DIVISIÓN DE ONDA WDM'),(22535,'43222824','432228','ENROLLADORES DE CABLES AÉREOS'),(22536,'43222825','432228','KITS DE MODIFICACIÓN DE TELÉFONOS'),(22537,'43222826','432228','TERMINAL PORTADORA'),(22538,'43222827','432228','MULTIPLEXOR O MUX'),(22539,'43222901','432229','ACONDICIONADORES DE LÍNEA'),(22540,'43222902','432229','SECADORES DE AIRE PARA CABLES DE TELEFONÍA'),(22541,'43222903','432229','TORRE O SOPORTE PARA TELECOMUNICACIONES'),(22542,'43223001','432230','DISPOSITIVOS DE ENTRADA DE TELETIPOS'),(22543,'43223101','432231','EQUIPOS Y COMPONENTES DE RED BÁSICA MÓVIL GSM 2G'),(22544,'43223102','432231','EQUIPOS Y COMPONENTES DE RED DE ACCESO INALÁMBRICA GSM 2G'),(22545,'43223103','432231','EQUIPOS Y COMPONENTES DE RED BÁSICA MÓVIL GPRS 2.5G'),(22546,'43223104','432231','EQUIPOS Y COMPONENTES DE RED DE ACCESO INALÁMBRICA GPRS 2.5G'),(22547,'43223105','432231','EQUIPOS Y COMPONENTES DE RED BÁSICA MÓVIL UMTS 3G'),(22548,'43223106','432231','EQUIPOS Y COMPONENTES DE RED DE ACCESO INALÁMBRICA 3G UMTS'),(22549,'43223107','432231','EQUIPOS Y COMPONENTES DE RED BÁSICA MÓVIL WLAN'),(22550,'43223108','432231','EQUIPOS Y COMPONENTES DE ACCESO INALÁMBRICO WLAN'),(22551,'43223109','432231','EQUIPO DE INTERRUPCIÓN SSP IN'),(22552,'43223110','432231','EQUIPO BÁSICO MÓVIL IN'),(22553,'43223111','432231','EQUIPOS Y COMPONENTES DE RED BÁSICA MÓVIL OSS'),(22554,'43223112','432231','EQUIPOS Y COMPONENTES DE RED DE ACCESO INALÁMBRICA OSS'),(22555,'43223113','432231','ANTENAS LAN UMT GSM'),(22556,'43223201','432232','PORTAL DE MENSAJES DE VOZ'),(22557,'43223202','432232','CENTRO DE SERVICIO DE MENSAJES CORTOS'),(22558,'43223203','432232','CENTROS DE SERVICIO MULTIMEDIA'),(22559,'43223204','432232','PLATAFORMA DE MENSAJES UNIFICADOS'),(22560,'43223205','432232','PLATAFORMA DE MENSAJES INSTANTÁNEOS'),(22561,'43223206','432232','PUERTA DE ENLACE DE INTERNET INALÁMBRICO'),(22562,'43223207','432232','SISTEMA DE FLUJO DE VIDEO'),(22563,'43223208','432232','PLATAFORMA DE JUEGOS MÓVIL O DE MENSAJES'),(22564,'43223209','432232','PLATAFORMA DE SERVICIOS DE MENSAJES BASADOS EN LOCACIÓN'),(22565,'43223210','432232','SISTEMAS DE MENSAJES DE MICRO PAGOS'),(22566,'43223211','432232','CONTROLADORES DE BUSCAPERSONAS'),(22567,'43223212','432232','TERMINALES DE BUSCAPERSONAS'),(22568,'43223301','432233','SISTEMA Y ACCESORIOS DE CONEXIÓN CRUZADA DE COMUNICACIÓN DE DATOS'),(22569,'43223302','432233','ETIQUETA DE COMUNICACIÓN DE DATOS'),(22570,'43223303','432233','CABLE DE CONEXIÓN DE COMUNICACIÓN DE DATOS'),(22571,'43223305','432233','ENSAMBLAJE DE PANELES DE MANEJO DE CABLES DE RED'),(22572,'43223306','432233','GABINETE O CERRAMIENTO PARA SISTEMAS DE RED'),(22573,'43223307','432233','CAJA DE CABLES PARA SISTEMAS DE RED'),(22574,'43223308','432233','ESTANTES PARA EQUIPOS DE SISTEMAS DE RED'),(22575,'43223309','432233','PANEL DE CONEXIÓN'),(22576,'43223310','432233','CONECTOR DE FIBRA ÓPTICA'),(22577,'43223311','432233','ATENUADOR DE FIBRA ÓPTICA'),(22578,'43223312','432233','PELA CABLES DE FIBRA ÓPTICA'),(22579,'43223313','432233','ENGARZADOR DE FIBRA ÓPTICA'),(22580,'43223314','432233','DISPOSITIVO PARA PULIR FIBRA ÓPTICA'),(22581,'43223315','432233','SET DE CUCHILLAS PARA HERRAMIENTAS DE FIBRA ÓPTICA'),(22582,'43223316','432233','PUNZÓN DE FIBRA ÓPTICA'),(22583,'43223317','432233','REMOVEDOR DE BÚFER DE FIBRA ÓPTICA'),(22584,'43223318','432233','EMISOR DE FIBRA ÓPTICA'),(22585,'43223319','432233','DETECTOR DE FIBRA ÓPTICA'),(22586,'43223320','432233','PROBADOR DE CONTINUIDAD DE FIBRA ÓPTICA'),(22587,'43223321','432233','CLIP CONECTOR DE FIBRA ÓPTICA'),(22588,'43223322','432233','GANCHO DE SOPORTE DE FIBRA ÓPTICA'),(22589,'43223323','432233','ADAPTADOR DE FIBRA ÓPTICA'),(22590,'43223324','432233','PELÍCULA PULIDORA DE FIBRA ÓPTICA'),(22591,'43223325','432233','HISOPOS PARA FIBRA ÓPTICA'),(22592,'43223326','432233','CABLE DE CONEXIÓN DE FIBRA ÓPTICA'),(22593,'43223327','432233','LOCALIZADOR DE FALLAS DE FIBRA ÓPTICA'),(22594,'43223328','432233','PANEL DE CONEXIÓN DE FIBRA ÓPTICA'),(22595,'43223329','432233','FUENTE DE LUZ DE FIBRA ÓPTICA'),(22596,'43223330','432233','HERRAMIENTAS DE ENSAMBLAJE DE CONECTOR DE FIBRA ÓPTICA'),(22597,'43223331','432233','INSERTO DE FIBRA ÓPTICA'),(22598,'43223332','432233','KIT DE HERRAMIENTAS DE FIBRA ÓPTICA'),(22599,'43223333','432233','LENTE DE ALCANCE DE FIBRA ÓPTICA'),(22600,'43223334','432233','SET DE HERRAMIENTAS Y TINTES DE FIBRA ÓPTICA'),(22601,'43223335','432233','CABLE DE MÚSICA DE FIBRA ÓPTICA'),(22602,'43223336','432233','ADAPTADOR DE ALCANCE DE FIBRA ÓPTICA'),(22603,'43223337','432233','CERRAMIENTO DE FIBRA ÓPTICA'),(22604,'43223338','432233','CERRAMIENTO DE CONEXIÓN DE FIBRA ÓPTICA'),(22605,'43223339','432233','CAJA DE DISTRIBUCIÓN DE FIBRA ÓPTICA'),(22606,'43223340','432233','EMPALMADORA DE FUSIÓN DE FIBRA ÓPTICA'),(22607,'43223341','432233','COMBINADORA'),(22608,'43223342','432233','KIT DE CONEXIÓN Y GUÍA DE ONDA'),(22609,'43223343','432233','HERRAMIENTA DE “PUNCHDOWN” DE RED'),(22610,'43231501','432315','SOFTWARE DE MESA DE AYUDA O CENTRO DE LLAMADAS (CALL CENTER)'),(22611,'43231503','432315','SOFTWARE DE ADQUISICIONES'),(22612,'43231505','432315','SOFTWARE DE RECURSOS HUMANOS'),(22613,'43231506','432315','SOFTWARE DE LOGÍSTICA DE PLANEACIÓN DE REQUERIMIENTO DE MATERIALES Y CADENA DE SUMINISTROS'),(22614,'43231507','432315','SOFTWARE DE MANEJO DE PROYECTOS'),(22615,'43231508','432315','SOFTWARE DE MANEJO DE INVENTARIOS'),(22616,'43231509','432315','SOFTWARE DE BARRAS DE CÓDIGOS'),(22617,'43231510','432315','SOFTWARE PARA HACER ETIQUETAS'),(22618,'43231511','432315','SOFTWARE DE SISTEMAS EXPERTOS'),(22619,'43231512','432315','SOFTWARE DE MANEJO DE LICENCIAS'),(22620,'43231513','432315','SOFTWARE PARA OFICINAS'),(22621,'43231514','432315','SOFTWARE DE VENTAS Y MERCADEO'),(22622,'43231515','432315','SOFTWARE DE ENVÍO Y EMBARQUE'),(22623,'43231601','432316','SOFTWARE DE CONTABILIDAD'),(22624,'43231602','432316','SOFTWARE DE PLANEACIÓN DE RECURSOS DEL NEGOCIO ERP'),(22625,'43231603','432316','SOFTWARE DE PREPARACIÓN TRIBUTARIA'),(22626,'43231604','432316','SOFTWARE DE ANÁLISIS FINANCIERO'),(22627,'43231605','432316','SOFTWARE DE CONTABILIDAD DE TIEMPO'),(22628,'43232001','432320','JUEGOS DE ACCIÓN'),(22629,'43232002','432320','JUEGOS DE AVENTURAS'),(22630,'43232003','432320','JUEGOS DE DEPORTES'),(22631,'43232004','432320','SOFTWARE FAMILIAR'),(22632,'43232005','432320','SOFTWARE DE EDICIÓN DE MÚSICA O SONIDO'),(22633,'43232101','432321','SOFTWARE DE DISEÑO DE PATRONES'),(22634,'43232102','432321','SOFTWARE DE IMÁGENES GRÁFICAS O DE FOTOGRAFÍA'),(22635,'43232103','432321','SOFTWARE DE CREACIÓN Y EDICIÓN DE VIDEO'),(22636,'43232104','432321','SOFTWARE DE PROCESAMIENTO DE PALABRAS'),(22637,'43232105','432321','SOFTWARE DE GRÁFICAS'),(22638,'43232106','432321','SOFTWARE DE PRESENTACIÓN'),(22639,'43232107','432321','SOFTWARE DE CREACIÓN Y EDICIÓN DE PÁGINAS WEB'),(22640,'43232108','432321','SOFTWARE DE CALENDARIO Y PROGRAMACIÓN DE CITAS'),(22641,'43232110','432321','SOFTWARE DE HOJA DE CÁLCULO'),(22642,'43232111','432321','SOFTWARE DE LECTOR DE CARACTERES ÓPTICOS OCR O DE ESCÁNER'),(22643,'43232112','432321','SOFTWARE DE AUTOEDICIÓN'),(22644,'43232201','432322','SOFTWARE DE FLUJO DE TRABAJO DE CONTENIDO'),(22645,'43232202','432322','SOFTWARE DE MANEJO DE DOCUMENTOS'),(22646,'43232203','432322','SOFTWARE DE VERSIONES DE ARCHIVO'),(22647,'43232204','432322','SOFTWARE DE INGRESO DE TEXTO INCRUSTADO'),(22648,'43232205','432322','SOFTWARE DE TIPOS DE LETRA'),(22649,'43232301','432323','SOFTWARE DE CATEGORIZACIÓN O CLASIFICACIÓN'),(22650,'43232302','432323','SOFTWARE DE AGRUPAMIENTO DE RECURSOS'),(22651,'43232303','432323','SOFTWARE DE MANEJO DE RELACIONES CON EL CLIENTE CRM'),(22652,'43232304','432323','SOFTWARE DE SISTEMAS DE MANEJO DE BASE DATOS '),(22653,'43232305','432323','SOFTWARE DE REPORTES DE BASES DE DATOS'),(22654,'43232306','432323','SOFTWARE DE INTERFACE Y PREGUNTAS DE USUARIO DE BASE DE DATOS'),(22655,'43232307','432323','SOFTWARE DE EXTRACCIÓN DE DATOS'),(22656,'43232309','432323','SOFTWARE DE RECUPERACIÓN O BÚSQUEDA DE INFORMACIÓN'),(22657,'43232310','432323','SOFTWARE DE MANEJO DE METADATA'),(22658,'43232311','432323','SOFTWARE DE MANEJO DE BASE DE DATOS ORIENTADA AL OBJETO'),(22659,'43232312','432323','SOFTWARE DE SERVIDOR DE PORTALES'),(22660,'43232313','432323','SOFTWARE DE SERVIDOR DE TRANSACCIONES'),(22661,'43232401','432324','SOFTWARE DE MANEJO DE CONFIGURACIONES'),(22662,'43232402','432324','SOFTWARE DE ENTORNO DE DESARROLLO'),(22663,'43232403','432324','SOFTWARE DE INTEGRACIÓN DE APLICACIONES DE EMPRESAS'),(22664,'43232404','432324','SOFTWARE DE DESARROLLO DE INTERFACE DE USUARIO GRÁFICA'),(22665,'43232405','432324','SOFTWARE DE DESARROLLO ORIENTADO A OBJETOS O COMPONENTES'),(22666,'43232406','432324','SOFTWARE DE PRUEBAS DE PROGRAMAS'),(22667,'43232407','432324','SOFTWARE DE ARQUITECTURA DE SISTEMAS Y ANÁLISIS DE REQUERIMIENTOS'),(22668,'43232408','432324','SOFTWARE DE DESARROLLO DE PLATAFORMAS WEB'),(22669,'43232409','432324','SOFTWARE PARA COMPILAR Y DESCOMPILAR'),(22670,'43232501','432325','SOFTWARE DE IDIOMAS EXTRANJEROS (TRADUCTORES)'),(22671,'43232502','432325','SOFTWARE DE ENTRENAMIENTO BASADO EN COMPUTADORES'),(22672,'43232503','432325','CORRECTORES DE ORTOGRAFÍA'),(22673,'43232504','432325','SOFTWARE DE NAVEGACIÓN DE RUTAS'),(22674,'43232505','432325','SOFTWARE EDUCACIONAL MULTIMEDIOS'),(22675,'43232506','432325','SOFTWARE DE ENCICLOPEDIAS'),(22676,'43232507','432325','SOFTWARE DE DICCIONARIOS'),(22677,'43232508','432325','SOFTWARE DE LIBRETAS DE TELÉFONOS'),(22678,'43232601','432326','SOFTWARE DE SOPORTE DE AVIACIÓN EN TIERRA'),(22679,'43232602','432326','SOFTWARE DE PRUEBAS DE AVIACIÓN'),(22680,'43232603','432326','SOFTWARE DE MANEJO DE INSTALACIONES'),(22681,'43232604','432326','SOFTWARE DE DISEÑO ASISTIDO DE COMPUTADOR CAD'),(22682,'43232605','432326','SOFTWARE ANALÍTICO O CIENTÍFICO'),(22683,'43232606','432326','SOFTWARE DE CUMPLIMIENTO (COMPLIANCE)'),(22684,'43232607','432326','SOFTWARE DE CONTROL DE VUELOS'),(22685,'43232608','432326','SOFTWARE DE CONTROL INDUSTRIAL'),(22686,'43232609','432326','SOFTWARE DE BIBLIOTECAS'),(22687,'43232610','432326','SOFTWARE MÉDICO'),(22688,'43232611','432326','SOFTWARE DE PUNTOS DE VENTA POS'),(22689,'43232612','432326','SOFTWARE DE FABRICACIÓN ASISTIDA POR COMPUTADOR CAM'),(22690,'43232613','432326','SOFTWARE DE SISTEMA DE EJECUCIÓN DE FABRICACIÓN MES'),(22691,'43232614','432326','SISTEMA DE FABRICACIÓN ASISTIDA POR COMPUTADOR CAM Y DE DISEÑO ASISTIDO POR COMPUTADOR CAD'),(22692,'43232701','432327','SOFTWARE DE SERVIDOR DE APLICACIONES'),(22693,'43232702','432327','SOFTWARE DE COMUNICACIONES DE ESCRITORIO'),(22694,'43232703','432327','SOFTWARE DE RESPUESTA DE VOZ INTERACTIVA'),(22695,'43232704','432327','SOFTWARE DE SERVICIOS DE DIRECTORIO POR INTERNET'),(22696,'43232705','432327','SOFTWARE DE NAVEGADOR DE INTERNET'),(22697,'43232801','432328','SOFTWARE DE MONITOREO DE RED'),(22698,'43232802','432328','SOFTWARE DE OPTIMIZACIÓN DEL SISTEMA OPERATIVO DE RED'),(22699,'43232803','432328','SOFTWARE DE MANEJO DE RED ÓPTICA'),(22700,'43232804','432328','SOFTWARE DE ADMINISTRACIÓN'),(22701,'43232805','432328','SOFTWARE DE SUBSISTEMA DE MULTIMEDIA DE PROTOCOLO DE INTERNET IP'),(22702,'43232901','432329','SOFTWARE DE ACCESO'),(22703,'43232902','432329','SOFTWARE DE SERVIDOR DE COMUNICACIONES'),(22704,'43232903','432329','SOFTWARE DE CENTRO DE CONTACTOS'),(22705,'43232904','432329','SOFTWARE DE FAX'),(22706,'43232905','432329','SOFTWARE DE LAN'),(22707,'43232906','432329','SOFTWARE DE MULTIPLEXOR'),(22708,'43232907','432329','SOFTWARE DE ALMACENAMIENTO DE RED'),(22709,'43232908','432329','SOFTWARE DE INTERRUPTOR O ENRUTADOR'),(22710,'43232909','432329','SOFTWARE Y FIRMWARE DE INTERRUPTOR WAN'),(22711,'43232910','432329','SOFTWARE INALÁMBRICO'),(22712,'43232911','432329','SOFTWARE DE EMULACIÓN DE TERMINAL DE CONECTIVIDAD DE RED'),(22713,'43232912','432329','SOFTWARE DE PUERTA DE ACCESO'),(22714,'43232913','432329','SOFTWARE DE PUENTE'),(22715,'43232914','432329','SOFTWARE DE MÓDEM'),(22716,'43232915','432329','SOFTWARE DE INTERCONECTIVIDAD DE PLATAFORMAS'),(22717,'43232916','432329','SOFTWARE IRDA DE TRANSFERENCIA DE INFORMACIÓN INFRARROJO'),(22718,'43233001','432330','SOFTWARE DE SISTEMA DE ARCHIVO'),(22719,'43233002','432330','SOFTWARE DE SISTEMA DE OPERACIÓN DE RED'),(22720,'43233004','432330','SOFTWARE DE SISTEMA OPERATIVO'),(22721,'43233005','432330','FIRMWARE DE COMPUTADOR'),(22722,'43233201','432332','SOFTWARE DE SERVIDOR DE AUTENTICACIÓN'),(22723,'43233203','432332','SOFTWARE DE MANEJO DE SEGURIDAD DE RED O DE REDES PRIVADAS VIRTUALES VPN'),(22724,'43233204','432332','SOFTWARE DE EQUIPOS DE SEGURIDAD DE RED Y DE REDES PRIVADAS VIRTUALES VPN'),(22725,'43233205','432332','SOFTWARE DE SEGURIDAD DE TRANSACCIONES Y DE PROTECCIÓN CONTRA VIRUS'),(22726,'43233401','432334','SOFTWARE DE SERVIDOR DE DISCOS COMPACTOS CD'),(22727,'43233402','432334','SOFTWARE DE CONVERSIÓN DE INFORMACIÓN'),(22728,'43233403','432334','SOFTWARE DE COMPRESIÓN DE INFORMACIÓN'),(22729,'43233404','432334','SOFTWARE DISCOS COMPACTOS CD O DVD O TARJETAS DE SONIDO'),(22730,'43233405','432334','SOFTWARE DE CONTROLADORES O SISTEMAS DE DISPOSITIVOS'),(22731,'43233406','432334','SOFTWARE DE CONTROLADORES DE ETHERNET'),(22732,'43233407','432334','SOFTWARE DE CONTROLADORES DE TARJETAS DE GRÁFICOS'),(22733,'43233410','432334','SOFTWARE DE CONTROLADORES DE IMPRESORAS'),(22734,'43233411','432334','SOFTWARE DE PROTECTORES DE PANTALLA'),(22735,'43233413','432334','SOFTWARE DE RECONOCIMIENTO DE VOZ'),(22736,'43233414','432334','SOFTWARE DE CARGA DE ALMACENAMIENTO DE MEDIOS'),(22737,'43233415','432334','SOFTWARE DE RESPALDO O ARCHIVO'),(22738,'43233416','432334','PLATAFORMAS DE CODIFICACIÓN – DECODIFICACIÓN'),(22739,'43233417','432334','COMPONENTES DE SOFTWARE DE RECONOCIMIENTO DE ESCRITURA MANUSCRITA'),(22740,'43233418','432334','CONTROLADORES DE MEMORIA'),(22741,'43233419','432334','PLATAFORMAS DE MULTIMEDIA'),(22742,'43233420','432334','SOFTWARE DE CONVERSIÓN DE TEXTO A VOZ'),(22743,'43233421','432334','CONTROLADORES DE VIDEO'),(22744,'43233501','432335','SOFTWARE DE CORREO ELECTRÓNICO'),(22745,'43233502','432335','SOFTWARE DE VIDEO CONFERENCIAS'),(22746,'43233503','432335','SOFTWARE DE CONFERENCIAS DE RED'),(22747,'43233504','432335','SOFTWARE DE MENSAJERÍA INSTANTÁNEA'),(22748,'43233505','432335','SOFTWARE DE MÚSICA AMBIENTAL O PUBLICIDAD PARA MENSAJERÍA'),(22749,'43233506','432335','SOFTWARE DE CREACIÓN DE MAPAS'),(22750,'43233507','432335','SOFTWARE ESTÁNDAR ESPECÍFICO PARA OPERADORES DE MÓVILES'),(22751,'43233508','432335','SOFTWARE DE APLICACIÓN ESPECÍFICA PARA OPERADORES DE MÓVILES'),(22752,'43233509','432335','SOFTWARE DE SERVICIOS DE MENSAJERÍA PARA MÓVILES'),(22753,'43233510','432335','SOFTWARE DE SERVICIOS DE INTERNET PARA MÓVILES'),(22754,'43233511','432335','SOFTWARE DE SERVICIOS BASADOS EN UBICACIÓN PARA MÓVILES'),(22755,'43233512','432335','SOFTWARE DE TONOS DE TIMBRE'),(22756,'43233601','432336','SOFTWARE DE CONTROLADOR DEL MOTOR'),(22757,'43233602','432336','SOFTWARE DE MONITOR DE ENERGÍA'),(22758,'43233603','432336','SOFTWARE DE CONTROL LÓGICO PROGRAMABLE'),(22759,'43233701','432337','SOFTWARE DE MANEJO DE SISTEMAS DE EMPRESAS'),(22760,'44101501','441015','FOTOCOPIADORAS'),(22761,'44101503','441015','MÁQUINAS MULTIFUNCIONALES'),(22762,'44101504','441015','EMISORES (SENDERS) DIGITALES '),(22763,'44101505','441015','DUPLICADORES DIGITALES'),(22764,'44101506','441015','MÁQUINAS DE INTERRUPTOR DE FAX'),(22765,'44101507','441015','MÁQUINA DE FAX DE INYECCIÓN DE TINTA'),(22766,'44101508','441015','MÁQUINA DE FAX LÁSER'),(22767,'44101509','441015','MÁQUINA DE FAX TÉRMICA'),(22768,'44101510','441015','FAX O RADIOFAX CLIMÁTICO'),(22769,'44101601','441016','MÁQUINAS CORTADORAS DE PAPEL O ACCESORIOS'),(22770,'44101602','441016','MÁQUINAS PERFORADORAS O PARA UNIR PAPEL'),(22771,'44101603','441016','MÁQUINAS TRITURADORAS DE PAPEL O ACCESORIOS'),(22772,'44101604','441016','TABLAS DE PROTECCIÓN DE BASE'),(22773,'44101605','441016','MÁQUINAS PARA EMPAREJAR PAPEL'),(22774,'44101606','441016','MÁQUINAS PARA CLASIFICAR PAPEL'),(22775,'44101607','441016','MÁQUINAS DE PRENSA DE PAPEL'),(22776,'44101701','441017','OPCIONES DE COLOR O ACTUALIZACIONES'),(22777,'44101702','441017','BANDEJAS DE IMPRESIÓN A DOBLE CARA'),(22778,'44101703','441017','UNIDADES DE IMPRESIÓN A DOBLE CARA'),(22779,'44101704','441017','TERMINALES DE FACSÍMIL'),(22780,'44101705','441017','BANDEJAS O ALIMENTADORES DE MÁQUINAS DE OFICINA'),(22781,'44101706','441017','UNIDADES DE FOTOCONDUCTORES O IMÁGENES'),(22782,'44101707','441017','UNIDADES DE GRAPADORAS'),(22783,'44101708','441017','FILTROS DE OZONO'),(22784,'44101709','441017','ENSAMBLAJES DE RÉPLICA'),(22785,'44101710','441017','ENSAMBLAJES MAGNÉTICOS DE RECOGIDA'),(22786,'44101711','441017','COMPRESOR DE ENSAMBLAJE'),(22787,'44101712','441017','APILADORES DE BUZÓN DE CORREO'),(22788,'44101713','441017','CONTADORES DE COPIAS'),(22789,'44101714','441017','UNIDADES DE FACSÍMIL PARA MÁQUINAS DE OFICINA'),(22790,'44101715','441017','CUBIERTAS DE PLATINAS'),(22791,'44101716','441017','UNIDADES DE PERFORACIÓN DE ORIFICIOS'),(22792,'44101718','441017','ADAPTADORES INFRARROJOS'),(22793,'44101719','441017','ACCESORIOS DE COPIADO O ESCANEADO'),(22794,'44101720','441017','FUENTES DE LENGUAJE'),(22795,'44101721','441017','HUSOS DE MEDIOS'),(22796,'44101722','441017','ACTUALIZACIONES DE ENERGÍA DE BUZÓN DE CORREO MULTI RECIPIENTES'),(22797,'44101723','441017','BUZONES DE CORREO MULTI RECIPIENTES'),(22798,'44101724','441017','ACTUALIZACIONES DE MULTI FUNCIONES'),(22799,'44101725','441017','GABINETES DE IMPRESORA'),(22800,'44101726','441017','ACTUALIZACIONES DE EMULACIÓN DE IMPRESORAS'),(22801,'44101727','441017','PUESTOS PARA IMPRESORAS'),(22802,'44101728','441017','ALIMENTADORES DE ROLLOS'),(22803,'44101729','441017','APILADORES DE SALIDA'),(22804,'44101730','441017','CLASIFICADOR AUTOMÁTICO DE DOCUMENTOS'),(22805,'44101802','441018','MÁQUINAS SUMADORAS'),(22806,'44101803','441018','MÁQUINAS CONTABILIZADORAS'),(22807,'44101804','441018','CAJAS REGISTRADORAS'),(22808,'44101805','441018','CINTAS PARA CALCULADORAS'),(22809,'44101806','441018','CINTAS PARA CAJAS REGISTRADORAS'),(22810,'44101807','441018','CALCULADORAS DE BOLSILLO'),(22811,'44101808','441018','CALCULADORAS CIENTÍFICAS'),(22812,'44101809','441018','CALCULADORAS DE ESCRITORIO'),(22813,'44101810','441018','CALCULADORAS IMPRESORAS'),(22814,'44101901','441019','MÁQUINAS DE ENDOSO DE CHEQUES'),(22815,'44101902','441019','MÁQUINAS PARA ESCRIBIR CHEQUES'),(22816,'44101903','441019','MÁQUINAS DE ACTUALIZACIÓN DE CHEQUERAS O TIQUETERAS'),(22817,'44102001','441020','PELÍCULA DE LAMINACIÓN'),(22818,'44102002','441020','BOLSAS DE LAMINADORES'),(22819,'44102003','441020','LÁMINAS DE TRANSFERENCIA'),(22820,'44102004','441020','LÁMINAS CREATIVAS'),(22821,'44102101','441021','MÁQUINAS DE FRANQUEO O ESTAMPILLADO'),(22822,'44102102','441021','MÁQUINAS PARA ABRIR CORRESPONDENCIA'),(22823,'44102103','441021','MÁQUINAS PARA SELLAR CORRESPONDENCIA'),(22824,'44102104','441021','MÁQUINAS PARA CANCELAR ESTAMPILLAS'),(22825,'44102105','441021','MÁQUINAS PARA DIRECCIONES'),(22826,'44102106','441021','DOBLADORES DE CARTAS'),(22827,'44102107','441021','COLOCADORES DE ESTAMPILLAS'),(22828,'44102108','441021','ACCESORIOS PARA MÁQUINAS DE CORREO'),(22829,'44102109','441021','MÁQUINA AUTOMÁTICA PARA POSTALES O CORRESPONDENCIA'),(22830,'44102201','441022','ENDOSADOR'),(22831,'44102202','441022','ALIMENTADORES DE DOCUMENTOS PARA ESCÁNERES'),(22832,'44102203','441022','ADAPTADORES DE TRANSPARENCIA PARA ESCÁNERES'),(22833,'44102301','441023','MÁQUINAS DE AGRUPACIÓN'),(22834,'44102302','441023','MÁQUINAS PARA ENVOLVER PAQUETES'),(22835,'44102303','441023','PRENSAS DE SELLAMIENTO'),(22836,'44102304','441023','MÁQUINAS SELLADORAS'),(22837,'44102305','441023','TENSIONADORES O SELLADORAS PARA ZUNCHADO'),(22838,'44102306','441023','MÁQUINAS PARA AMARRAR'),(22839,'44102307','441023','INTERCALADORES'),(22840,'44102402','441024','MÁQUINAS PARA FECHAR O NUMERAR'),(22841,'44102403','441024','MÁQUINAS DE PRENSA DE IDENTIFICACIÓN ID'),(22842,'44102404','441024','MÁQUINAS PARA APLICAR DE ETIQUETAS'),(22843,'44102405','441024','MÁQUINAS PARA HACER ETIQUETAS '),(22844,'44102406','441024','EQUIPOS PARA ROTULADO'),(22845,'44102407','441024','GRABADORA DE RELIEVE PARA CINTA'),(22846,'44102408','441024','SISTEMAS DE ETIQUETADO AUTOMÁTICO'),(22847,'44102409','441024','SISTEMAS DE ETIQUETADO SEMIAUTOMÁTICOS'),(22848,'44102411','441024','DISPENSADORES DE ETIQUETAS'),(22849,'44102412','441024','CARTUCHOS DE ETIQUETAS ADHESIVAS'),(22850,'44102413','441024','KIT DE SISTEMA DE ETIQUETADO DE DISCOS VERSÁTILES DIGITALES O DISCOS COMPACTOS CD/DVD'),(22851,'44102414','441024','ESTAMPILLA AUTO ABASTECEDORA DE TINTA'),(22852,'44102501','441025','MÁQUINAS CONTADORAS DE DINERO'),(22853,'44102502','441025','SORTEADORAS'),(22854,'44102503','441025','MÁQUINAS PARA ENVOLVER MONEDAS'),(22855,'44102602','441026','MÁQUINAS DE ESCRIBIR'),(22856,'44102603','441026','RUEDAS DE MARGARITA PARA IMPRESORAS'),(22857,'44102604','441026','MÁQUINAS DE ESTENOTIPIO'),(22858,'44102605','441026','MÁQUINAS PARA DICTADO'),(22859,'44102606','441026','CINTA DE MÁQUINAS DE ESCRIBIR'),(22860,'44102607','441026','PROCESADORES DE PALABRAS'),(22861,'44102608','441026','ELEMENTOS DE IMPRESIÓN PARA MÁQUINAS DE ESCRIBIR'),(22862,'44102609','441026','KITS DE ACCESORIOS O SUMINISTROS PARA MÁQUINAS DE ESCRIBIR'),(22863,'44102610','441026','KITS DE INICIO PARA MÁQUINAS DE ESCRIBIR'),(22864,'44102801','441028','LAMINADORAS'),(22865,'44102802','441028','MÁQUINAS DE ENCUADERNACIÓN TÉRMICA'),(22866,'44102803','441028','MÁQUINA DE ENCUADERNACIÓN EN ESPIRAL'),(22867,'44102804','441028','MÁQUINA DE ENCUADERNACIÓN DE PEINILLA'),(22868,'44102805','441028','MÁQUINA PERFORADORA DE ENCUADERNACIÓN'),(22869,'44102806','441028','MÁQUINA DE ENCUADERNACIÓN DE ALAMBRE'),(22870,'44102901','441029','KITS DE VIAJE PARA MÁQUINAS DE OFICINA'),(22871,'44102902','441029','ACCESORIOS DE ALMACENAMIENTO PARA MÁQUINAS DE ALMACENAMIENTO'),(22872,'44102903','441029','LIMPIADORAS DE CINTA'),(22873,'44102904','441029','AEROSOL DE AIRE COMPRIMIDO'),(22874,'44102905','441029','PEQUEÑAS BOLSAS DE PAPEL DE SALES ABSORBENTES HÚMEDAS'),(22875,'44102906','441029','KITS DE LIMPIEZA DE COMPUTADORES O EQUIPOS DE OFICINA'),(22876,'44102907','441029','FORROS PARA EQUIPOS PARA PROTEGERLOS DEL POLVO'),(22877,'44102908','441029','LIMPIADORES DE DISCOS COMPACTOS O REMOVEDORES DE RAYONES'),(22878,'44102909','441029','LIMPIADORES DE UNIDADES DE DISCOS COMPACTOS'),(22879,'44102910','441029','LAMINADORA'),(22880,'44102911','441029','PAÑITOS LIMPIADORES PARA MÁQUINAS DE OFICINA'),(22881,'44102912','441029','SOLUCIONES LIMPIADORAS PARA EQUIPOS DE OFICINA'),(22882,'44102913','441029','DESTRUCTOR DE DISCOS COMPACTOS'),(22883,'44103001','441030','ALMOHADILLAS O FILTROS LIMPIADORES DE FUSORES'),(22884,'44103002','441030','ACEITE DE FUSORES'),(22885,'44103003','441030','LIMPIADOR DE FUSORES'),(22886,'44103004','441030','FUSORES'),(22887,'44103005','441030','LÁMPARAS O ENSAMBLAJES DE FUSORES'),(22888,'44103101','441031','CORREAS DE IMPRESORAS, FAX O FOTOCOPIADORAS'),(22889,'44103103','441031','TÓNER PARA IMPRESORAS O FAX'),(22890,'44103104','441031','ROLLOS DE TRANSFERENCIA'),(22891,'44103105','441031','CARTUCHOS DE TINTA'),(22892,'44103106','441031','BARRAS DE TINTA'),(22893,'44103107','441031','SUMINISTROS DE LIMPIEZA DE IMPRESORAS O FAXES O FOTOCOPIADORAS'),(22894,'44103108','441031','REVELADORES PARA IMPRESORAS O FOTOCOPIADORAS'),(22895,'44103109','441031','TAMBORES PARA IMPRESORAS O FAXES O FOTOCOPIADORAS'),(22896,'44103110','441031','CABEZALES DE IMPRESIÓN'),(22897,'44103111','441031','ROLLOS DE TINTA'),(22898,'44103112','441031','CINTA DE IMPRESORA'),(22899,'44103113','441031','KITS DE CORRECTORES DE FASE O INYECCIÓN DE TINTA'),(22900,'44103114','441031','KITS DE RECUBRIMIENTO DE INYECCIÓN DE TINTA'),(22901,'44103116','441031','KIT PARA IMPRESORA'),(22902,'44103117','441031','CINTAS DE FAX'),(22903,'44103118','441031','PELÍCULA DE TRANSPARENCIA'),(22904,'44103119','441031','PAPEL DE TRANSFERENCIA EN CALIENTE PARA COPIADORAS'),(22905,'44103120','441031','RECOLECTORES DE TÓNER'),(22906,'44103121','441031','GUÍAS DE ROLLO PARA IMPRESORAS, FAXES O FOTOCOPIADORAS'),(22907,'44103122','441031','BANDAS DE IMPRESIÓN'),(22908,'44103123','441031','LÁPICES DE PLOTTER'),(22909,'44103124','441031','CINTA TÉRMICA'),(22910,'44103125','441031','KIT DE MANTENIMIENTO DE IMPRESORAS'),(22911,'44103126','441031','TINTA DE MÁQUINA DUPLICADORA DIGITAL'),(22912,'44103201','441032','MÁQUINA DE TARJETAS DE TIEMPO'),(22913,'44103202','441032','MÁQUINAS ESTAMPADORAS DE TIEMPO'),(22914,'44103203','441032','CINTA DE REPUESTO PARA MÁQUINAS DE TARJETAS DE TIEMPO'),(22915,'44103204','441032','ESTANTES PARA TARJETAS DE TIEMPO'),(22916,'44103205','441032','TARJETAS U HOJAS DE TIEMPO'),(22917,'44103206','441032','MÁQUINA DE HUELLAS PARA CONTROL DE TIEMPO Y DE ACCESO'),(22918,'44103502','441035','TAPAS DE ENCUADERNACIÓN'),(22919,'44103503','441035','LOMOS O CIERRES DE ENCUADERNACIÓN'),(22920,'44103504','441035','ALAMBRES O ESPIRALES DE ENCUADERNACIÓN'),(22921,'44103505','441035','PEINILLAS O TIRAS DE ENCUADERNACIÓN'),(22922,'44103506','441035','CINTA DE ENCUADERNACIÓN'),(22923,'44103507','441035','KITS DE ENCUADERNACIÓN'),(22924,'44103508','441035','PUNZONES DE TINTA DE ENCUADERNACIÓN'),(22925,'44103601','441036','TRITURADORES DE CASETES O CINTAS'),(22926,'44111501','441115','SUJETADORES O DISPENSADORES DE MENSAJES'),(22927,'44111502','441115','ORGANIZADORES DE CAJONES DE ESCRITORIO'),(22928,'44111503','441115','ORGANIZADORES O BANDEJAS PARA EL ESCRITORIO'),(22929,'44111506','441115','SUJETADORES O DISPENSADORES DE PAPELES O TACOS'),(22930,'44111507','441115','SUJETA LIBROS '),(22931,'44111509','441115','SUJETADORES DE ESFEROS O LÁPICES'),(22932,'44111510','441115','ORGANIZADORES O ACCESORIOS DE COLGAR'),(22933,'44111511','441115','SISTEMAS DE DESPLIEGUE O SUS ACCESORIOS'),(22934,'44111512','441115','ESTANTE DE LITERATURA'),(22935,'44111513','441115','SOPORTES PARA DIARIOS O CALENDARIOS'),(22936,'44111514','441115','ESTANTES U ORGANIZADORES PARA ESTAMPILLAS'),(22937,'44111515','441115','CAJAS U ORGANIZADORES DE ALMACENAMIENTO DE ARCHIVOS'),(22938,'44111516','441115','ORGANIZADORES PERSONALES'),(22939,'44111517','441115','PUESTOS DE ESTUDIO'),(22940,'44111518','441115','SUJETADORES DE TARJETAS DE PRESENTACIÓN'),(22941,'44111519','441115','REPISAS DE DISTRIBUCIÓN DE DOCUMENTOS'),(22942,'44111520','441115','ALMOHADILLAS O PROTECTORES DE SUPERFICIE'),(22943,'44111521','441115','SUJETADORES DE COPIAS'),(22944,'44111522','441115','SUJETADORES DE LIBROS'),(22945,'44111601','441116','BOLSAS PARA BILLETES O BILLETERAS'),(22946,'44111603','441116','SORTEADORES DE MONEDAS'),(22947,'44111604','441116','ENVOLTORIOS PARA MONEDAS O CINTAS PARA BILLETES'),(22948,'44111605','441116','CAJAS PARA EFECTIVO O TIQUETES'),(22949,'44111606','441116','BANDEJAS DE CAJAS DE EFECTIVO'),(22950,'44111607','441116','ARCHIVOS DE CHEQUES'),(22951,'44111608','441116','BANCOS DE MONEDAS'),(22952,'44111609','441116','DETECTORES DE BILLETES FALSOS O SUMINISTROS'),(22953,'44111610','441116','BANDEJAS DE MONEDAS'),(22954,'44111611','441116','CLIPS PARA BILLETES'),(22955,'44111612','441116','SELLOS PARA BOLSAS DE MONEDAS'),(22956,'44111613','441116','SUJETADORES DE TARJETAS DE CRÉDITO'),(22957,'44111614','441116','ESTANTES DE CORREAS DE BILLETES'),(22958,'44111615','441116','BOLSAS DE DEPÓSITO'),(22959,'44111616','441116','SEPARADORES DE CHEQUES'),(22960,'44111617','441116','MÁQUINAS DE INSPECCIÓN DE MONEDAS'),(22961,'44111618','441116','TARJETAS DE TELÉFONO PÚBLICO O TARJETAS DE TELÉFONO'),(22962,'44111801','441118','AYUDAS PARA ESTÉNCILES O TEXTOS'),(22963,'44111802','441118','PELÍCULA DE DIBUJO'),(22964,'44111803','441118','COMPASES'),(22965,'44111804','441118','PAPELES DE DIBUJO'),(22966,'44111805','441118','CURVAS'),(22967,'44111806','441118','TRANSPORTADORES'),(22968,'44111807','441118','ESCALAS'),(22969,'44111808','441118','REGLAS T'),(22970,'44111809','441118','PLANTILLAS'),(22971,'44111810','441118','TRIÁNGULOS'),(22972,'44111812','441118','KITS O SETS DE DIBUJO'),(22973,'44111813','441118','PUNTOS O CINTAS DE DIBUJO'),(22974,'44111814','441118','FORROS DE PROTECCIÓN PARA SUPERFICIES DE TRABAJO'),(22975,'44111815','441118','FORROS PARA MESAS DE DIBUJO'),(22976,'44111816','441118','MÁQUINA DE DIBUJO MULTIPLEXORA'),(22977,'44111817','441118','DIVISOR DE DIBUJO'),(22978,'44111818','441118','EIDÓGRAFO'),(22979,'44111901','441119','TABLEROS DE PLANEACIÓN O ACCESORIOS'),(22980,'44111902','441119','TABLEROS ELECTRÓNICOS DE COPIA O ACCESORIOS'),(22981,'44111903','441119','CABALLETES O ACCESORIOS'),(22982,'44111904','441119','TABLEROS DE CARTAS O ACCESORIOS'),(22983,'44111905','441119','TABLEROS DE BORRADO EN SECO O ACCESORIOS'),(22984,'44111906','441119','TABLEROS DE TIZA O ACCESORIOS'),(22985,'44111907','441119','TABLEROS DE NOTICIAS O ACCESORIOS'),(22986,'44111908','441119','TABLEROS MAGNÉTICOS O ACCESORIOS'),(22987,'44111909','441119','KITS O ACCESORIOS PARA LIMPIEZA DE TABLEROS'),(22988,'44111910','441119','RIELES O SUJETADORES PARA COLGAR TABLEROS'),(22989,'44111911','441119','TABLEROS BLANCOS INTERACTIVOS O ACCESORIOS'),(22990,'44111912','441119','BORRADORES PARA TABLEROS BLANCOS'),(22991,'44111913','441119','BORRADORES DE PILA PARA TABLEROS BLANCOS'),(22992,'44111914','441119','TABLA DE SOPORTE PARA ESCRIBIR'),(22993,'44112001','441120','LIBRETAS DE DIRECCIONES O REPUESTOS'),(22994,'44112002','441120','CALENDARIOS'),(22995,'44112004','441120','PLANEADORES DE REUNIONES'),(22996,'44112005','441120','LIBRETAS DE CITAS O REPUESTOS'),(22997,'44112006','441120','DIARIOS O REPUESTOS'),(22998,'44112007','441120','CAJAS DE SUGERENCIAS'),(22999,'44112008','441120','PLANEADORES DE PARED O REPUESTOS'),(23000,'44121501','441215','TUBOS DE SOBRES'),(23001,'44121503','441215','SOBRES'),(23002,'44121504','441215','SOBRES DE VENTANA'),(23003,'44121505','441215','SOBRES ESPECIALES'),(23004,'44121506','441215','SOBRES ESTÁNDAR'),(23005,'44121507','441215','SOBRES DE CATÁLOGOS O DE GANCHO'),(23006,'44121508','441215','REPOSITORIOS PARA MENSAJES'),(23007,'44121509','441215','BOLSAS PARA CORREO'),(23008,'44121510','441215','SELLOS PARA CORREO'),(23009,'44121511','441215','CAJAS PARA CORREO'),(23010,'44121512','441215','TAPAS DE TUBOS PARA CORREO'),(23011,'44121513','441215','ESTAMPILLAS POSTALES'),(23012,'44121604','441216','ESTAMPILLAS'),(23013,'44121605','441216','DISPENSADORES DE CINTA'),(23014,'44121611','441216','PUNZONES PARA PAPEL U OJALES'),(23015,'44121612','441216','CORTADORAS DE PAPEL O REPUESTOS'),(23016,'44121613','441216','REMOVEDORES DE GRAPAS (SACA GANCHOS)'),(23017,'44121614','441216','CAMPANAS DE LLAMADA'),(23018,'44121615','441216','GRAPADORAS'),(23019,'44121617','441216','ABRIDOR MANUAL DE CARTAS'),(23020,'44121618','441216','TIJERAS'),(23021,'44121619','441216','TAJALÁPICES MANUALES'),(23022,'44121620','441216','PROTECTOR DE PLÁSTICO PARA DEDOS'),(23023,'44121621','441216','ALMOHADILLAS PARA ESCRITORIO O SUS ACCESORIOS'),(23024,'44121622','441216','HUMIDIFICADORES'),(23025,'44121623','441216','ABRIDOR DE CARTAS MECÁNICO'),(23026,'44121624','441216','HERRAMIENTAS DE GRABADO EN RELIEVE'),(23027,'44121625','441216','PISA PAPELES'),(23028,'44121626','441216','REMOVEDOR DE ADHESIVO'),(23029,'44121627','441216','MARCADORES DE LIBROS'),(23030,'44121628','441216','CONTENEDORES O DISPENSADORES DE CLIPS'),(23031,'44121630','441216','KIT DE COSEDORA'),(23032,'44121631','441216','DISPENSADORES DE GOMA O REPUESTOS'),(23033,'44121632','441216','AFILADOR DE TIJERAS'),(23034,'44121633','441216','DISPENSADORES DE ESTAMPILLAS POSTALES'),(23035,'44121634','441216','ROLLOS ADHESIVOS'),(23036,'44121635','441216','HUSOS PARA CINTA ADHESIVA'),(23037,'44121636','441216','TAJALÁPICES ELÉCTRICOS'),(23038,'44121701','441217','BOLÍGRAFOS'),(23039,'44121702','441217','SETS DE ESFEROS O LÁPICES'),(23040,'44121703','441217','ESTILÓGRAFOS'),(23041,'44121704','441217','ESFEROS DE PUNTA REDONDA'),(23042,'44121705','441217','LÁPICES MECÁNICOS'),(23043,'44121706','441217','LÁPICES DE MADERA'),(23044,'44121707','441217','LÁPICES DE COLORES'),(23045,'44121708','441217','MARCADORES'),(23046,'44121709','441217','CRAYOLAS'),(23047,'44121710','441217','TIZA PARA ESCRIBIR O ACCESORIOS'),(23048,'44121711','441217','ROTULADORES'),(23049,'44121712','441217','REPUESTOS DE MARCADORES'),(23050,'44121713','441217','PLUMAS DE ESTILÓGRAFOS'),(23051,'44121714','441217','ASIDERAS PARA LÁPICES O ESFEROS'),(23052,'44121715','441217','COMBINACIONES DE ESFERO Y LÁPIZ'),(23053,'44121716','441217','RESALTADORES'),(23054,'44121717','441217','COMBINACIÓN DE ESFERO Y RESALTADOR'),(23055,'44121718','441217','SETS DE ESFEROS ASEGURADOS'),(23056,'44121719','441217','ESTILÓGRAFOS DESECHABLES'),(23057,'44121720','441217','ESFEROS MULTI FUNCIÓN'),(23058,'44121721','441217','ESFERO DE TINTA BORRABLE'),(23059,'44121801','441218','PELÍCULA O CINTA DE CORRECCIÓN'),(23060,'44121802','441218','FLUIDO DE CORRECCIÓN'),(23061,'44121804','441218','BORRADORES'),(23062,'44121805','441218','ESFEROS DE CORRECCIÓN'),(23063,'44121806','441218','REPUESTOS PARA ESFEROS DE CORRECCIÓN'),(23064,'44121807','441218','REPUESTOS PARA BORRADORES'),(23065,'44121808','441218','BORRADORES ELÉCTRICOS'),(23066,'44121809','441218','SUJETA BORRADOR'),(23067,'44121902','441219','REPUESTOS DE MINAS'),(23068,'44121904','441219','REPUESTOS DE TINTA'),(23069,'44121905','441219','ALMOHADILLAS DE TINTA O ESTAMPILLAS'),(23070,'44121906','441219','CARTUCHOS PARA ROTULADORES'),(23071,'44121907','441219','REPUESTOS DE TINTA PARA ESTILÓGRAFOS'),(23072,'44121908','441219','REPUESTOS DE TINTA PARA BOLÍGRAFOS'),(23073,'44122001','441220','ARCHIVOS PARA TARJETAS DE ÍNDEX'),(23074,'44122002','441220','PROTECTORES DE HOJAS'),(23075,'44122003','441220','CARPETAS'),(23076,'44122005','441220','CUBIERTAS PARA REVISTAS O LIBROS'),(23077,'44122008','441220','ÍNDICES DE FICHAS'),(23078,'44122009','441220','ARCHIVOS PARA TARJETAS ROTATIVAS O DE PRESENTACIÓN'),(23079,'44122010','441220','SEPARADORES'),(23080,'44122011','441220','FOLDERS'),(23081,'44122012','441220','PORTAPAPELES'),(23082,'44122013','441220','CUBIERTAS PARA INFORMES'),(23083,'44122014','441220','LEVANTADORES DE HOJAS'),(23084,'44122015','441220','RESPALDOS PARA ARCHIVOS'),(23085,'44122016','441220','SUJETADOR DE DOCUMENTOS'),(23086,'44122017','441220','FOLDERS DE COLGAR O ACCESORIOS'),(23087,'44122018','441220','INSERTOS O PESTAÑAS PARA ARCHIVOS'),(23088,'44122019','441220','BOLSILLOS PARA ARCHIVOS O ACCESORIOS'),(23089,'44122020','441220','BOLSILLOS PARA TARJETAS'),(23090,'44122021','441220','ÁLBUMES DE ESTAMPILLAS'),(23091,'44122022','441220','ACCESORIOS DE CARPETAS DE FOLDERS'),(23092,'44122023','441220','TABLETAS GRÁFICAS PARA ARQUITECTURA'),(23093,'44122024','441220','MANIJAS DE CARPETAS'),(23094,'44122025','441220','BOLSILLOS DE CARPETAS O ACCESORIOS'),(23095,'44122026','441220','GARRAS PARA PAPEL'),(23096,'44122027','441220','FOLDERS DE ARCHIVO EXPANDIBLES'),(23097,'44122028','441220','CANALES PARA MONTAR CARPETAS'),(23098,'44122029','441220','FOLDERS DE CLASIFICACIÓN'),(23099,'44122030','441220','KIT DE FOLDERS'),(23100,'44122031','441220','MARCO DE RIELES LATERALES PARA COLGAR FOLDERS'),(23101,'44122032','441220','FOLDERS DE CONFERENCIAS'),(23102,'44122033','441220','ARCHIVO DE ACORDEÓN PARA FOLDERS'),(23103,'44122034','441220','SEPARADOR DE PÁGINAS DE LIBROS'),(23104,'44122101','441221','CAUCHOS'),(23105,'44122103','441221','SUJETADORES DE CIERRE'),(23106,'44122104','441221','CLIPS PARA PAPEL'),(23107,'44122105','441221','CLIPS PARA CARPETAS O BULLDOG'),(23108,'44122106','441221','ALFILERES O TACHES'),(23109,'44122107','441221','GRAPAS'),(23110,'44122109','441221','SUJETADOR DE ARO Y BUCLE'),(23111,'44122110','441221','MONTURAS ADHESIVAS'),(23112,'44122111','441221','REFUERZOS PARA ORIFICIOS'),(23113,'44122112','441221','SUJETADORES DE CABEZA REDONDA'),(23114,'44122113','441221','SUJETADORES DE ETIQUETAS'),(23115,'44122114','441221','POSTES ROSCADOS'),(23116,'44122115','441221','ESQUINAS ADHESIVAS'),(23117,'44122116','441221','CLIPS DE BOLSAS'),(23118,'44122117','441221','ANILLOS PARA LIBROS'),(23119,'44122118','441221','SUJETADORES DE PINZA'),(23120,'44122119','441221','SUJETADORES AUTO ADHESIVOS'),(23121,'44122120','441221','POSTES DE CARPETAS'),(23122,'44122121','441221','CLIPS DE PARED O TABLERO'),(23123,'44122122','441221','TACHUELAS MAGNÉTICAS'),(23124,'45101501','451015','IMPRESORAS HELIOGRÁFICAS'),(23125,'45101502','451015','PRENSAS DE IMPRESIÓN DE OFFSET'),(23126,'45101503','451015','EQUIPOS DE IMPRESIÓN TIPOGRÁFICA'),(23127,'45101504','451015','EQUIPOS LITOGRÁFICOS'),(23128,'45101505','451015','MÁQUINAS IMPRESORAS DE FOTOGRABADOS'),(23129,'45101506','451015','MÁQUINAS DE SERIGRAFÍA'),(23130,'45101507','451015','PRENSAS IMPRESORAS'),(23131,'45101508','451015','MÁQUINAS PERFORADORAS'),(23132,'45101509','451015','IMPRESORA ROTATIVA ULTRAVIOLETA UV'),(23133,'45101510','451015','IMPRESORA FLEXO GRÁFICA'),(23134,'45101511','451015','IMPRESORA DE INYECCIÓN DE TINTA PARA APLICACIONES DE IMPRESIÓN COMERCIAL'),(23135,'45101512','451015','IMPRESORA DE TRANSFERENCIA TÉRMICA PARA APLICACIONES DE IMPRESIÓN COMERCIAL'),(23136,'45101513','451015','IMPRESORA DE ESTAMPADO EN CALIENTE'),(23137,'45101514','451015','IMPRESORA DE ALMOHADILLAS'),(23138,'45101515','451015','IMPRESORA BÁSICA'),(23139,'45101516','451015','CLICHÉS DE IMPRESIÓN DE ALMOHADILLAS'),(23140,'45101517','451015','PRENSA DE PRUEBAS DE OFFSET'),(23141,'45101518','451015','PRENSA DE PLATINAS DE IMPRESIÓN'),(23142,'45101602','451016','EQUIPOS DE CUARTO OSCURO DE OFFSET'),(23143,'45101603','451016','CONSUMIBLES DE IMPRESIÓN DE OFFSET'),(23144,'45101604','451016','PROCESADORES DE PLATINAS DE IMPRESIÓN DE OFFSET'),(23145,'45101606','451016','PROCESADORES DE PELÍCULA DE OFFSET'),(23146,'45101607','451016','LÁMPARAS DE ARCO DE SERIGRAFÍA'),(23147,'45101608','451016','PANTALLAS DE SERIGRAFÍA'),(23148,'45101609','451016','BASTIDORES DE IMPRESIÓN DE SERIGRAFÍA'),(23149,'45101610','451016','ARMAZONES DE IMPRESIÓN AL VACÍO DE SERIGRAFÍA'),(23150,'45101611','451016','ESCOBILLAS DE SERIGRAFÍA'),(23151,'45101612','451016','PLECAS (CUCHILLAS DOCTOR)'),(23152,'45101701','451017','ENSAMBLADORAS DE IMPRESIÓN'),(23153,'45101702','451017','GUILLOTINAS DE IMPRESIÓN'),(23154,'45101703','451017','INTERCALADORES O DESINTERCALADORES DE IMPRESIÓN'),(23155,'45101704','451017','CORTADORAS DE IMPRESIÓN'),(23156,'45101705','451017','BORDEADORAS DE IMPRESIÓN'),(23157,'45101706','451017','PUNZONES DE IMPRESIÓN'),(23158,'45101707','451017','PLATINAS DE IMPRESIÓN'),(23159,'45101708','451017','LEZNAS DE IMPRESIÓN'),(23160,'45101709','451017','PELÍCULA DE IMPRESIÓN'),(23161,'45101801','451018','MÁQUINAS PARA ARRUGAS DE LOS LIBROS'),(23162,'45101802','451018','MÁQUINAS CORTADORAS DE LIBROS'),(23163,'45101803','451018','MÁQUINAS PERFORADORAS DE LIBROS'),(23164,'45101804','451018','MÁQUINAS COSEDORAS DE LIBROS'),(23165,'45101805','451018','MÁQUINAS DE EMPAREJAMIENTO DE LIBROS'),(23166,'45101806','451018','MÁQUINAS RECOGEDORAS DE LIBROS'),(23167,'45101807','451018','MÁQUINAS DOBLADORAS DE LIBROS'),(23168,'45101808','451018','MÁQUINAS DE ENCUADERNADO TÉRMICO DE LIBROS'),(23169,'45101901','451019','MÁQUINAS DE ANILLADO DE LIBROS'),(23170,'45101902','451019','CLISADORES'),(23171,'45101903','451019','MÁQUINAS DE PERFORACIÓN DE PAPEL'),(23172,'45101904','451019','ALARGADORES'),(23173,'45101905','451019','TABLEROS DE DIBUJO O RETOQUE'),(23174,'45102001','451020','MÁQUINAS DE COMPOSICIÓN DE INTERTIPOS'),(23175,'45102002','451020','MÁQUINAS DE COMPOSICIÓN DE LINOTIPOS'),(23176,'45102003','451020','MATERIALES DE FOTOCOMPOSICIÓN'),(23177,'45102004','451020','MÁQUINAS DE COMPOSICIÓN DE MONOTIPOS'),(23178,'45102005','451020','MÁQUINAS DE CONFIGURACIÓN DE FOTOTIPOS'),(23179,'45111501','451115','ATRILES AUTÓNOMOS'),(23180,'45111502','451115','ATRILES DE MESA'),(23181,'45111503','451115','MAZOS O BLOQUES DE SONIDO'),(23182,'45111504','451115','COMPONENTES DE LUZ O ENERGÍA O DATOS PARA ATRILES'),(23183,'45111601','451116','SEÑALADORES'),(23184,'45111602','451116','LÁMPARAS DE PROYECCIÓN'),(23185,'45111603','451116','PANTALLAS O DESPLEGADORES PARA PROYECCIÓN'),(23186,'45111604','451116','PROYECTORES DE FILMINAS'),(23187,'45111605','451116','EQUIPOS DE TRANSPARENCIAS O SUMINISTROS'),(23188,'45111606','451116','PANELES DE PROYECCIÓN DE DESPLIEGUE DE CRISTAL LÍQUIDO'),(23189,'45111607','451116','PROYECTORES DE TECHO'),(23190,'45111608','451116','PROYECTORES DE PELÍCULAS'),(23191,'45111609','451116','PROYECTORES MULTIMEDIA'),(23192,'45111610','451116','EPIDIASCOPIOS'),(23193,'45111612','451116','CONTROLES DE DISOLUCIÓN'),(23194,'45111613','451116','PROYECTORES DE TUBO DE RAYO CATÓDICO'),(23195,'45111614','451116','PROYECTORES DE DESPLIEGUE DE CRISTAL LÍQUIDO'),(23196,'45111615','451116','LENTES DE PROYECCIÓN'),(23197,'45111616','451116','PROYECTORES DE VIDEO'),(23198,'45111617','451116','PROYECTOR DE TECHO O CARRITOS DE VIDEO'),(23199,'45111618','451116','CAJAS DE LUCES DE PRESENTACIONES'),(23200,'45111619','451116','BOBINA PARA PELÍCULAS'),(23201,'45111620','451116','COPIADORA DE PELÍCULAS DE FILMINAS'),(23202,'45111701','451117','DISPOSITIVOS DE AUDICIÓN ASISTIDA'),(23203,'45111702','451117','CAJAS DE CONECTORES DE AUDIO'),(23204,'45111703','451117','CENTROS DE ESCUCHA'),(23205,'45111704','451117','CONSOLAS DE MEZCLADO DE AUDIO'),(23206,'45111705','451117','SISTEMAS DE COMUNICACIÓN PÚBLICA'),(23207,'45111706','451117','COMBINACIÓN DE MEZCLADOR Y AMPLIFICADOR DE AUDIO'),(23208,'45111707','451117','CONECTOR Y CAJA DE ESCENARIO DE EQUIPO DE AUDIO'),(23209,'45111708','451117','CONTROLADOR DE DOMINIO DE TRANSMISIÓN'),(23210,'45111709','451117','AMPLIFICADOR REMOTO'),(23211,'45111710','451117','UNIDAD DE TIMBRE Y SIRENA'),(23212,'45111711','451117','DEFLECTOR (BAFLE) DE MICRÓFONO'),(23213,'45111712','451117','DUPLICADOR DE CINTAS'),(23214,'45111713','451117','AMPLIFICADOR DE DISTRIBUCIÓN DE AUDIO'),(23215,'45111714','451117','CONVERTIDOR DE AUDIO DE ANÁLOGO A DIGITAL AD'),(23216,'45111715','451117','CONVERTIDOR DE AUDIO DE DIGITAL A ANÁLOGO DA'),(23217,'45111716','451117','ESTACIÓN DE AUDIO DIGITAL DAW'),(23218,'45111717','451117','REVERBERADOR'),(23219,'45111718','451117','UNIDAD DE RETARDO '),(23220,'45111719','451117','MONITOR DE AUDIO'),(23221,'45111720','451117','ANALIZADOR DE ESPECTRO DE AUDIO'),(23222,'45111721','451117','GRABADORA DE CINTAS BOBINA A BOBINA'),(23223,'45111722','451117','LECTOR DE CASETES'),(23224,'45111723','451117','GRABADORA DE DISCOS DUROS'),(23225,'45111724','451117','CABEZAS MAGNÉTICAS'),(23226,'45111801','451118','SISTEMAS DE CONTROL DE MEDIOS'),(23227,'45111802','451118','SOPORTES PARA TELEVISIONES'),(23228,'45111803','451118','CONVERTIDORES DE BARRIDO (SCAN)'),(23229,'45111804','451118','DUPLICADORES DE LÍNEA'),(23230,'45111805','451118','EDITORES DE VIDEO'),(23231,'45111806','451118','SISTEMAS DE APRENDIZAJE A DISTANCIA'),(23232,'45111807','451118','INTERFACES'),(23233,'45111808','451118','CONTROLES DE ILUMINACIÓN'),(23234,'45111809','451118','ACCESORIOS DE SOPORTE DE TELEVISIONES'),(23235,'45111810','451118','PRESENTADORES VISUALES'),(23236,'45111811','451118','MONITOR DE PRECISIÓN DE VIDEO'),(23237,'45111812','451118','DISPOSITIVO DE DESPLIEGUE DE INFORMACIÓN VISUAL'),(23238,'45111813','451118','OPERADOR DE INTRODUCCIÓN DE DATOS CORRIENTE ABAJO'),(23239,'45111814','451118','EQUIPO DE EFECTOS DE VIDEO DIGITAL DVE'),(23240,'45111815','451118','CONSOLA DE AUDIO VIDEO'),(23241,'45111816','451118','GENERADOR DE LOGOS'),(23242,'45111817','451118','GENERADOR DE CARACTERES'),(23243,'45111818','451118','REDUCIDOR DE RUIDO DE VIDEOS'),(23244,'45111819','451118','MEZCLADOR DE VIDEOS'),(23245,'45111820','451118','AMPLIFICADOR DE PROCESAMIENTO DE VIDEOS'),(23246,'45111821','451118','GENERADOR DE SINCRONIZACIÓN'),(23247,'45111822','451118','CONVERTIDOR DE TASA DE ASPECTO DE TELEVISIÓN'),(23248,'45111823','451118','CONVERTIDOR DE ESTÁNDARES DE VIDEO'),(23249,'45111824','451118','CONVERTIDOR DE SINCRONIZACIÓN'),(23250,'45111825','451118','SINCRONIZADOR DE MARCO'),(23251,'45111826','451118','CODIFICADOR DE GRUPO DE EXPERTOS DE PELÍCULAS ANIMADAS MPEG'),(23252,'45111827','451118','VERIFICADOR DE VIDEO CINTAS'),(23253,'45111828','451118','INDICADOR (PROMPTER)'),(23254,'45111829','451118','CÁMARA DE PROCESO'),(23255,'45111901','451119','SISTEMAS DE AUDIO CONFERENCIAS'),(23256,'45111902','451119','SISTEMAS DE VIDEO CONFERENCIAS'),(23257,'45112001','451120','DISPOSITIVOS PARA VER MICRO FICHAS O MICRO CINTAS'),(23258,'45112002','451120','IMPRESORAS LECTORAS DE MICRO FICHAS'),(23259,'45112003','451120','COMPONENTES O ACCESORIOS DE MICRO FICHAS O MICRO CINTAS'),(23260,'45112004','451120','COMPONENTES O ACCESORIOS DE IMPRESORAS LECTORAS DE MICRO FICHAS'),(23261,'45121501','451215','CÁMARAS FIJAS'),(23262,'45121502','451215','CÁMARAS DE IMPRESIÓN INSTANTÁNEA'),(23263,'45121503','451215','CÁMARAS DESECHABLES'),(23264,'45121504','451215','CÁMARAS DIGITALES'),(23265,'45121505','451215','CÁMARAS CINEMATOGRÁFICAS'),(23266,'45121506','451215','CÁMARAS DE VIDEO CONFERENCIA'),(23267,'45121510','451215','CÁMARAS AÉREAS'),(23268,'45121511','451215','CÁMARAS DE ALTA VELOCIDAD'),(23269,'45121512','451215','CÁMARAS PARA DEBAJO DEL AGUA'),(23270,'45121513','451215','CÁMARAS DE OFFSET'),(23271,'45121514','451215','CÁMARA FOTOCOPIADORA'),(23272,'45121515','451215','CÁMARAS GRABADORAS O VIDEO CÁMARAS MANUALES'),(23273,'45121516','451215','CÁMARAS GRABADORAS O VIDEO CÁMARAS DIGITALES'),(23274,'45121517','451215','CÁMARAS PARA DOCUMENTOS'),(23275,'45121518','451215','KITS DE CÁMARAS'),(23276,'45121519','451215','CÁMARAS DE BAJA LUZ'),(23277,'45121520','451215','CÁMARAS DE WEB'),(23278,'45121521','451215','CÁMARAS DE INSPECCIÓN'),(23279,'45121522','451215','CÁMARAS INFRARROJAS'),(23280,'45121523','451215','CÁMARAS ASTRONÓMICAS'),(23281,'45121601','451216','FLASHES O ILUMINACIÓN PARA CÁMARAS'),(23282,'45121602','451216','TRÍPODES PARA CÁMARAS'),(23283,'45121603','451216','LENTES PARA CÁMARAS'),(23284,'45121604','451216','OCLUSORES PARA CÁMARAS'),(23285,'45121605','451216','MARCOS DE PANTALLA'),(23286,'45121606','451216','ARNESES PARA CÁMARAS'),(23287,'45121607','451216','BLOQUES O SUJETADORES PARA CÁMARAS'),(23288,'45121608','451216','ENSAMBLAJES PARA CÁMARAS'),(23289,'45121609','451216','ABRAZADERAS PARA CÁMARAS'),(23290,'45121610','451216','CABLES PARA CÁMARAS'),(23291,'45121611','451216','CUBIERTAS PARA LENTES'),(23292,'45121612','451216','MESAS PARA CÁMARAS'),(23293,'45121613','451216','CONTENEDORES O FORROS PARA CÁMARAS'),(23294,'45121614','451216','KITS DE REACONDICIONAMIENTO'),(23295,'45121615','451216','ANILLOS PARA CÁMARAS'),(23296,'45121616','451216','CABEZALES PANORÁMICOS'),(23297,'45121617','451216','BOLSAS PARA CÁMARAS'),(23298,'45121618','451216','ADAPTADORES DE LENTES PARA CÁMARAS'),(23299,'45121619','451216','BILLETERAS PARA “PICTURE CARD”'),(23300,'45121620','451216','ADAPTADORES DE ELECTRICIDAD PARA CÁMARAS'),(23301,'45121621','451216','ADAPTADORES PARA “PICTURE CARD”'),(23302,'45121622','451216','LIMPIADORES PARA LENTES DE CÁMARA'),(23303,'45121623','451216','CONTROLADORES DE CÁMARA'),(23304,'45121624','451216','REFLECTOR DE LUZ PARA FOTOGRAFÍA'),(23305,'45121625','451216','DISPARADOR'),(23306,'45121626','451216','RESPALDO DE CÁMARA DIGITAL (DISPOSITIVO QUE PERMITE EDITAR E IMPRIMIR)'),(23307,'45121627','451216','DIFUSOR DE FLASH DE CÁMARA'),(23308,'45121628','451216','FILTRO DE LENTE DE CÁMARA'),(23309,'45121629','451216','MOTOR DE ARRASTRE DE CÁMARA'),(23310,'45121630','451216','REFLECTOR DE PARASOL DE CÁMARA'),(23311,'45121701','451217','SECADORES DE PELÍCULA'),(23312,'45121702','451217','LAVADORES DE PELÍCULA'),(23313,'45121703','451217','CORTADORES DE PELÍCULA'),(23314,'45121704','451217','EDITORES DE PELÍCULA'),(23315,'45121705','451217','ALARGADORES FOTOGRÁFICOS'),(23316,'45121706','451217','CORTADORAS O BORDEADORAS DE FOTOGRAFÍAS'),(23317,'45121707','451217','SECADORA DE IMPRESIÓN DE FOTOGRAFÍAS'),(23318,'45121708','451217','LAVADORA DE IMPRESIÓN DE FOTOGRAFÍAS'),(23319,'45121709','451217','PROCESADOR DE PELÍCULA AUTOMÁTICO'),(23320,'45121710','451217','TAMBOR DE HOJAS DE PELÍCULA'),(23321,'45121711','451217','CONTROLADOR DE COLOR'),(23322,'45121712','451217','ESCRITORIO DE EDICIÓN DE PELÍCULA'),(23323,'45121713','451217','MÁQUINA DE INSPECCIÓN DE PELÍCULA'),(23324,'45121714','451217','LECTOR DE PELÍCULA'),(23325,'45121715','451217','COLGADOR DE PELÍCULA'),(23326,'45121716','451217','IMPRESORA DE CONTACTO'),(23327,'45121717','451217','SISTEMA DE PLATINAS DE PELÍCULA'),(23328,'45121718','451217','DENSITÓMETRO DE PELÍCULA'),(23329,'45121719','451217','KIOSCO DE IMPRESIÓN DE FOTOGRAFÍAS DIGITALES'),(23330,'45121720','451217','CARGADOR DE PELÍCULA'),(23331,'45121801','451218','CÁMARAS DE MICRO FILMADO'),(23332,'45121802','451218','DUPLICADORES DE MICRO FILMADO'),(23333,'45121803','451218','FILTROS DE CUBIERTA DE MICRO FILMADO'),(23334,'45121804','451218','PROCESADORES DE MICRO FILMADO'),(23335,'45121805','451218','COMPONENTES O ACCESORIOS DE CÁMARA DE MICRO FILMADO'),(23336,'45121806','451218','COMPONENTES O ACCESORIOS DE DUPLICADOR DE MICRO FILMADO'),(23337,'45121807','451218','COMPONENTES O ACCESORIOS DE FILTRO DE CUBIERTA DE MICRO FILMADO'),(23338,'45121808','451218','COMPONENTES O ACCESORIOS DE PROCESADORES DE MICRO FILMADO'),(23339,'45121809','451218','SUMINISTROS DE PELÍCULA DE MICRO FILMADO'),(23340,'45121810','451218','COMPONENTES O ACCESORIOS DIVERSOS DE MICRO FILMADO'),(23341,'45131501','451315','PELÍCULA DE COLOR'),(23342,'45131502','451315','PELÍCULA DE BLANCO Y NEGRO'),(23343,'45131503','451315','PELÍCULA DE FOTOGRAFÍA INSTANTÁNEA'),(23344,'45131505','451315','PELÍCULA DE RAYOS X'),(23345,'45131506','451315','PELÍCULA DE FILMINAS'),(23346,'45131507','451315','MICRO FILMADO PROCESADO'),(23347,'45131508','451315','PELÍCULA DE NEGATIVOS'),(23348,'45131509','451315','PELÍCULA RECONOCEDORA DE COLOR'),(23349,'45131510','451315','TINTE FOTOGRÁFICO'),(23350,'45131601','451316','PELÍCULA DE CÁMARA DE PELÍCULAS ANIMADAS'),(23351,'45131604','451316','CINTAS DE VIDEO EN BLANCO'),(23352,'45131701','451317','BANDEJAS U ORGANIZADORES PARA FILMINAS'),(23353,'45141501','451415','SOLUCIÓN REVELADORA'),(23354,'45141502','451415','FIJADORES'),(23355,'45141503','451415','KIT DE PROCESAMIENTO DE REVELADO DE FOTOGRAFÍAS'),(23356,'45141504','451415','SOLUCIÓN DE OPTIMIZACIÓN Y CORRECCIÓN DE FOTOGRAFÍAS'),(23357,'45141601','451416','BANDEJAS DE REVELADO'),(23358,'45141602','451416','TANQUES DE REVELADO'),(23359,'45141603','451416','PINZAS DE REVELADO'),(23360,'45141604','451416','PROCESADOR DE IMPRESIÓN FOTOGRÁFICA'),(23361,'45141605','451416','PURIFICADOR DE FOTOGRAFÍAS'),(23362,'45141606','451416','BOBINA DE TANQUE DE REVELADO'),(23363,'45141607','451416','CÁMARA OSCURA'),(23364,'45141608','451416','ESCURRIDOR DE PELÍCULA'),(23365,'45141609','451416','MESA DE TRABAJO DE MÁQUINA REVELADORA DE PELÍCULA'),(23366,'45141610','451416','TEMPORIZADOR FOTOGRÁFICO'),(23367,'45141611','451416','REGULADOR DE TEMPERATURA PARA PROCESAMIENTO FOTOGRÁFICO'),(23368,'45141612','451416','CUARTO OSCURO PORTÁTIL'),(23369,'46101501','461015','AMETRALLADORAS'),(23370,'46101502','461015','ESCOPETAS PARA LA POLICÍA P SEGURIDAD'),(23371,'46101503','461015','RIFLES MILITARES'),(23372,'46101504','461015','PISTOLAS'),(23373,'46101505','461015','RIFLES DE AIRE O PISTOLAS DE AIRE'),(23374,'46101506','461015','PARTES DE REVÓLVERES O PISTOLAS'),(23375,'46101601','461016','MUNICIONES DE DEFENSA U ORDEN PÚBLICO'),(23376,'46101701','461017','SISTEMAS DE MANIPULACIÓN DE MUNICIONES DE TANQUE'),(23377,'46101702','461017','SISTEMAS DE MANIPULACIÓN DE MUNICIONES DE AERONAVES'),(23378,'46101703','461017','CONTENEDOR DE EXPLOSIVOS'),(23379,'46101801','461018','ESTUCHES PARA REVÓLVERES'),(23380,'46101802','461018','CINTURÓN PARA CARTUCHOS'),(23381,'46111501','461115','GRANADAS'),(23382,'46111502','461115','MINAS'),(23383,'46111503','461115','BOMBAS DE MORTERO'),(23384,'46111601','461116','SISTEMAS DE CAÑÓN DE CADENA'),(23385,'46111602','461116','SISTEMAS DE AMETRALLADORA GATLING'),(23386,'46111701','461117','ENFRIADORES INFRARROJOS IR'),(23387,'46111702','461117','DETECTORES INFRARROJOS IR'),(23388,'46111703','461117','ILUMINADORES INFRARROJOS IR'),(23389,'46111704','461117','RECEPTORES INFRARROJOS IR'),(23390,'46111705','461117','TELESCOPIOS INFRARROJOS IR'),(23391,'46111801','461118','TORPEDOS'),(23392,'46121501','461215','MISILES AIRE A AIRE'),(23393,'46121502','461215','MISILES ANTIAÉREOS'),(23394,'46121503','461215','MISILES ANTIMISILES'),(23395,'46121504','461215','MISILES ANTI BARCOS'),(23396,'46121505','461215','MISILES ANTITANQUES'),(23397,'46121506','461215','MISILES BALÍSTICOS'),(23398,'46121507','461215','MISILES DE CRUCERO'),(23399,'46121508','461215','MISILES SUPERFICIE A AIRE'),(23400,'46121509','461215','MISILES ANTIBALÍSTICOS'),(23401,'46121510','461215','MISILES SUPERFICIE A SUPERFICIE'),(23402,'46121511','461215','MISILES AIRE A SUPERFICIE'),(23403,'46121512','461215','MISILES DE ENTRENAMIENTO'),(23404,'46121601','461216','DISPOSITIVOS ELECTRÓNICOS DE SEGURIDAD O ARMADO'),(23405,'46121602','461216','ELEVADORES DE MISILES SÓLIDOS'),(23406,'46121603','461216','OJIVAS DE MISILES'),(23407,'46121604','461216','JALADORES DEL PASADOR DE SEGURIDAD'),(23408,'46121605','461216','ENSAMBLAJES DE CONTROL DE REACCIÓN DE INYECCIÓN'),(23409,'46131501','461315','COHETES MULTI ETAPAS'),(23410,'46131502','461315','COHETES REUTILIZABLES'),(23411,'46131503','461315','COHETES DE UNA SOLA ETAPA'),(23412,'46131504','461315','COHETES LÍQUIDOS'),(23413,'46131505','461315','COHETES SÓLIDOS'),(23414,'46131601','461316','ELEVADORES REUTILIZABLES'),(23415,'46131602','461316','ELEVADORES SÓLIDOS'),(23416,'46131603','461316','ELEVADORES MULTI ETAPA'),(23417,'46131604','461316','ELEVADORES LÍQUIDOS'),(23418,'46141501','461415','LANZADORES DE MISILES'),(23419,'46141502','461415','LANZADORES DE COHETES'),(23420,'46151501','461515','BARRICADAS'),(23421,'46151502','461515','CASCOS ANTI MOTINES'),(23422,'46151503','461515','ESCUDOS ANTI MOTINES'),(23423,'46151504','461515','ARMADURA PARA EL CUERPO'),(23424,'46151505','461515','BARRERAS'),(23425,'46151506','461515','BASTONES ANTI MOTINES'),(23426,'46151507','461515','SISTEMA DE CONTROL DE FILAS'),(23427,'46151601','461516','ESPOSAS'),(23428,'46151602','461516','CACHIPORRAS'),(23429,'46151604','461516','ANALIZADORES DE ALCOHOL'),(23430,'46151605','461516','DETECTORES DE ARMAS O EXPLOSIVOS Y SUMINISTROS'),(23431,'46151606','461516','KITS DE PRUEBAS DE NARCÓTICOS'),(23432,'46151607','461516','CABOS DE AMARRE DE SEGURIDAD'),(23433,'46151608','461516','DISPOSITIVOS DE PROTECCIÓN CONTRA BOMBAS Y SUMINISTROS'),(23434,'46151609','461516','DISCRIMINADOR DE DOCUMENTOS DE IDENTIFICACIÓN'),(23435,'46151702','461517','APLICADORES O CEPILLOS DE HUELLAS DACTILARES'),(23436,'46151703','461517','TINTA DE HUELLAS DACTILARES'),(23437,'46151704','461517','REMOVEDORES DE TINTA DE HUELLAS DACTILARES'),(23438,'46151705','461517','RODILLOS DE TINTA PARA HUELLAS DACTILARES O DE PALMA DE LA MANO'),(23439,'46151706','461517','KIT DE IMPRESIÓN LATENTE DE HUELLAS DACTILARES'),(23440,'46151707','461517','LEVANTADORES DE HUELLAS DACTILARES'),(23441,'46151708','461517','MAGNIFICADORES PARA USO FORENSE'),(23442,'46151709','461517','ESFEROS DE MARCADO DE HUELLAS DACTILARES'),(23443,'46151710','461517','POLVOS DE HUELLAS DACTILARES'),(23444,'46151711','461517','LEVANTADORES DE HUELLAS PLANTARES'),(23445,'46151712','461517','ESTACIONES DE TRABAJO QUÍMICO PARA USO FORENSE'),(23446,'46151713','461517','QUÍMICOS DE IMPRESIONES LATENTES PARA USO FORENSE'),(23447,'46151714','461517','GABINETES DE SECADO DE EVIDENCIA'),(23448,'46151715','461517','EQUIPO DE HUELLAS DACTILARES'),(23449,'46151716','461517','DETECTOR DE MENTIRAS'),(23450,'46151801','461518','CONTENEDOR DE PROTECCIÓN DE ONDA EXPANSIVA'),(23451,'46151901','461519','REMOLQUE DE DESCONTAMINACIÓN BIOLÓGICA QUÍMICA'),(23452,'46161501','461615','SISTEMAS DE SEÑALIZACIÓN PARA AEROPUERTOS'),(23453,'46161502','461615','SISTEMAS DE SEÑALIZACIÓN PARA FERROCARRILES'),(23454,'46161503','461615','SISTEMAS DE SEÑALIZACIÓN MARINOS'),(23455,'46161504','461615','SEÑALES DE TRÁFICO'),(23456,'46161505','461615','MEDIDORES DE ESTACIONAMIENTO'),(23457,'46161506','461615','MÁQUINAS PARA DERRETIR NIEVE O HIELO'),(23458,'46161507','461615','CINTAS O CADENAS DE BARRERA'),(23459,'46161508','461615','CONOS O DELINEADORES DE TRÁFICO'),(23460,'46161509','461615','PARADAS DE VELOCIDAD'),(23461,'46161510','461615','SISTEMAS DE BARRERA PARA PUERTAS'),(23462,'46161511','461615','BALIZAS DE TRÁFICO'),(23463,'46161512','461615','CADENAS DE TRÁFICO'),(23464,'46161513','461615','CERCA DE SEGURIDAD DE TRÁFICO'),(23465,'46161514','461615','MONTANTES DE CARRETERA CATS EYE'),(23466,'46161515','461615','AMORTIGUADOR DE CHOQUES'),(23467,'46161516','461615','SISTEMA DE RECONOCIMIENTO DE PLACAS'),(23468,'46161517','461615','RIEL DE DIVISIÓN DE CARRILES'),(23469,'46161518','461615','TAMBOR CANALIZADOR DE CONTROL DE TRÁFICO'),(23470,'46161519','461615','CINTA DE CARRILES DE TRÁFICO'),(23471,'46161520','461615','SEÑALES DE MENSAJE VARIABLE'),(23472,'46161521','461615','LUZ DE ADVERTENCIA DE ENTRADA Y SALIDA DE ESTACIONAMIENTOS'),(23473,'46161522','461615','LUZ DE ADVERTENCIA DE CERCANÍA DE ESTACIONAMIENTOS'),(23474,'46161523','461615','MÁQUINA PARA DERRETIR NIEVE EN ESTACIONAMIENTOS'),(23475,'46161524','461615','ANALIZADOR DE FLUJO DE TRÁFICO'),(23476,'46161525','461615','CABLE DE BUCLE PARA DETECCIÓN DE VEHÍCULOS'),(23477,'46161526','461615','SENSOR DE PEATONES'),(23478,'46161527','461615','SENSOR DE FLUJO DE TRÁFICO'),(23479,'46161528','461615','LUZ DE ADVERTENCIA PARA AEROPUERTOS'),(23480,'46161529','461615','DISPOSITIVO DE GUÍA DE VOZ PARA PERSONAS INVIDENTES'),(23481,'46161530','461615','PUERTA DE BARRERA DE ESTACIONAMIENTO'),(23482,'46161531','461615','ESPEJO DE SEGURIDAD DE TRÁFICO'),(23483,'46161601','461616','LÍNEAS DE FLOTADORES'),(23484,'46161602','461616','SALVAVIDAS'),(23485,'46161603','461616','ALARMAS DE PISCINA'),(23486,'46161604','461616','CHALECOS O PROTECTORES SALVAVIDAS'),(23487,'46161605','461616','BOYA SALVAVIDAS'),(23488,'46161701','461617','LÍNEA SALVAVIDAS DESCENDENTE'),(23489,'46161702','461617','BOLSA DE AIRE DE RESCATE'),(23490,'46161703','461617','ESTERILLA AÉREA DE SEGURIDAD'),(23491,'46161704','461617','LANZADOR DE LÍNEA DE RESCATE'),(23492,'46161705','461617','SET DE EQUIPOS HIDRÁULICOS DE RESCATE'),(23493,'46161706','461617','TIENDA DE AIRE'),(23494,'46161707','461617','ABRIDOR DE PUERTAS DE RESCATE'),(23495,'46161708','461617','RED DE RESCATE'),(23496,'46161710','461617','LUZ DE RESCATE'),(23497,'46161711','461617','DETECTOR DE VIDA'),(23498,'46161712','461617','ALERTA DE SEGURIDAD PERSONAL'),(23499,'46161713','461617','DISPOSITIVO DE SEÑALES DE HUMO'),(23500,'46161714','461617','LÍNEA SALVAVIDAS'),(23501,'46161715','461617','EQUIPO DE RESCATE EN ESPACIOS CONFINADOS'),(23502,'46171501','461715','CANDADOS'),(23503,'46171502','461715','CANDADOS DE CABLE'),(23504,'46171503','461715','SETS DE CANDADOS'),(23505,'46171504','461715','CANDADOS DE BOTÓN PARA OPRIMIR'),(23506,'46171505','461715','LLAVES'),(23507,'46171506','461715','CAJAS FUERTES'),(23508,'46171507','461715','BARRAS DE SEGURIDAD'),(23509,'46171508','461715','CANDADOS DE NÚMEROS'),(23510,'46171509','461715','GABINETES U ORGANIZADORES CON LLAVE'),(23511,'46171510','461715','CANDADOS DE TIEMPO'),(23512,'46171511','461715','DISPOSITIVOS DE BLOQUEO'),(23513,'46171512','461715','CANDADOS DE INSTRUMENTOS'),(23514,'46171513','461715','LEVAS DE BLOQUEO'),(23515,'46171514','461715','CADENAS DE SEGURIDAD O ACCESORIOS'),(23516,'46171515','461715','CADENAS DE LLAVES O ESTUCHES DE LLAVES'),(23517,'46171516','461715','GUARDAS PARA PUERTAS'),(23518,'46171517','461715','SEÑALES DE CHAPA'),(23519,'46171518','461715','PLACA DE IMPACTO ELÉCTRICA'),(23520,'46171519','461715','ACCESORIO CILÍNDRICO PARA CANDADOS'),(23521,'46171520','461715','CANDADOS ELÉCTRICOS'),(23522,'46171521','461715','PLACA DE IMPACTO NO ELÉCTRICA'),(23523,'46171522','461715','CERRAMIENTOS PARA CANDADOS'),(23524,'46171523','461715','SISTEMA DE BLOQUEO MECÁNICO'),(23525,'46171524','461715','CANDADO DE LLAVE DE TARJETA '),(23526,'46171602','461716','ALARMAS DE SEGURIDAD'),(23527,'46171603','461716','TEMPORIZADORES DE RELOJ'),(23528,'46171604','461716','SISTEMAS DE ALARMA'),(23529,'46171605','461716','TIMBRES DE PUERTA'),(23530,'46171606','461716','SIRENAS'),(23531,'46171607','461716','TIMBRES DE ZUMBIDO'),(23532,'46171608','461716','DETECTORES DE MOVIMIENTO'),(23533,'46171609','461716','ESPEJOS CONVEXOS DE SEGURIDAD'),(23534,'46171610','461716','CÁMARAS DE SEGURIDAD'),(23535,'46171611','461716','SISTEMAS DE IDENTIFICACIÓN DE VIDEO'),(23536,'46171612','461716','MONITORES DE VIDEO'),(23537,'46171613','461716','DETECTORES DE GAS'),(23538,'46171615','461716','CÁMARAS DE OPTIMIZACIÓN DE LUZ O DISPOSITIVOS DE VISIÓN'),(23539,'46171616','461716','DETECTORES DE RADAR'),(23540,'46171617','461716','OJOS (MIRILLAS) PARA PUERTAS'),(23541,'46171618','461716','CAMPANAS PARA PUERTAS'),(23542,'46171619','461716','SISTEMAS DE SEGURIDAD O DE CONTROL DE ACCESO'),(23543,'46171620','461716','CORTINAS DE LUZ DE SEGURIDAD'),(23544,'46171621','461716','GRABADORAS DE VIDEO O AUDIO DE VIGILANCIA'),(23545,'46171622','461716','SISTEMA DE TELEVISIÓN DE CIRCUITO CERRADO CCTV'),(23546,'46171623','461716','ALARMA DE SEGURIDAD PARA EL HOGAR'),(23547,'46171624','461716','SISTEMA DE RAYOS X PARA INSPECCIÓN DE EQUIPAJE'),(23548,'46171625','461716','SISTEMA DE MONITOREO DE COMUNICACIONES POR RADIO'),(23549,'46171626','461716','EQUIPO DE VISIÓN NOCTURNA'),(23550,'46171627','461716','SISTEMA DE SEÑALIZACIÓN INALÁMBRICA PARA SORDOS'),(23551,'46171628','461716','INDICADOR AUTOMÁTICO DE LA HORA'),(23552,'46171629','461716','ESPEJO DE SEÑALES'),(23553,'46171630','461716','SENSOR DE NIVEL DE AGUA Y LLUVIA PARA VEHÍCULOS'),(23554,'46171631','461716','ALARMA SÍSMICA'),(23555,'46171632','461716','SENSOR INFRARROJO PASIVO'),(23556,'46171633','461716','DETECTOR DE METALES DE SEGURIDAD'),(23557,'46171634','461716','PAPEL DETECTOR DE AGENTES QUÍMICOS'),(23558,'46171635','461716','DETECTOR DE AGENTES QUÍMICOS'),(23559,'46171636','461716','EQUIPO DE TRANSMISIÓN DE FACSÍMIL DE SEGURIDAD'),(23560,'46171637','461716','DISPOSITIVO DE INTERCEPTACIÓN ELECTRÓNICA'),(23561,'46171638','461716','DETECTOR Y ALARMA DE RADIACIÓN'),(23562,'46171639','461716','VIDEO COMPENSADOR DE TRÁFICO'),(23563,'46171640','461716','SISTEMA DE MONITOREO AUTOMÁTICO DE TRÁFICO'),(23564,'46181501','461815','DELANTALES PROTECTORES'),(23565,'46181502','461815','CHALECOS ANTI BALAS'),(23566,'46181503','461815','OVEROLES DE PROTECCIÓN'),(23567,'46181504','461815','GUANTES DE PROTECCIÓN'),(23568,'46181505','461815','RODILLERAS DE PROTECCIÓN'),(23569,'46181506','461815','PONCHOS DE PROTECCIÓN'),(23570,'46181507','461815','CHALECOS DE SEGURIDAD'),(23571,'46181508','461815','ROPA PARA DEMORAR EL FUEGO'),(23572,'46181509','461815','ROPA DE PROTECCIÓN CONTRA MATERIALES PELIGROSOS'),(23573,'46181512','461815','ROPA PARA CUARTOS DE LIMPIEZA'),(23574,'46181514','461815','PROTECTORES DE CODOS'),(23575,'46181516','461815','MANGAS DE SEGURIDAD'),(23576,'46181517','461815','VESTIDOS DE AISLAMIENTO O DE FLOTACIÓN'),(23577,'46181518','461815','ROPA RESISTENTE AL CALOR'),(23578,'46181520','461815','PROTECTORES DE PIERNAS'),(23579,'46181522','461815','CAPUCHAS DE SEGURIDAD'),(23580,'46181526','461815','CAMISAS PROTECTORAS'),(23581,'46181527','461815','PANTALONES PROTECTORES'),(23582,'46181528','461815','VESTIDO PROTECTOR'),(23583,'46181529','461815','ROPA AISLANTE PARA ENTORNOS FRÍOS'),(23584,'46181530','461815','FORROS PROTECTORES DE DEDOS'),(23585,'46181531','461815','ROPA REFLECTORA O ACCESORIOS'),(23586,'46181532','461815','BATAS DE LABORATORIO'),(23587,'46181533','461815','BATAS PROTECTORAS'),(23588,'46181534','461815','MUÑEQUERAS PROTECTORAS'),(23589,'46181535','461815','MEDIAS O MEDIAS LARGAS PROTECTORAS'),(23590,'46181536','461815','GUANTES ANTI CORTADAS'),(23591,'46181537','461815','GUANTES AISLANTES'),(23592,'46181538','461815','GUANTES TÉRMICOS'),(23593,'46181539','461815','GUANTES ANTI VIBRACIONES'),(23594,'46181540','461815','GUANTES DE SOLDADURA'),(23595,'46181541','461815','GUANTES RESISTENTES A LOS QUÍMICOS'),(23596,'46181542','461815','MITONES PROTECTORES'),(23597,'46181543','461815','CHAQUETA O GABARDINA IMPERMEABLE'),(23598,'46181544','461815','PANTALONES IMPERMEABLE'),(23599,'46181545','461815','VESTIDO IMPERMEABLE'),(23600,'46181546','461815','CAPA IMPERMEABLE'),(23601,'46181547','461815','CUBIERTAS DE CAPA IMPERMEABLES'),(23602,'46181548','461815','DELANTAL DE SOLDADURA'),(23603,'46181549','461815','BUFANDAS'),(23604,'46181550','461815','BUFANDAS PROTECTORAS'),(23605,'46181551','461815','CHAQUETA DE MALLA PROTECTORA'),(23606,'46181552','461815','LÁMPARA DE CABEZA PARA MINERÍA'),(23607,'46181601','461816','CALZADO PARA DEMORAR EL FUEGO'),(23608,'46181602','461816','CALZADO PROTECTOR CONTRA MATERIALES PELIGROSOS'),(23609,'46181603','461816','CALZADO PARA CUARTOS DE LIMPIEZA'),(23610,'46181604','461816','BOTAS DE SEGURIDAD'),(23611,'46181605','461816','ZAPATOS DE SEGURIDAD'),(23612,'46181606','461816','FORROS PARA CALZADO'),(23613,'46181607','461816','ZUECOS PROTECTORES'),(23614,'46181608','461816','SANDALIAS PROTECTORAS'),(23615,'46181609','461816','PLANTILLAS PROTECTORAS'),(23616,'46181610','461816','ZAPATOS AISLADOS PARA CLIMA FRÍO'),(23617,'46181611','461816','BOTAS IMPERMEABLES'),(23618,'46181612','461816','BOTAS MILITARES'),(23619,'46181613','461816','BOTAS PARA ESCALAR MONTAÑAS'),(23620,'46181701','461817','CASCOS'),(23621,'46181702','461817','ESCUDOS FACIALES'),(23622,'46181703','461817','MÁSCARAS DE SOLDADURA'),(23623,'46181704','461817','CASCOS DE SEGURIDAD'),(23624,'46181705','461817','CASCOS PARA MOTOCICLISTAS'),(23625,'46181706','461817','PARTES DE CASCOS O ACCESORIOS'),(23626,'46181707','461817','PARTES DE ESCUDOS FACIALES O ACCESORIOS'),(23627,'46181708','461817','RED PROTECTORA PARA EL CABELLO'),(23628,'46181709','461817','KIT DE PROTECCIÓN FACIAL'),(23629,'46181710','461817','CAPUCHA PROTECTORA'),(23630,'46181711','461817','CASCO DE SOLDADURA'),(23631,'46181801','461818','SUJETADORES O ESTUCHES DE ANTEOJOS'),(23632,'46181802','461818','ANTEOJOS DE SEGURIDAD'),(23633,'46181803','461818','PROTECTORES DE OJOS'),(23634,'46181804','461818','GAFAS PROTECTORAS'),(23635,'46181805','461818','FILTROS DE DESPLIEGUE DE VIDEO'),(23636,'46181806','461818','LIMPIADORES DE LENTES'),(23637,'46181808','461818','CUBIERTAS PROTECTORAS PARA GAFAS DE SEGURIDAD'),(23638,'46181809','461818','LIGAS PARA PROTECTORES DE OJOS'),(23639,'46181810','461818','LAVADORES DE OJOS O ESTACIONES PARA LAVADO DE OJOS'),(23640,'46181811','461818','LENTES PROTECTORES'),(23641,'46181901','461819','TAPONES DE OÍDOS'),(23642,'46181902','461819','TAPA OÍDOS'),(23643,'46181903','461819','PARTES DE REPUESTO O ACCESORIOS PARA TAPA OÍDOS'),(23644,'46181904','461819','DISPENSADOR DE TAPONES PARA OÍDOS'),(23645,'46182001','461820','MÁSCARAS O ACCESORIOS'),(23646,'46182002','461820','RESPIRADORES'),(23647,'46182003','461820','MÁSCARAS DE GAS'),(23648,'46182004','461820','APARATOS RESPIRATORIOS AUTO CONTENIDOS QUE SUMINISTRAN AIRE PARA RESPIRAR O ACCESORIOS'),(23649,'46182005','461820','FILTROS O ACCESORIOS PARA MÁSCARAS O RESPIRADORES'),(23650,'46182006','461820','PELÍCULAS PROTECTORAS'),(23651,'46182007','461820','SISTEMA DE RESPIRADOR ACCIONADO PURIFICADOR DE AIRE PAPR O ACCESORIOS'),(23652,'46182101','461821','MUÑEQUERAS ANTIESTÁTICAS'),(23653,'46182102','461821','CORREAS DE CONEXIÓN A TIERRA PARA EL TALÓN'),(23654,'46182103','461821','HARDWARE DE CONEXIÓN A TIERRA'),(23655,'46182104','461821','ESTERILLAS DE PISO ANTIESTÁTICAS'),(23656,'46182105','461821','ESTERILLAS DE MESA DE TRABAJO ANTIESTÁTICAS'),(23657,'46182106','461821','CINTURONES ANTIESTÁTICOS'),(23658,'46182107','461821','KITS DE MANTENIMIENTO ANTIESTÁTICOS'),(23659,'46182108','461821','CORREAS ANTIESTÁTICAS PARA LOS DEDOS DE LOS PIES'),(23660,'46182201','461822','CINTURONES DE SOPORTE DE LA ESPALDA'),(23661,'46182202','461822','SOPORTES PARA CODOS'),(23662,'46182203','461822','DESCANSOS DE SOPORTE PARA LA ESPALDA'),(23663,'46182204','461822','FÉRULAS PARA LA MUÑECA'),(23664,'46182205','461822','DESCANSOS PARA LOS PIES'),(23665,'46182206','461822','DESCANSOS PARA LAS MUÑECAS'),(23666,'46182207','461822','SOPORTES PARA LAS PANTORRILLAS'),(23667,'46182208','461822','PLANTILLAS PARA ZAPATOS'),(23668,'46182209','461822','SOPORTES PARA LAS RODILLAS'),(23669,'46182210','461822','PROTECTOR O FÉRULA PARA LOS MUSLOS'),(23670,'46182211','461822','PROTECTOR LUMBAR O FÉRULA DE ESPALDA'),(23671,'46182212','461822','PROTECTOR O SOPORTE DE HOMBRO'),(23672,'46182213','461822','ALMOHADA CERVICAL'),(23673,'46182301','461823','SALVAVIDAS O EQUIPO SALVAVIDAS'),(23674,'46182302','461823','ACOLLADOR DE PROTECCIÓN CONTRA CAÍDAS'),(23675,'46182303','461823','REBOBINADORES DE ARNESES DE SEGURIDAD'),(23676,'46182304','461823','CONECTOR DE ANCLAJE'),(23677,'46182305','461823','ACOLLADOR DE AUTO RETRACCIÓN'),(23678,'46182306','461823','ARNESES O CINTURONES DE SEGURIDAD'),(23679,'46182307','461823','ARNESES DE EVACUACIÓN'),(23680,'46182308','461823','AGARRES PARA HALAR'),(23681,'46182309','461823','ESCALERAS DE CUERDA DE SEGURIDAD Y ESCALERAS DE CABLE DE ACERO'),(23682,'46182310','461823','DISPOSITIVOS MECÁNICOS PARA CONECTAR CARGAS A LAS CUERDAS'),(23683,'46182311','461823','DISPOSITIVOS DE DETENCIÓN'),(23684,'46182312','461823','ANILLOS PARA DISMINUIR EL DESGASTE DE LA CUERDA'),(23685,'46182313','461823','BUCLE METÁLICO PARA CONECTAR COMPONENTES EN SISTEMAS CRÍTICOS DE SEGURIDAD'),(23686,'46182314','461823','ESLINGAS DE SEGURIDAD'),(23687,'46182315','461823','BARANDAS DE CAUCHO'),(23688,'46182401','461824','DUCHA DE DESCONTAMINACIÓN'),(23689,'46182402','461824','UNIDADES DE LAVADO DE SEGURIDAD'),(23690,'46182403','461824','CABINA DE LIMPIEZA'),(23691,'46182404','461824','ARMARIO (LOCKER) DE LIMPIEZA'),(23692,'46182405','461824','DUCHA DE AIRE'),(23693,'46182406','461824','CAJA DE PASO DE AIRE'),(23694,'46182501','461825','REPELENTES PARA ATAQUES CANINOS'),(23695,'46182502','461825','LUZ DE SEGURIDAD PERSONAL'),(23696,'46182503','461825','ALARMA DE BAJO VOLTAJE'),(23697,'46182504','461825','PANEL DE CONTROL DE ALARMAS CONTRA INCENDIO'),(23698,'46182505','461825','DETECTOR DE FUGA A TIERRA Y ALARMA CONTRA INCENDIOS'),(23699,'46182506','461825','EQUIPO DE PROTECCIÓN CONTRA INTERFERENCIA ELECTROMAGNÉTICA EMI'),(23700,'46182507','461825','MATERIAL DE PROTECCIÓN CONTRA INTERFERENCIA ELECTROMAGNÉTICA EMI'),(23701,'46191501','461915','DETECTORES DE HUMO'),(23702,'46191502','461915','DETECTORES DE CALOR'),(23703,'46191503','461915','RECUBRIMIENTOS O PLASTILINAS O SELLANTES RESISTENTES AL CALOR'),(23704,'46191504','461915','DETECTORES DE LLAMA'),(23705,'46191505','461915','SISTEMAS DE ALARMA CONTRA INCENDIOS'),(23706,'46191506','461915','EXTINTOR DE LLAMAS'),(23707,'46191507','461915','SISTEMA PASIVO DE DETENCIÓN DEL FUEGO'),(23708,'46191508','461915','SISTEMA DE MONITOREO DE CINTURÓN'),(23709,'46191509','461915','DETECTOR DE VAPOR TÓXICO'),(23710,'46191510','461915','DISPOSITIVO DE OBSERVACIÓN TÉRMICA TOD'),(23711,'46191511','461915','DETECTOR DE PUNTO CALIENTE DEL INCENDIO'),(23712,'46191601','461916','EXTINTORES'),(23713,'46191602','461916','SISTEMAS DE ROCIADO PARA INCENDIO'),(23714,'46191603','461916','MANGUERAS O BOQUILLAS PARA INCENDIOS'),(23715,'46191604','461916','COBIJAS PARA INCENDIOS'),(23716,'46191605','461916','HERRAMIENTAS MANUALES DE SUPRESIÓN DE INCENDIOS'),(23717,'46191606','461916','ESPUMA DE SUPRESIÓN DE INCENDIOS O COMPUESTOS SIMILARES'),(23718,'46191607','461916','APARATOS RESPIRATORIOS PARA INCENDIOS'),(23719,'46191608','461916','SISTEMA DE SUPRESIÓN DE INCENDIOS'),(23720,'46191609','461916','EQUIPOS DE ESCAPE DE INCENDIOS'),(23721,'46191610','461916','CABEZALES DE ROCIADORES DE INCENDIOS'),(23722,'46191611','461916','CARRETILLA PARA LA MANGUERA CONTRA INCENDIOS'),(23723,'46191612','461916','BOMBA DE AGUA PORTÁTIL'),(23724,'46191613','461916','AGENTE EXTINGUIDOR DE INCENDIOS'),(23725,'46191614','461916','PROVEEDOR DE ESPUMA LÍQUIDA CONTRA INCENDIOS'),(23726,'46191615','461916','TUBO VERTICAL DE ALIMENTACIÓN DE AGUA CONTRA INCENDIOS'),(23727,'46191616','461916','TANQUES DE AGUA PARA EXTINGUIR INCENDIOS PARA HELICÓPTEROS'),(23728,'46191617','461916','LAVADORA DE FUEGO PARA MANGUERAS'),(23729,'46191618','461916','BASE PARA EXTINTORES DE FUEGO'),(23730,'46191619','461916','MONITOR DE AGUA PARA INCENDIOS'),(23731,'46191620','461916','VENTILADOR DE ESCAPE DE HUMO'),(23732,'46191621','461916','CAJA DE ALMACENAMIENTO DE EXTINTORES DE INCENDIOS'),(23733,'46201001','462010','MANIQUÍ DE RESCATE'),(23734,'46201002','462010','SISTEMA DE SIMULACIÓN DE ENTRENAMIENTO EN MANEJO DE DESASTRES'),(23735,'46201101','462011','RIFLE DE IMITACIÓN'),(23736,'46201102','462011','CAMPO DE PRUEBAS DE DISPARO'),(23737,'47101501','471015','EQUIPO DE CARBÓN ACTIVADO'),(23738,'47101502','471015','EQUIPO DE REMOCIÓN DE AMONIACO'),(23739,'47101503','471015','EQUIPO DE FILTRACIÓN DE CARBÓN'),(23740,'47101504','471015','EQUIPO DE REMOCIÓN DE BACTERIAS'),(23741,'47101505','471015','EQUIPO DE MANEJO DE CLORO'),(23742,'47101506','471015','EQUIPO DE CONTROL DE CORROSIÓN'),(23743,'47101507','471015','CÁMARAS DE SÍLICE'),(23744,'47101508','471015','EQUIPOS DE DESALINIZACIÓN'),(23745,'47101509','471015','EQUIPOS DE FLUORIZACIÓN'),(23746,'47101510','471015','EQUIPOS DE REMOCIÓN DE HIERRO'),(23747,'47101511','471015','EQUIPOS DE INTERCAMBIO DE HIERRO'),(23748,'47101512','471015','MEZCLADORES O AGITADORES'),(23749,'47101513','471015','GENERADORES DE OXÍGENO'),(23750,'47101514','471015','EQUIPOS DE PURIFICACIÓN DE AGUA'),(23751,'47101516','471015','MEDIDORES DE TURBIEDAD'),(23752,'47101517','471015','EQUIPOS DE DESINFECCIÓN ULTRAVIOLETA'),(23753,'47101518','471015','ACONDICIONADORES DE AGUA'),(23754,'47101519','471015','ACCESORIOS PARA SUAVIZAR EL AGUA'),(23755,'47101521','471015','EQUIPOS DE ULTRA FILTRADO'),(23756,'47101522','471015','SISTEMAS EMPACADOS DE TRATAMIENTO DE AGUA'),(23757,'47101523','471015','TANQUES DE RECOLECCIÓN'),(23758,'47101524','471015','EQUIPOS DE COMPOSTAJE DE BARRO O ALGAS'),(23759,'47101525','471015','EQUIPO DE DESAGÜE'),(23760,'47101526','471015','MÁQUINAS DE PELETIZACIÓN DE LODO'),(23761,'47101527','471015','TRITURADORES DE LODO'),(23762,'47101528','471015','SECADORES PARA TRATAMIENTO DE AGUA'),(23763,'47101529','471015','INCINERADORES'),(23764,'47101530','471015','EQUIPO DE CONTROL DE OLORES'),(23765,'47101531','471015','TANQUES SÉPTICOS'),(23766,'47101532','471015','TANQUES DE ASENTAMIENTO'),(23767,'47101533','471015','ESTACIONES DE ELEVACIÓN'),(23768,'47101534','471015','DISTRIBUIDORES DE AGUAS RESIDUALES'),(23769,'47101535','471015','EQUIPO DE DISPOSICIÓN DE LODO'),(23770,'47101536','471015','RECOLECTORES DE LODO'),(23771,'47101537','471015','EQUIPO ACONDICIONADOR DE LODO'),(23772,'47101538','471015','TANQUES DIGESTORES DE LODO O AGUAS RESIDUALES'),(23773,'47101539','471015','EQUIPO DE REMOCIÓN DE LODO O AGUAS RESIDUALES'),(23774,'47101540','471015','ALIMENTADOR DE QUÍMICOS'),(23775,'47101541','471015','EQUIPO DE OZONO DE TRATAMIENTO DE AGUAS'),(23776,'47101542','471015','EQUIPO DE FLOTACIÓN DE AIRE'),(23777,'47101543','471015','AIREADOR DE SUPERFICIE'),(23778,'47101544','471015','DIFUSOR DE AIRE PARA TRATAMIENTO DE AGUAS RESIDUALES'),(23779,'47101545','471015','CONTACTOR BIOLÓGICO ROTATORIO RBC'),(23780,'47101546','471015','SISTEMA DE REMOCIÓN DE ARENA'),(23781,'47101547','471015','DISPOSITIVO DE LAVADO DE SUPERFICIES'),(23782,'47101548','471015','CONSOLA DE CONTROL DE FILTRO'),(23783,'47101549','471015','FILTRO DE GRAVEDAD'),(23784,'47101550','471015','FILTRO DE COMPRESIÓN'),(23785,'47101551','471015','FILTRO DE FLUJO ASCENDENTE'),(23786,'47101552','471015','FILTRO DE CAMA MOVIBLE'),(23787,'47101553','471015','FILTRO DE FIBRA'),(23788,'47101554','471015','PROBADOR DE JARRO '),(23789,'47101555','471015','TABIQUE DE INTERCEPTACIÓN'),(23790,'47101556','471015','BANDEJA DE GOTEO DE AGUA'),(23791,'47101557','471015','PLATO INCLINADO PARA ASENTAMIENTO'),(23792,'47101558','471015','REMOVEDOR DE ESPUMA'),(23793,'47101559','471015','EQUIPO DE REMOCIÓN DE MUGRE'),(23794,'47101560','471015','EQUIPO DE BAJO DRENAJE DE FILTRACIÓN'),(23795,'47101561','471015','EQUIPO DE TRATAMIENTO DE ADULTERACIÓN'),(23796,'47101562','471015','PANTALLA DE TAMBOR'),(23797,'47101563','471015','SEPARADOR COALESCENTE DE AGUAS RESIDUALES'),(23798,'47101564','471015','TRITURADOR DE DESPERDICIOS'),(23799,'47101565','471015','QUEMADOR DE GAS DE DESPERDICIOS'),(23800,'47101566','471015','FILTRO DE MEDIOS MÚLTIPLES'),(23801,'47101567','471015','MÁQUINA DE ELECTRODIÁLISIS'),(23802,'47101568','471015','UNIDAD DE LIMPIEZA DE PISCINAS'),(23803,'47101569','471015','CONTROL PLANO DE AGUAS RESIDUALES'),(23804,'47101570','471015','CUNETA DE OXIDACIÓN'),(23805,'47101571','471015','UNIDAD DE NEUTRALIZACIÓN DE GAS DE CLORO'),(23806,'47101572','471015','CONTROL DE DISCO'),(23807,'47101573','471015','FLOCULADOR'),(23808,'47101574','471015','REACTOR DE LOTES DE SECUENCIACIÓN '),(23809,'47101601','471016','ALGUICIDAS'),(23810,'47101602','471016','ANTI INCRUSTANTE'),(23811,'47101603','471016','LIMPIADORES ANTI CALCÁREOS'),(23812,'47101604','471016','QUÍMICOS DE ALIMENTACIÓN DE CALDERAS'),(23813,'47101605','471016','QUÍMICOS DE REMOCIÓN BACTERIANA'),(23814,'47101606','471016','QUÍMICOS DE CONTROL DE CORROSIÓN'),(23815,'47101607','471016','QUÍMICOS DE CONTROL DE OLOR'),(23816,'47101608','471016','FLOCULANTES'),(23817,'47101609','471016','MICROBICIDAS'),(23818,'47101610','471016','COMPUESTOS PARA SUAVIZAR EL AGUA'),(23819,'47101611','471016','DEMULSIFICANTES'),(23820,'47101612','471016','POLIELECTROLITOS'),(23821,'47101613','471016','SOLUCIONES DE NEUTRALIZACIÓN'),(23822,'47101614','471016','AGENTE ESPESANTE DE LODO'),(23823,'47101615','471016','QUÍMICO DE FLUORIZACIÓN DEL AGUA'),(23824,'47111501','471115','MÁQUINAS LAVADORAS O SECADORAS COMBINADAS TIPO LAVANDERÍA'),(23825,'47111502','471115','MÁQUINAS LAVADORAS TIPO LAVANDERÍA'),(23826,'47111503','471115','SECADORAS DE ROPA'),(23827,'47111505','471115','PUESTOS PARA EQUIPOS DE LAVANDERÍA'),(23828,'47111506','471115','EXTRACTOR CENTRÍFUGO DE LAVANDERÍA'),(23829,'47111507','471115','PUESTO DE SECADO DE LAVANDERÍA'),(23830,'47111508','471115','TABLA DE MANCHAS DE LAVANDERÍA'),(23831,'47111509','471115','MESA DE TRABAJO DE LAVANDERÍA'),(23832,'47111601','471116','MÁQUINAS PARA PLANCHAR O PRENSAS'),(23833,'47111602','471116','MÁQUINAS PARA DOBLAR'),(23834,'47111603','471116','MÁQUINAS DE VAPOR PARA PLANCHAR'),(23835,'47111701','471117','MÁQUINAS DE LAVADO EN SECO'),(23836,'47121501','471215','CARRITOS DE PORTERO'),(23837,'47121502','471215','ACCESORIOS DE CARRITO DE PORTERO'),(23838,'47121602','471216','ASPIRADORAS'),(23839,'47121603','471216','BRILLADORAS DE PISOS'),(23840,'47121604','471216','ASPIRADORAS DE COMBINACIÓN SECAS O HÚMEDAS'),(23841,'47121605','471216','DEPURADORES PARA PISOS'),(23842,'47121606','471216','BARREDORAS DE ALFOMBRAS'),(23843,'47121607','471216','SUMINISTROS O ACCESORIOS DE ASPIRADORAS'),(23844,'47121608','471216','ALMOHADILLAS DE MÁQUINAS DE PISO'),(23845,'47121609','471216','EQUIPO DE LIMPIEZA DE ALFOMBRAS'),(23846,'47121610','471216','MÁQUINA PARA LAVAR PISOS'),(23847,'47121611','471216','RASPADORES DE PISOS'),(23848,'47121612','471216','BARREDORAS PARA PISOS'),(23849,'47121613','471216','ACCESORIOS PARA BRILLADORAS DE PISOS'),(23850,'47121701','471217','BOLSAS DE BASURA'),(23851,'47121702','471217','CONTENEDORES DE DESPERDICIOS O REVESTIMIENTOS RÍGIDOS'),(23852,'47121703','471217','URNAS DE INCINERACIÓN O ACCESORIOS'),(23853,'47121704','471217','TAPAS DE CONTENEDORES DE BASURA'),(23854,'47121705','471217','BOLSAS DE ARENA PARA URNAS DE INCINERACIÓN'),(23855,'47121706','471217','CENICEROS'),(23856,'47121707','471217','BOLSAS PARA MAREO'),(23857,'47121708','471217','BOLSAS HIGIÉNICAS'),(23858,'47121709','471217','CONTENEDOR DE RESIDUOS PELIGROSOS'),(23859,'47121801','471218','PLUMEROS PARA LIMPIAR EL POLVO'),(23860,'47121802','471218','REMOVEDORES DE PELUSA'),(23861,'47121803','471218','ESPONJAS O ESPONJILLAS'),(23862,'47121804','471218','BALDES PARA LIMPIEZA'),(23863,'47121805','471218','LIMPIADORES DE PRESIÓN O DE VAPOR'),(23864,'47121806','471218','ESCURRIDOR DE TRAPERO'),(23865,'47121807','471218','ÉMBOLO DEL LAVAPLATOS O INODORO'),(23866,'47121808','471218','EQUIPO DE LIMPIEZA DE DRENAJES O TUBOS'),(23867,'47121809','471218','SARTENES DESENGRASANTES'),(23868,'47121810','471218','DISPENSADOR DE TRAPOS PARA LIMPIAR'),(23869,'47121811','471218','MÁQUINAS PARA LIMPIAR DUCTOS'),(23870,'47121812','471218','RASPADORES DE LIMPIEZA'),(23871,'47121813','471218','CUCHILLAS DE REPUESTO PARA RASPADORES'),(23872,'47121814','471218','SEPARADOR DE POLVO'),(23873,'47121815','471218','LIMPIADOR DE PISCINAS'),(23874,'47121901','471219','CARTUCHERAS PARA ESPONJAS O ESPONJILLAS'),(23875,'47121902','471219','ACCESORIOS PARA ESPONJAS O ESPONJILLAS'),(23876,'47121903','471219','ACCESORIOS PARA LIMPIADORES DE VAPOR O PRESIÓN'),(23877,'47131501','471315','TRAPOS'),(23878,'47131502','471315','PAÑITOS O TOALLAS PARA LIMPIAR'),(23879,'47131503','471315','GAMUZAS O CUEROS PARA LAVAR'),(23880,'47131601','471316','CEPILLOS O RECOGEDORES PARA POLVO'),(23881,'47131602','471316','ALMOHADILLAS PARA RESTREGAR'),(23882,'47131603','471316','ESPONJAS'),(23883,'47131604','471316','ESCOBAS'),(23884,'47131605','471316','CEPILLOS DE LIMPIEZA'),(23885,'47131608','471316','CEPILLOS DE BAÑO'),(23886,'47131609','471316','MANIJAS DE ESCOBAS O TRAPEROS'),(23887,'47131610','471316','APLICADOR DE TERMINADO PARA PISOS'),(23888,'47131611','471316','RECOGEDOR DE BASURA'),(23889,'47131612','471316','CAUCHOS DE REPUESTO'),(23890,'47131613','471316','SUJETADOR DE TRAPEROS O ESCOBAS'),(23891,'47131614','471316','PINZAS PARA EQUIPOS DE LIMPIEZA'),(23892,'47131615','471316','CABEZAS DE ESCOBA'),(23893,'47131616','471316','SUJETADORES DE PAÑITOS DE LIMPIEZA'),(23894,'47131617','471316','TRAPEROS PARA POLVO'),(23895,'47131618','471316','TRAPEROS HÚMEDOS'),(23896,'47131619','471316','CABEZAS DE TRAPEROS'),(23897,'47131701','471317','DISPENSADORES DE TOALLAS DE PAPEL'),(23898,'47131702','471317','DISPENSADORES DE PRODUCTOS SANITARIOS'),(23899,'47131703','471317','RECEPTÁCULOS PARA RESIDUOS SANITARIOS'),(23900,'47131704','471317','DISPENSADORES INSTITUCIONALES DE JABÓN O LOCIÓN'),(23901,'47131705','471317','ACCESORIOS PARA URINALES O INODOROS'),(23902,'47131706','471317','DISPENSADORES DE AMBIENTADORES'),(23903,'47131707','471317','SECADORES DE MANOS INSTITUCIONALES'),(23904,'47131709','471317','DISPENSADORES DE PAÑUELOS FACIALES'),(23905,'47131710','471317','DISPENSADORES DE PAPEL HIGIÉNICO'),(23906,'47131711','471317','DISPENSADORES DE LIMPIADOR'),(23907,'47131801','471318','LIMPIADORES DE PISOS'),(23908,'47131802','471318','TERMINADOS O CERAS PARA PISOS'),(23909,'47131803','471318','DESINFECTANTES PARA USO DOMÉSTICO'),(23910,'47131804','471318','LIMPIADORES DE AMONIACO'),(23911,'47131805','471318','LIMPIADORES DE PROPÓSITO GENERAL'),(23912,'47131806','471318','PULIDORES O CERAS PARA MUEBLES'),(23913,'47131807','471318','BLANQUEADORES'),(23914,'47131808','471318','GERMICIDA SECO'),(23915,'47131809','471318','PRODUCTOS PARA LIMPIAR O BRILLAR ZAPATOS'),(23916,'47131810','471318','PRODUCTOS PARA EL LAVAPLATOS'),(23917,'47131811','471318','PRODUCTOS DE LAVANDERÍA'),(23918,'47131812','471318','REFRESCADOR DE AIRE'),(23919,'47131813','471318','LIMPIADOR DE PANTALLAS'),(23920,'47131814','471318','LIMPIADORES O PULIDORES DE METALES'),(23921,'47131815','471318','LIMPIADOR DE DRENAJES'),(23922,'47131816','471318','DESODORANTES'),(23923,'47131817','471318','PROTECTORES DE USO DOMÉSTICO O PARA AUTOMOTORES'),(23924,'47131818','471318','ANTISÉPTICO DE AIRE'),(23925,'47131819','471318','LIMPIADORES CÁUSTICOS'),(23926,'47131820','471318','LIMPIADORES DERIVADOS DEL PETRÓLEO'),(23927,'47131821','471318','COMPUESTOS DESENGRASANTES'),(23928,'47131822','471318','COMPUESTOS PARA REMOVER CARBÓN'),(23929,'47131823','471318','DESCONGELANTES O DESHIELADORES'),(23930,'47131824','471318','LIMPIADORES DE VIDRIO O VENTANAS'),(23931,'47131825','471318','LIMPIADORES DE SUPERFICIE DE CONTACTO'),(23932,'47131826','471318','LIMPIADORES DE ALFOMBRAS O TAPIZADOS'),(23933,'47131827','471318','LIMPIADORES O REMOVEDORES DE MANCHAS'),(23934,'47131828','471318','LIMPIADORES DE AUTOMOTORES'),(23935,'47131829','471318','LIMPIADORES DE BAÑOS'),(23936,'47131830','471318','LIMPIADORES DE MUEBLES'),(23937,'47131831','471318','ÁCIDO MURIÁTICO'),(23938,'47131832','471318','PRODUCTOS ANTI POLVO'),(23939,'47131833','471318','ANTISÉPTICOS PARA USO EN ALIMENTOS'),(23940,'47131834','471318','SOLUCIONES PARA LIMPIAR JOYAS '),(23941,'47131835','471318','AGENTE DESULFURIZANTE'),(23942,'47131901','471319','ALMOHADILLAS ABSORBENTES'),(23943,'47131902','471319','ABSORBENTES GRANULARES'),(23944,'47131903','471319','COMPUESTO TAPONADOR'),(23945,'47131904','471319','MEDIAS ABSORBENTES'),(23946,'47131905','471319','KITS PARA DERRAMES'),(23947,'47131906','471319','BANDEJAS ABSORBENTES'),(23948,'47131907','471319','ESCOBAS ABSORBENTES'),(23949,'47131908','471319','ALMOHADAS ABSORBENTES'),(23950,'47131909','471319','ALMOHADILLAS O ROLLOS ABSORBENTES'),(23951,'47131910','471319','POLÍMERO SÚPER ABSORBENTE'),(23952,'47132101','471321','KITS DE LIMPIEZA INDUSTRIAL'),(23953,'47132102','471321','KITS DE LIMPIEZA PARA USO GENERAL'),(23954,'48101501','481015','BAÑOS MARÍA PARA USO COMERCIAL'),(23955,'48101502','481015','HORNOS DE BARBECUE PARA USO COMERCIAL'),(23956,'48101503','481015','ASADORES DE USO COMERCIAL'),(23957,'48101504','481015','PARRILLAS DE CARBÓN PARA USO COMERCIAL'),(23958,'48101505','481015','CAFETERAS O MÁQUINAS PARA HACER TÉ HELADO DE USO COMERCIAL'),(23959,'48101506','481015','CALENTADORAS DE CAFÉ PARA USO COMERCIAL'),(23960,'48101507','481015','HORNOS DE CONVECCIÓN PARA USO COMERCIAL'),(23961,'48101508','481015','TOSTADORAS SINFÍN PARA USO COMERCIAL'),(23962,'48101509','481015','FREIDORAS PARA USO COMERCIAL'),(23963,'48101510','481015','CALENTADORAS DE COMIDA PARA USO COMERCIAL'),(23964,'48101511','481015','PLANCHAS PARA USO COMERCIAL'),(23965,'48101512','481015','PARRILLAS METÁLICAS PARA USO COMERCIAL'),(23966,'48101513','481015','LÁMPARAS DE CALOR PARA USO COMERCIAL'),(23967,'48101514','481015','OLLAS DE VAPOR DE ALTA PRESIÓN PARA USO COMERCIAL'),(23968,'48101515','481015','PARRILLAS PARA PERROS CALIENTES PARA USO COMERCIAL'),(23969,'48101516','481015','HORNOS MICROONDAS PARA USO COMERCIAL'),(23970,'48101517','481015','HORNOS PARA USO COMERCIAL'),(23971,'48101518','481015','OLLAS PARA COCINAR PASTA PARA USO COMERCIAL'),(23972,'48101519','481015','HORNOS DE PIZZA PARA USO COMERCIAL'),(23973,'48101520','481015','MÁQUINAS DE MAÍZ PIRA PARA USO COMERCIAL'),(23974,'48101521','481015','PLANCHAS DE ESTUFA PARA USO COMERCIAL'),(23975,'48101522','481015','ASADORES PARA USO COMERCIAL'),(23976,'48101523','481015','AHUMADORES U HORNOS PARA AHUMAR PARA USO COMERCIAL'),(23977,'48101524','481015','OLLAS DE VAPOR PARA USO COMERCIAL'),(23978,'48101525','481015','TOSTADORAS PARA USO COMERCIAL'),(23979,'48101526','481015','HIERROS PARA WAFFLES PARA USO COMERCIAL'),(23980,'48101527','481015','BARBECUES'),(23981,'48101528','481015','MÁQUINAS DE CREPES PARA USO COMERCIAL'),(23982,'48101529','481015','OLLAS DE PRESIÓN O FREIDORAS DE PRESIÓN'),(23983,'48101530','481015','OLLAS ARROCERAS PARA USO COMERCIAL'),(23984,'48101531','481015','OLLAS O CALDERAS PARA SALMÓN PARA USO COMERCIAL'),(23985,'48101532','481015','MÁQUINAS O ACCESORIOS PARA ALGODÓN DULCE PARA USO COMERCIAL'),(23986,'48101533','481015','HORNO DE COMBINACIÓN PARA USO COMERCIAL'),(23987,'48101534','481015','TABLA DE HERVIR PARA USO COMERCIAL'),(23988,'48101535','481015','PARRILLAS “SALAMANDRA”'),(23989,'48101536','481015','HORNO DE PASTELERÍA PARA USO COMERCIAL'),(23990,'48101537','481015','HORNO SINFÍN PARA USO COMERCIAL'),(23991,'48101538','481015','PARRILLA DE DOBLE CONTACTO PARA USO COMERCIAL'),(23992,'48101539','481015','UNIDAD DE FILTRACIÓN DE GRASA PARA USO COMERCIAL'),(23993,'48101540','481015','UNIDAD DE CALENTAMIENTO WOK PARA USO COMERCIAL'),(23994,'48101541','481015','ALMACENADOR Y ESCURRIDOR DE PAPAS FRITAS PARA USO COMERCIAL'),(23995,'48101542','481015','TETERA REVESTIDA DE INCLINACIÓN PARA USO COMERCIAL'),(23996,'48101543','481015','SARTÉN REVESTIDO PARA USO COMERCIAL'),(23997,'48101544','481015','SARTÉN PARA USAR DIRECTAMENTE EN EL CALOR PARA USO COMERCIAL'),(23998,'48101545','481015','PUESTO PARA HORNO PARA USO COMERCIAL'),(23999,'48101546','481015','MÁQUINA DE DECOCCIÓN PARA USO COMERCIAL'),(24000,'48101601','481016','MEZCLADORES PARA USO COMERCIAL'),(24001,'48101602','481016','ABRELATAS ELÉCTRICOS PARA USO COMERCIAL'),(24002,'48101603','481016','CORTADORES O CORTADORES EN CUBOS O EN DADOS PARA USO COMERCIAL'),(24003,'48101604','481016','MOLEDORAS DE CAFÉ PARA USO COMERCIAL'),(24004,'48101605','481016','MOLEDORAS DE ALIMENTOS PARA USO COMERCIAL'),(24005,'48101606','481016','RALLOS PARA USO COMERCIAL'),(24006,'48101607','481016','EXPRIMIDORES DE JUGO PARA USO COMERCIAL'),(24007,'48101608','481016','LICUADORAS PARA USO COMERCIAL'),(24008,'48101609','481016','MÁQUINAS DE PASTA PARA USO COMERCIAL'),(24009,'48101610','481016','PELADORES PARA USO COMERCIAL'),(24010,'48101611','481016','ESCALAS PARA USO COMERCIAL'),(24011,'48101612','481016','PROCESADORES DE ALIMENTOS PARA USO COMERCIAL'),(24012,'48101613','481016','MÁQUINAS DE AMASAR PARA USO COMERCIAL'),(24013,'48101614','481016','SETS O BOLSAS PARA HIELO PARA USO COMERCIAL'),(24014,'48101615','481016','LAVADORAS DE PLATOS PARA USO COMERCIAL'),(24015,'48101616','481016','TAJADORES DE ALIMENTOS PARA USO COMERCIAL'),(24016,'48101617','481016','ESPÁTULAS PLÁSTICAS PARA USO COMERCIAL'),(24017,'48101618','481016','PARTES DE MÁQUINAS PARA LAVAR PLATOS PARA USO COMERCIAL'),(24018,'48101619','481016','SISTEMA DE ESTERILIZACIÓN DE AGUA'),(24019,'48101701','481017','DISPENSADOR DE BEBIDAS CARBONATADAS'),(24020,'48101702','481017','DISPENSADOR DE BEBIDAS NO CARBONATADAS'),(24021,'48101703','481017','DISPENSADORES DE LECHE'),(24022,'48101704','481017','BOMBAS DE MELAZA (SYRUP) '),(24023,'48101705','481017','MÁQUINAS DE CAPPUCCINO O EXPRESO'),(24024,'48101706','481017','MÁQUINAS DE LECHE MALTEADA'),(24025,'48101707','481017','MÁQUINAS DE HELADOS SUAVES'),(24026,'48101708','481017','MÁQUINAS DE GRANIZADOS'),(24027,'48101709','481017','DISPENSADORES DE HIELO'),(24028,'48101710','481017','FUENTES O CONTENEDORES DE BURBUJEO DE BEBIDAS'),(24029,'48101711','481017','DISPENSADORES DE AGUA EMBOTELLADA O ACCESORIOS'),(24030,'48101712','481017','DISPENSADORES DE TAZAS'),(24031,'48101713','481017','MEZCLADORES DE CÓCTELES O ACCESORIOS'),(24032,'48101714','481017','DISPENSADORES DE AGUA CALIENTE'),(24033,'48101715','481017','MÁQUINA RALLADORA DE HIELO'),(24034,'48101716','481017','PURIFICADOR DE AGUA'),(24035,'48101801','481018','CUBIERTOS PARA USO COMERCIAL'),(24036,'48101802','481018','MOLDES PARA USO COMERCIAL'),(24037,'48101803','481018','CUCHARONES PARA USO COMERCIAL'),(24038,'48101804','481018','TAZAS MEDIDORAS PARA USO COMERCIAL'),(24039,'48101805','481018','TAZONES PARA MEZCLAR PARA USO COMERCIAL'),(24040,'48101806','481018','LATAS DE PONQUÉS O PIES PARA USO COMERCIAL'),(24041,'48101807','481018','LATAS DE PIZZA PARA USO COMERCIAL'),(24042,'48101808','481018','SARTENES DE SALSA O PARA SOFREÍR PARA USO COMERCIAL'),(24043,'48101809','481018','OLLAS PARA SALSAS O COCCIÓN PARA USO COMERCIAL'),(24044,'48101810','481018','TAPAS PARA SARTENES U OLLAS PARA USO COMERCIAL'),(24045,'48101811','481018','RODILLOS DE AMASAR PARA USO COMERCIAL'),(24046,'48101812','481018','COLADERAS PARA USO COMERCIAL'),(24047,'48101813','481018','BATIDORAS MANUALES PARA USO COMERCIAL'),(24048,'48101814','481018','WOKS PARA USO COMERCIAL'),(24049,'48101815','481018','CUCHARAS DE SERVIR PARA USO COMERCIAL'),(24050,'48101816','481018','BOLSA PARA CUBIERTOS PARA USO COMERCIAL'),(24051,'48101817','481018','EQUIPOS O MOLDES PARA DECORAR PONQUÉS'),(24052,'48101818','481018','DESINFECTANTE DE VAJILLAS'),(24053,'48101819','481018','ESTERILIZADOR DE MANOS'),(24054,'48101820','481018','CAMPANA EXTRACTORA PARA USO COMERCIAL'),(24055,'48101901','481019','VAJILLA FINA PARA SERVICIO DE COMIDAS'),(24056,'48101902','481019','CUBERTERÍA PARA SERVICIO DE COMIDAS'),(24057,'48101903','481019','VASOS PARA SERVICIO DE COMIDAS'),(24058,'48101904','481019','COPAS PARA SERVICIO DE COMIDAS'),(24059,'48101905','481019','TAZAS O TAZONES (MUGS) PARA SERVICIO DE COMIDAS'),(24060,'48101906','481019','CANASTAS PARA SERVIR PARA SERVICIO DE COMIDAS'),(24061,'48101907','481019','JARRAS PARA SERVICIO DE COMIDAS'),(24062,'48101908','481019','OLLAS PARA SERVICIO DE COMIDAS'),(24063,'48101909','481019','TETERAS O CAFETERAS PARA SERVICIO DE COMIDAS'),(24064,'48101910','481019','VASIJAS DE BARRO PARA SERVICIO DE COMIDAS'),(24065,'48101911','481019','BALDES DE HIELO O BALDES PARA ENFRIAR EL VINO PARA SERVICIO DE COMIDAS'),(24066,'48101912','481019','DISPENSADORES DE CONDIMENTOS PARA SERVICIO DE COMIDAS'),(24067,'48101913','481019','TAZONES DE PONCHE PARA SERVICIO DE COMIDAS'),(24068,'48101914','481019','BOTELLONES DE VINO PARA SERVICIO DE COMIDAS'),(24069,'48101915','481019','BANDEJAS PARA SERVICIO DE COMIDAS'),(24070,'48101916','481019','DISPENSADORES DE SERVILLETAS PARA SERVICIO DE COMIDAS'),(24071,'48101917','481019','APARATOS DE FONDUE PARA SERVICIO DE COMIDAS'),(24072,'48101918','481019','ROLLOS PARA CUBRIR LA MESA PARA SERVICIO DE COMIDAS'),(24073,'48101919','481019','VASOS O TAZAS O TAZONES (MUGS) O TAPAS DE CONTENEDORES PARA SERVICIO DE COMIDAS'),(24074,'48101920','481019','DISPENSADORES DE PITILLOS'),(24075,'48102001','481020','SILLAS PARA RESTAURANTES'),(24076,'48102002','481020','CABINAS PARA RESTAURANTES'),(24077,'48102003','481020','BARRAS DE ENSALADA'),(24078,'48102004','481020','SUPERFICIES DE MESA'),(24079,'48102005','481020','TABURETES DE BAR'),(24080,'48102006','481020','BARES PERMANENTES'),(24081,'48102007','481020','BARES PORTÁTILES'),(24082,'48102008','481020','MESAS PARA CONDIMENTOS'),(24083,'48102009','481020','MESAS PARA SERVIR O DISPENSAR COMIDAS'),(24084,'48102010','481020','CARRITO PARA RECOGER TAZAS'),(24085,'48102101','481021','MOSTRADORES'),(24086,'48102102','481021','MOSTRADORES PARA MANTENER CALIENTE LA COMIDA'),(24087,'48102103','481021','MOSTRADORES REFRIGERADOS'),(24088,'48102104','481021','MOSTRADORES PARA HELADOS'),(24089,'48102105','481021','EQUIPOS PARA ENFRIAR VASOS'),(24090,'48102106','481021','CONTENEDORES FRÍOS'),(24091,'48102107','481021','GUANTES PARA ABASTECIMIENTO DE COMIDAS POR ENCARGO (CATERING) O DISPENSADORES DE GUANTES'),(24092,'48102108','481021','PAPEL ALUMINIO PARA ENVOLVER ALIMENTOS'),(24093,'48102109','481021','PAPEL PLÁSTICO PARA ENVOLVER ALIMENTOS'),(24094,'48111001','481110','MÁQUINAS DISPENSADORAS DE PORCIONES ÚNICAS CON TAZAS'),(24095,'48111002','481110','MAQUINAS DISPENSADORAS DE CANTIDADES GRANDES'),(24096,'48111101','481111','MÁQUINAS EXPENDEDORAS DE BOTELLAS O LATAS'),(24097,'48111102','481111','MÁQUINAS DE BOLAS DE DULCE O NOVEDADES PARA NIÑOS'),(24098,'48111103','481111','MÁQUINAS EXHIBIDORAS DE SNACKS O PRODUCTOS EN PAQUETES PEQUEÑOS'),(24099,'48111104','481111','MÁQUINAS EXPENDEDORAS DE COMIDAS A LA CARTA'),(24100,'48111105','481111','MÁQUINAS DE CONFITERÍA HELADA'),(24101,'48111106','481111','DISPENSADORES DE ÍTEMS DE ACOMODACIÓN PERSONAL'),(24102,'48111107','481111','MÁQUINAS DE CIGARRILLOS'),(24103,'48111108','481111','DISPENSADORES DE MEDICAMENTOS'),(24104,'48111109','481111','MÁQUINA PARA LUSTRAR CALZADO'),(24105,'48111201','481112','MÁQUINAS EXPENDEDORAS DE PAPAS A LA FRANCESA'),(24106,'48111202','481112','MÁQUINAS EXPENDEDORAS DE MAÍZ PIRA'),(24107,'48111301','481113','MÁQUINAS EXPENDEDORAS DE BOLETAS'),(24108,'48111302','481113','MÁQUINAS EXPENDEDORAS DE PÓLIZAS DE SEGUROS'),(24109,'48111303','481113','MÁQUINAS DE ESTAMPILLAS'),(24110,'48111304','481113','MÁQUINA AUTOMÁTICA DE VERIFICACIÓN DE TIQUETE Y COBRO'),(24111,'48111305','481113','MÁQUINAS AUTOMÁTICAS DE CAMBIO DE MONEDA'),(24112,'48111306','481113','SISTEMA DE MANEJO DE CLIENTES PARA RESTAURANTES'),(24113,'48111401','481114','MÁQUINAS DE CAJERO AUTOMÁTICO ATM'),(24114,'48111402','481114','MÁQUINAS PARA CAMBIAR BILLETES EN MONEDAS'),(24115,'48111403','481114','MÁQUINAS PARA CAMBIAR MONEDA EXTRANJERA'),(24116,'48111404','481114','EQUIPOS DE TRANSFERENCIA ELECTRÓNICA DE FONDOS PARA PUNTOS DE VENTA'),(24117,'48111405','481114','ACCESORIOS PARA MÁQUINAS DE CAJERO AUTOMÁTICO'),(24118,'48111406','481114','SISTEMA DE NUMERACIÓN DE FILAS'),(24119,'48121101','481211','MÁQUINAS DE PÓKER O TRAGAMONEDAS'),(24120,'48121102','481211','MÁQUINAS DE LOTERÍA'),(24121,'48121201','481212','RUEDAS DE RULETA'),(24122,'48121202','481212','MESAS DE NAIPES'),(24123,'48121301','481213','SISTEMAS DE MANEJO DE MESAS DE JUEGO'),(24124,'48121302','481213','JUEGOS DE APUESTAS EN RED'),(24125,'48131501','481315','CAJAS DE CENIZAS FUNERARIAS O URNAS DE CREMACIÓN'),(24126,'48131502','481315','ATAÚDES'),(24127,'48131503','481315','MORTAJAS'),(24128,'48131504','481315','LÁPIDAS'),(24129,'48131505','481315','TABLA DE OFRECIMIENTOS EN PIEDRA'),(24130,'49101601','491016','ANTIGÜEDADES'),(24131,'49101602','491016','RECUERDOS (SOUVENIRS)'),(24132,'49101603','491016','COLECCIONES DE MONEDAS '),(24133,'49101604','491016','COLECCIONES DE ESTAMPILLAS'),(24134,'49101605','491016','ALFOMBRAS ANTIGUAS'),(24135,'49101606','491016','ARTÍCULOS EXCAVADOS'),(24136,'49101607','491016','COLECCIONES DE HISTORIETAS CÓMICAS'),(24137,'49101608','491016','INSTRUMENTOS MUSICALES ANTIGUOS'),(24138,'49101609','491016','ORNAMENTOS O DECORACIONES'),(24139,'49101611','491016','AMULETOS'),(24140,'49101612','491016','HOLOGRAMAS'),(24141,'49101613','491016','CRISTALES DE VIDRIO'),(24142,'49101614','491016','MÁSCARAS RITUALES O PARA TEATRO'),(24143,'49101701','491017','MEDALLAS'),(24144,'49101702','491017','TROFEOS'),(24145,'49101704','491017','PLACAS'),(24146,'49101705','491017','CERTIFICADOS'),(24147,'49101706','491017','PREMIOS DE FOTOGRAFÍA'),(24148,'49101707','491017','CERTIFICADO DE LOGRO'),(24149,'49101708','491017','CORONAS'),(24150,'49101709','491017','TABLETAS DE CONMEMORACIÓN'),(24151,'49121502','491215','ALMOHADAS PARA DORMIR PARA ACAMPAR'),(24152,'49121503','491215','CARPAS'),(24153,'49121504','491215','SLEEPING BAGS (BOLSAS PARA DORMIR)'),(24154,'49121505','491215','CAJAS DE HIELO'),(24155,'49121506','491215','KIT DE REPARACIÓN DE CARPAS'),(24156,'49121507','491215','COLCHONES NEUMÁTICOS'),(24157,'49121508','491215','MOSQUITEROS'),(24158,'49121509','491215','ESTUFAS PARA ACAMPAR O PARA EXTERIORES'),(24159,'49121510','491215','ENFRIADORES DE BEBIDAS'),(24160,'49121511','491215','REVERBEROS PARA ACAMPAR O EXTERIORES'),(24161,'49121512','491215','ESTACAS PARA CARPAS'),(24162,'49121513','491215','TORNILLOS PARA CARPAS'),(24163,'49121601','491216','ASIENTOS O TABURETES PARA ACAMPAR'),(24164,'49121602','491216','MESAS PARA ACAMPAR'),(24165,'49121603','491216','CATRES PARA ACAMPAR'),(24166,'49131501','491315','CAÑAS DE PESCAR'),(24167,'49131502','491315','HILO DE PESCA'),(24168,'49131503','491315','CARRETELES DE PESCA'),(24169,'49131504','491315','CEBOS PARA PESCA'),(24170,'49131505','491315','CARNADAS'),(24171,'49131506','491315','PESAS PARA PESCA'),(24172,'49131601','491316','LLAMADAS DE ANIMALES'),(24173,'49131602','491316','SEÑUELOS PARA DEPORTES'),(24174,'49131603','491316','TRAMPAS PARA DEPORTES'),(24175,'49131604','491316','ESCOPETAS PARA DEPORTES'),(24176,'49131605','491316','RIFLES PARA DEPORTES'),(24177,'49131606','491316','MUNICIÓN PARA DEPORTES'),(24178,'49131607','491316','CAÑONES DE ESCOPETAS'),(24179,'49141501','491415','COMPENSADORES DE FLOTACIÓN'),(24180,'49141502','491415','TANQUES DE BUCEO'),(24181,'49141503','491415','REGULADORES PARA BUCEO'),(24182,'49141504','491415','INSTRUMENTOS DE BUCEO O ACCESORIOS'),(24183,'49141505','491415','MÁSCARAS O ALETAS O ESNÓRQUELES'),(24184,'49141506','491415','TRAJES ISOTÉRMICOS'),(24185,'49141507','491415','TRAJES SECOS'),(24186,'49141508','491415','BOTAS PARA BUCEO'),(24187,'49141509','491415','CAPUCHA PARA BUCEO'),(24188,'49141602','491416','TABLAS DE ESQUÍ ACUÁTICO O TABLAS PARA ARRODILLARSE O BOOGIEBOARDS'),(24189,'49141603','491416','ESQUÍS ACUÁTICOS O ACCESORIOS'),(24190,'49141604','491416','EQUIPOS DE WINDSURFING'),(24191,'49141605','491416','TABLAS DE SURF'),(24192,'49141606','491416','ANTEOJOS DE NATACIÓN O ALETAS DE NATACIÓN'),(24193,'49141607','491416','EQUIPO DE PARAVELISMO'),(24194,'49151501','491515','BOTAS DE ESQUÍ'),(24195,'49151502','491515','ESQUÍS'),(24196,'49151503','491515','VARILLAS DE ESQUÍ'),(24197,'49151504','491515','AMARRES'),(24198,'49151505','491515','TABLAS DE ESQUÍ EN NIEVE'),(24199,'49151506','491515','GUANTES DE ESQUÍ'),(24200,'49151601','491516','DISCOS DE HOCKEY'),(24201,'49151602','491516','PATINES DE HIELO'),(24202,'49151603','491516','PALOS DE HOCKEY'),(24203,'49161501','491615','TOBOGANES DE BLOQUEO PARA FUTBOL'),(24204,'49161502','491615','GUANTES DE BEISBOL'),(24205,'49161503','491615','PELOTAS DE BEISBOL'),(24206,'49161504','491615','BALONES DE FUTBOL'),(24207,'49161505','491615','BALONES DE SOCCER'),(24208,'49161506','491615','BATES DE BEISBOL'),(24209,'49161507','491615','BASES DE BEISBOL'),(24210,'49161508','491615','MÁQUINAS PARA LANZAR (PITCHING)'),(24211,'49161509','491615','BALONES DE SOFTBOL'),(24212,'49161510','491615','MUÑECOS PARA JUGADAS DE FUTBOL'),(24213,'49161511','491615','PALOS DE LACROSSE'),(24214,'49161512','491615','PELOTAS DE LACROSSE'),(24215,'49161513','491615','PALOS DE HOCKEY DE CAMPO'),(24216,'49161514','491615','BOLAS DE HOCKEY DE CAMPO'),(24217,'49161515','491615','PELOTAS DE EQUIPOS DE BALONMANO'),(24218,'49161516','491615','SETS ESCOLARES DE EQUIPOS DE BALONMANO'),(24219,'49161517','491615','EQUIPO PROTECTOR PARA BEISBOL O SOFTBOL'),(24220,'49161518','491615','AYUDAS PARA BATEAR EN BEISBOL'),(24221,'49161519','491615','DEFENSAS TRASERAS O CERCAS PARA BEISBOL'),(24222,'49161520','491615','BATES DE SOFTBOL'),(24223,'49161521','491615','GUANTES DE SOFTBOL'),(24224,'49161522','491615','TEES DE PATADA PARA FUTBOL'),(24225,'49161523','491615','EQUIPO DE FUTBOL DE BANDERA'),(24226,'49161524','491615','EQUIPO DE MARCADO DE CAMPO PARA SOCCER'),(24227,'49161525','491615','EQUIPO PROTECTOR PARA SOCCER'),(24228,'49161526','491615','AYUDAS DE ENTRENAMIENTO PARA SOCCER'),(24229,'49161527','491615','PALO DE GATEBALL'),(24230,'49161601','491616','RAQUETAS DE RACQUETBALL'),(24231,'49161602','491616','RAQUETAS DE BÁDMINTON'),(24232,'49161603','491616','PELOTAS DE BÁSQUETBOL'),(24233,'49161604','491616','PELOTAS DE TENIS'),(24234,'49161605','491616','PELOTAS DE RACQUET'),(24235,'49161606','491616','PELOTAS DE SQUASH'),(24236,'49161607','491616','RAQUETAS DE TENIS'),(24237,'49161608','491616','BALONES DE VOLEIBOL'),(24238,'49161609','491616','GALLITOS DE BÁDMINTON'),(24239,'49161610','491616','RAQUETAS DE SQUASH'),(24240,'49161611','491616','AYUDAS DE ENTRENAMIENTO PARA TENIS'),(24241,'49161612','491616','EQUIPO DE CANCHA DE TENIS'),(24242,'49161613','491616','ALMACENAMIENTO PARA BALONES O REDES DE VOLEIBOL'),(24243,'49161614','491616','ESTÁNDARES GIMNÁSTICOS PARA VOLEIBOL'),(24244,'49161615','491616','SISTEMAS DE JUEGO COMPLETO PARA BASQUETBOL'),(24245,'49161616','491616','EQUIPO PROTECTOR PARA HOCKEY DE PISO'),(24246,'49161617','491616','POSTES PARA RED'),(24247,'49161618','491616','ESPIROS'),(24248,'49161619','491616','CUERDAS PARA RAQUETAS'),(24249,'49161620','491616','AGARRES (“GRIPS”) PARA RAQUETAS'),(24250,'49161621','491616','MÁQUINAS PARA CUERDAS DE RAQUETA'),(24251,'49161701','491617','JABALINAS'),(24252,'49161702','491617','BARRAS PARA SALTAR'),(24253,'49161703','491617','DISCOS'),(24254,'49161704','491617','BALAS DE LANZAMIENTO'),(24255,'49161705','491617','GARROCHAS'),(24256,'49161706','491617','OBSTÁCULOS'),(24257,'49161707','491617','BASTONES'),(24258,'49161708','491617','BARRA DE SALTO Y GARROCHA'),(24259,'49161709','491617','CÍRCULO DE LANZAMIENTO DE DISCO'),(24260,'49161710','491617','MARTILLO PARA LANZAR'),(24261,'49161711','491617','CÍRCULO DE LANZAMIENTO DE BALA'),(24262,'49171501','491715','BARRAS O POSTES GIMNÁSTICOS'),(24263,'49171502','491715','CUERDAS O ANILLOS O ACCESORIOS PARA TREPAR GIMNÁSTICOS'),(24264,'49171503','491715','EQUIPO DE GARROCHA PARA USO GIMNÁSTICO'),(24265,'49171504','491715','TRAMPOLINES PARA USO GIMNÁSTICO'),(24266,'49171505','491715','EQUIPO DE EQUILIBRIO'),(24267,'49171506','491715','CABALLO DE BORRÉN DELANTERO PARA USO GIMNÁSTICO'),(24268,'49171507','491715','CLUB INDIO PARA USO GIMNÁSTICO'),(24269,'49171508','491715','TRAMPOLÍN DE SALTO O “BEATBOARD” PARA USO GIMNÁSTICO'),(24270,'49171509','491715','CAJA DE SALTO PARA USO GIMNÁSTICO'),(24271,'49171601','491716','RINGS PARA BOXEO'),(24272,'49171602','491716','SACOS DE BOXEO'),(24273,'49171603','491716','GUANTES DE BOXEO'),(24274,'49171604','491716','CAMPANA DE BOXEO'),(24275,'49181501','491815','MESAS DE BILLAR'),(24276,'49181502','491815','TACOS DE POOL'),(24277,'49181503','491815','JUEGOS DE TEJO'),(24278,'49181504','491815','JUEGOS DE PINBALL'),(24279,'49181505','491815','BOLAS DE BILLAR'),(24280,'49181506','491815','MESAS PARA HOCKEY AÉREO O ACCESORIOS'),(24281,'49181507','491815','MESAS DE TENIS (PING PONG)'),(24282,'49181508','491815','RAQUETAS DE PING PONG'),(24283,'49181509','491815','BOLAS DE PING PONG'),(24284,'49181510','491815','MESAS DE FOOSBALL'),(24285,'49181511','491815','BOLAS DE FOOSBALL'),(24286,'49181512','491815','JUGADORES DE REPUESTO PARA FOOSBALL'),(24287,'49181513','491815','PUNTAS DE TACOS DE BILLAR'),(24288,'49181514','491815','TIZA DE BILLAR'),(24289,'49181515','491815','ESTANTES DE BILLAR'),(24290,'49181601','491816','OBJETIVOS PARA TIRO CON ARCO'),(24291,'49181602','491816','ARCOS'),(24292,'49181603','491816','FLECHAS'),(24293,'49181604','491816','DARDOS'),(24294,'49181605','491816','TABLEROS DE DARDOS'),(24295,'49181606','491816','EQUIPO DE TIRO AL PLATO'),(24296,'49181607','491816','OBJETIVOS PARA LANZAR'),(24297,'49181608','491816','CUERDAS PARA ARCOS'),(24298,'49181609','491816','GUANTES PARA TIRO CON ARCO'),(24299,'49181610','491816','PROTECTORES DE BRAZOS PARA TIRO CON ARCO'),(24300,'49181611','491816','PUESTOS DE OBJETIVOS PARA TIRO CON ARCO'),(24301,'49181612','491816','DEFENSAS TRASERAS PARA TIRO CON ARCO'),(24302,'49181613','491816','GUKGUNG (ARCO COREANO)'),(24303,'49181614','491816','BALLESTA PARA TIRO CON ARCO'),(24304,'49201501','492015','TROTADORAS'),(24305,'49201502','492015','ESCALADORES DE ESCALERAS'),(24306,'49201503','492015','BICICLETAS ESTÁTICAS'),(24307,'49201504','492015','MÁQUINAS DE REMOS'),(24308,'49201512','492015','LAZOS PARA SALTAR'),(24309,'49201513','492015','TRAMPOLINES PARA EJERCICIOS'),(24310,'49201514','492015','PELOTAS PARA EJERCICIOS'),(24311,'49201515','492015','EQUIPOS DE PASO PARA AERÓBICOS (“STEP”)'),(24312,'49201516','492015','BICICLETAS ELÍPTICAS'),(24313,'49201517','492015','MÁQUINA DE INVERSIÓN'),(24314,'49201518','492015','BARRAS DE PARED'),(24315,'49201519','492015','TORBELLINO DE CUERPO'),(24316,'49201520','492015','SET DE PALETAS PARA VIAJE'),(24317,'49201601','492016','PESAS'),(24318,'49201602','492016','PESAS DE 280 LIBRAS'),(24319,'49201603','492016','MÁQUINAS DE RESISTENCIA PARA LA PARTE INFERIOR DEL CUERPO'),(24320,'49201604','492016','BANCOS O ESTANTES PARA PESAS'),(24321,'49201605','492016','MÁQUINAS DE RESISTENCIA PARA LA PARTE SUPERIOR DEL CUERPO'),(24322,'49201606','492016','PESAS DE ESTADO FÍSICO'),(24323,'49201607','492016','MÁQUINAS DE PILATES'),(24324,'49201608','492016','MÁQUINA PARA DAR FUERZA DE AGARRE'),(24325,'49201609','492016','BANDAS DE RESISTENCIA'),(24326,'49201610','492016','TUBOS DE RESISTENCIA'),(24327,'49201611','492016','MULTI GIMNASIOS'),(24328,'49201612','492016','PESAS DE ENTRENAMIENTO'),(24329,'49211601','492116','TALEGAS DE GOLF'),(24330,'49211602','492116','BOLAS DE GOLF'),(24331,'49211603','492116','TACOS DE GOLF'),(24332,'49211604','492116','TEES DE GOLF'),(24333,'49211605','492116','FORROS PARA LAS CABEZAS DE LOS TACOS DE GOLF'),(24334,'49211606','492116','GUANTES DE GOLF'),(24335,'49211607','492116','DIVOT FIJADOR'),(24336,'49211608','492116','GOLFSCOPIOS'),(24337,'49211609','492116','COMPAÑERO DE PUTTING PARA GOLF'),(24338,'49211701','492117','EQUIPO DE BOLOS'),(24339,'49211702','492117','SUMINISTROS DE BOLOS'),(24340,'49211703','492117','ACCESORIOS DE BOLOS'),(24341,'49211801','492118','EQUIPO DE PARACAIDISMO'),(24342,'49211802','492118','AROS DE HULA O EQUIPOS DE HULA'),(24343,'49211803','492118','EQUIPOS DE ORIENTACIÓN'),(24344,'49211804','492118','MATERIALES O MARCADORES DE IDENTIFICACIÓN DE EQUIPOS'),(24345,'49211805','492118','CUERDAS'),(24346,'49211806','492118','ALMACENAMIENTO DE EQUIPOS DE EDUCACIÓN FÍSICA'),(24347,'49211807','492118','HERRAMIENTAS DE EVALUACIÓN PARA EDUCACIÓN FÍSICA'),(24348,'49211808','492118','HERRAMIENTA PARA MEDIR LA OBESIDAD'),(24349,'49211809','492118','HERRAMIENTA PARA MEDIR EL CUERPO'),(24350,'49211810','492118','PISTOLA DE RADAR PARA MEDIR LA VELOCIDAD'),(24351,'49211811','492118','ERGÓMETRO'),(24352,'49211812','492118','DISPOSITIVO DE MEDICIÓN DE LA FLEXIÓN DEL TRONCO'),(24353,'49211813','492118','MEDIDOR DE SALTOS'),(24354,'49211814','492118','INSTRUMENTO DE MEDICIÓN DE FATIGA'),(24355,'49211815','492118','SISTEMA DE MEDICIÓN DE REACCIÓN DE TODO EL CUERPO'),(24356,'49211816','492118','ANALIZADOR DE CARRERAS'),(24357,'49211817','492118','INSTRUMENTO DE MEDICIÓN DE FUERZA MUSCULAR'),(24358,'49211818','492118','BALÓN MEDICINAL'),(24359,'49211819','492118','SISTEMA DE ANÁLISIS DE MOVIMIENTO'),(24360,'49211820','492118','DINAMÓMETRO DE AGARRE'),(24361,'49211821','492118','DINAMÓMETRO DE ESPALDA, PIERNAS Y PECHO'),(24362,'49211822','492118','KIT DE EVALUACIÓN DE MÚSCULOS DE LA MANO'),(24363,'49211823','492118','INSTRUMENTO DE MEDICIÓN PARA EL CUERPO HUMANO'),(24364,'49211824','492118','KIT DE EVALUACIÓN DE POSTURA'),(24365,'49211825','492118','DISPOSITIVO DE PRUEBA DE INTELIGENCIA'),(24366,'49211826','492118','EQUIPO DE MEDICIÓN DE CARACTERÍSTICAS CORPORALES'),(24367,'49211827','492118','PROBADOR DE MOVIMIENTO DE DEDOS'),(24368,'49211828','492118','PROBADOR DE ESTABILIDAD DE LA MANO'),(24369,'49211829','492118','ANALIZADOR DE CIRCULACIÓN SANGUÍNEA'),(24370,'49211830','492118','PROBADOR DE PASO LATERAL'),(24371,'49211831','492118','PROBADOR DE ABDOMEN (SENTADILLAS)'),(24372,'49211832','492118','PROBADOR DE EQUILIBRIO'),(24373,'49211833','492118','PROBADOR DE RESISTENCIA DE CORAZÓN Y PULMONES'),(24374,'49221501','492215','TABLEROS DE ANOTACIONES PARA DEPORTES'),(24375,'49221502','492215','PORTERÍAS'),(24376,'49221503','492215','EQUIPOS DE SEGURIDAD DEPORTIVA EXCEPTO PARA LA CABEZA'),(24377,'49221504','492215','ARTÍCULOS DE SEGURIDAD PARA LA CABEZA PARA USO DEPORTIVO'),(24378,'49221505','492215','MALLAS O REDES PARA DEPORTES'),(24379,'49221506','492215','ALMOHADILLAS O ACOLCHADO PARA DEPORTES'),(24380,'49221507','492215','TABLEROS DE BASQUETBOL'),(24381,'49221508','492215','AROS DE BASQUETBOL'),(24382,'49221509','492215','PATINES O CUCHILLAS DE PATINES'),(24383,'49221510','492215','GORRAS DEPORTIVAS'),(24384,'49221511','492215','BOLSAS PARA EQUIPOS DEPORTIVOS'),(24385,'49221512','492215','PATINETAS'),(24386,'49221513','492215','BANCA PARA JUGADORES'),(24387,'49221514','492215','ASIENTO O PUESTO PARA EL ÁRBITRO'),(24388,'49221515','492215','BOMBA PARA INFLAR BALONES'),(24389,'49221516','492215','PISTOLA DE ARRANQUE'),(24390,'49221517','492215','BLOQUE DE ARRANQUE'),(24391,'49221518','492215','POSTES DE MALLAS'),(24392,'49221519','492215','ESPADA DE ESGRIMA'),(24393,'49221520','492215','PUESTO DE HERRAMIENTAS ATLÉTICAS'),(24394,'49221521','492215','CARRITO DE PRODUCTOS DEPORTIVOS'),(24395,'49221522','492215','MANIQUÍ DE ENTRENAMIENTO ATLÉTICO'),(24396,'49221523','492215','PODIO DE PREMIACIÓN'),(24397,'49221524','492215','CHAQUETA PARA ESGRIMA'),(24398,'49221525','492215','TUBO INTERIOR DE CAUCHO PARA ATLETISMO'),(24399,'49221526','492215','CINTURÓN PARA LEVANTAR PESAS'),(24400,'49221527','492215','ESPADA DE BAMBÚ'),(24401,'49221528','492215','TABLERO TRASERO DE BASQUETBOL'),(24402,'49221529','492215','MÁQUINA DE JUZGAMIENTO DE ESGRIMA'),(24403,'49221530','492215','TEMPORIZADOR PARA DEPORTES'),(24404,'49221531','492215','POSTE PARA COLUMPIARSE'),(24405,'49221532','492215','SISTEMA DE JUEGOS PARA PATIOS DE RECREO'),(24406,'49221533','492215','TABLAS FLOTANTES PARA NATACIÓN'),(24407,'49241501','492415','COLUMPIOS PARA PATIOS DE RECREO'),(24408,'49241502','492415','APARATOS DE TREPAR PARA PATIOS DE RECREO'),(24409,'49241503','492415','CARRUSELES PARA PATIOS DE RECREO'),(24410,'49241504','492415','RODADEROS PARA PATIOS DE RECREO'),(24411,'49241505','492415','BALANZAS PARA PATIOS DE RECREO'),(24412,'49241506','492415','TÚNELES PARA PATIOS DE RECREO'),(24413,'49241507','492415','CAJAS DE ARENA PARA PATIOS DE RECREO'),(24414,'49241508','492415','GRADERÍAS PARA PATIOS DE RECREO'),(24415,'49241509','492415','EQUIPO PARA ESCALAR MUROS'),(24416,'49241510','492415','EQUIPOS PARA ESCALAR LAZOS'),(24417,'49241511','492415','PÉRGOLAS'),(24418,'49241601','492416','SETS DE CROQUET'),(24419,'49241602','492416','EQUIPOS DE BOLOS DE JARDÍN'),(24420,'49241603','492416','EQUIPOS DE PISTAS PARA LANZAR HERRADURAS'),(24421,'49241604','492416','DARDOS DE JARDÍN'),(24422,'49241701','492417','TRAMPOLINES'),(24423,'49241702','492417','RODADEROS DE PISCINA'),(24424,'49241703','492417','SOPLADOR DE SPA'),(24425,'49241704','492417','KIT O SOLUCIONES DE PRUEBA DE AGUA'),(24426,'49241705','492417','LIMPIADOR AUTOMÁTICO DE PISCINAS'),(24427,'49241706','492417','COBIJA SOLAR'),(24428,'49241707','492417','CALDERA PARA PISCINAS O SPA'),(24429,'49241708','492417','GENERADOR DE OZONO'),(24430,'49241709','492417','RIELES PARA CORTINAS SOLARES'),(24431,'49241710','492417','ALMOHADA PARA SPA'),(24432,'49241711','492417','CUBIERTAS PARA SPA'),(24433,'49241712','492417','QUÍMICOS PARA PISCINAS O PISCINAS DE HIDROMASAJE'),(24434,'49241801','492418','CALDERA PARA SAUNA'),(24435,'50101716','501017','NUECES Y SEMILLAS ENTERAS'),(24436,'50101717','501017','NUECES Y SEMILLAS SIN CASCARA'),(24437,'50111513','501115','CARNE, MÍNIMAMENTE PROCESADA SIN ADITIVOS'),(24438,'50111514','501115','CERDO, MÍNIMAMENTE PROCESADO SIN ADITIVOS'),(24439,'50111515','501115','POLLO, MÍNIMAMENTE PROCESADO SIN ADITIVOS'),(24440,'50111516','501115','CARNE, MÍNIMAMENTE PROCESADO CON ADITIVOS'),(24441,'50111517','501115','TERNERA, MÍNIMAMENTE PROCESADO SIN ADITIVOS'),(24442,'50111518','501115','TERNERA, MÍNIMAMENTE PROCESADO CON ADITIVOS'),(24443,'50111519','501115','CERDO, MÍNIMAMENTE PROCESADO CON ADITIVOS'),(24444,'50111520','501115','POLLO, MÍNIMAMENTE PROCESADO CON ADITIVOS'),(24445,'50111521','501115','PAVO, MÍNIMAMENTE PROCESADO SIN ADITIVOS'),(24446,'50111522','501115','PAVO, MÍNIMAMENTE PROCESADO CON ADITIVOS'),(24447,'50111523','501115','CORDERO , MÍNIMAMENTE PROCESADO SIN ADITIVOS'),(24448,'50111524','501115','CORDERO , MÍNIMAMENTE PROCESADO CON ADITIVOS'),(24449,'50111525','501115','CHIVO, MÍNIMAMENTE PROCESADO SIN ADITIVOS'),(24450,'50111526','501115','CHIVO, MÍNIMAMENTE PROCESADO CON ADITIVOS'),(24451,'50111527','501115','CARNE ESPECIALIZADA, MÍNIMAMENTE PROCESADA SIN ADITIVOS'),(24452,'50111528','501115','CARNE ESPECIALIZADA , MÍNIMAMENTE PROCESADO CON ADITIVOS'),(24453,'50111529','501115','AVES ESPECIALIZADAS, MÍNIMAMENTE PROCESADA SIN ADITIVOS'),(24454,'50111530','501115','AVES ESPECIALIZADAS, MÍNIMAMENTE PROCESADA CON ADITIVOS'),(24455,'50111531','501115','CARNE ESPECIAL MIXTA, MÍNIMAMENTE PROCESADA SIN ADITIVOS'),(24456,'50111532','501115','CARNE ESPECIAL MIXTA, MÍNIMAMENTE PROCESADA CON ADITIVOS'),(24457,'50111533','501115','PATO, MÍNIMAMENTE PROCESADA CON ADITIVOS'),(24458,'50111534','501115','PATO, MÍNIMAMENTE PROCESADA SIN ADITIVOS'),(24459,'50111535','501115','CABALLO,  MÍNIMAMENTE PROCESADA SIN ADITIVOS'),(24460,'50111536','501115','CABALLO, MÍNIMAMENTE PROCESADA CON ADITIVOS'),(24461,'50111537','501115','CONEJO, MÍNIMAMENTE PROCESADA SIN ADITIVOS'),(24462,'50111538','501115','CONEJO, , MÍNIMAMENTE PROCESADA CON ADITIVOS'),(24463,'50111539','501115','RANA,, MÍNIMAMENTE PROCESADA SIN ADITIVOS'),(24464,'50111540','501115','RANA, MÍNIMAMENTE PROCESADA CON ADITIVOS'),(24465,'50111541','501115','CARACOL DE TIERRA, MÍNIMAMENTE PROCESADA SIN ADITIVOS'),(24466,'50111542','501115','CARACOL DE TIERRA,  MÍNIMAMENTE PROCESADA CON ADITIVOS'),(24467,'50111543','501115','CULEBRA, MÍNIMAMENTE PROCESADA SIN ADITIVOS'),(24468,'50111544','501115','CULEBRA,  MÍNIMAMENTE PROCESADA CON ADITIVOS'),(24469,'50111545','501115','TORTUGA, MÍNIMAMENTE PROCESADA SIN ADITIVOS'),(24470,'50111546','501115','TORTUGA, MÍNIMAMENTE PROCESADA CON ADITIVOS'),(24471,'50111547','501115','BISONTE O BÚFALO, MÍNIMAMENTE PROCESADA SIN ADITIVOS'),(24472,'50111548','501115','BISONTE O BÚFALO, MÍNIMAMENTE PROCESADA CON ADITIVOS'),(24473,'50111549','501115','LLAMA O ALPACA, MÍNIMAMENTE PROCESADA SIN ADITIVOS'),(24474,'50111550','501115','LLAMA O ALPACA, MÍNIMAMENTE PROCESADA CON ADITIVOS'),(24475,'50111551','501115','GANSO, MÍNIMAMENTE PROCESADA SIN ADITIVOS'),(24476,'50111552','501115','GANSO, , MÍNIMAMENTE PROCESADA CON ADITIVOS'),(24477,'50111553','501115','AVESTRUZ, MÍNIMAMENTE PROCESADA SIN ADITIVOS'),(24478,'50111554','501115','AVESTRUZ, MÍNIMAMENTE PROCESADA CON ADITIVOS'),(24479,'50111555','501115','JABALÍ, MÍNIMAMENTE PROCESADA SIN ADITIVOS'),(24480,'50111556','501115','JABALÍ, MÍNIMAMENTE PROCESADA CON ADITIVOS'),(24481,'50111557','501115','VENADO, MÍNIMAMENTE PROCESADA SIN ADITIVOS'),(24482,'50111558','501115','VENADO, MÍNIMAMENTE PROCESADA CON ADITIVOS'),(24483,'50111559','501115','FAISÁN, MÍNIMAMENTE PROCESADA SIN ADITIVOS'),(24484,'50111560','501115','FAISÁN, MÍNIMAMENTE PROCESADA CON ADITIVOS'),(24485,'50111561','501115','CODORNIZ, MÍNIMAMENTE PROCESADA SIN ADITIVOS'),(24486,'50111562','501115','CODORNIZ, MÍNIMAMENTE PROCESADA CON ADITIVOS'),(24487,'50112004','501120','CARNE, PROCESADA SIN ADITIVOS'),(24488,'50112005','501120','CARNE, PROCESADA CON ADITIVOS'),(24489,'50112006','501120','TERNERA. PROCESADA SIN ADITIVOS'),(24490,'50112007','501120','TERNERA, PROCESADA CON ADITIVOS'),(24491,'50112008','501120','CERDO, PROCESADO SIN ADITIVOS'),(24492,'50112009','501120','CERDO, PROCESADO CON ADITIVOS'),(24493,'50112010','501120','POLLO, PROCESADO SIN ADITIVOS'),(24494,'50112011','501120','POLLO, PROCESADO CON ADITIVOS'),(24495,'50112012','501120','PAVO, PROCESADO SIN ADITIVOS'),(24496,'50112013','501120','PAVO, PROCESADO CON ADITIVOS'),(24497,'50112014','501120','CORDERO, PROCESADO SIN ADITIVOS'),(24498,'50112015','501120','CORDERO, PROCESADO CON ADITIVOS'),(24499,'50112016','501120','CHIVO. PROCESADO SIN ADITIVOS'),(24500,'50112017','501120','CHIVO, PROCESADO CON ADITIVOS'),(24501,'50112018','501120','CARNE ESPECIALIZADA, PROCESADA SIN ADITIVO'),(24502,'50112019','501120','CARNE ESPECIALIZADA, PROCESADA CON ADITIVO'),(24503,'50112020','501120','AVES ESPECIALIZADAS, PROCESADA SIN ADITIVOS'),(24504,'50112021','501120','AVES ESPECIALIZADAS, PROCESADA CON ADITIVOS'),(24505,'50112022','501120','CARNE ESPECIALIZADA MIXTA, PROCESADA SIN ADITIVOS'),(24506,'50112023','501120','CARNE ESPECIALIZADA MIXTA, PROCESADA CON ADITIVOS'),(24507,'50112024','501120','PATO, PROCESADO CON ADITIVOS'),(24508,'50112025','501120','PATO, PROCESADO SIN ADITIVOS'),(24509,'50112026','501120','CABALLO, PROCESADO SIN ADITIVOS'),(24510,'50112027','501120','CABALLO, PROCESADO CON ADITIVOS'),(24511,'50112028','501120','CONEJO, PROCESADO SIN ADITIVOS'),(24512,'50112029','501120','CONEJO, PROCESADO CON ADITIVOS'),(24513,'50112030','501120','RANA, PROCESADO SIN ADITIVOS'),(24514,'50112031','501120','RANA, PROCESADO CON ADITIVOS'),(24515,'50112032','501120','CARACOL DE TIERRA, PROCESADO SIN ADITIVOS'),(24516,'50112033','501120','CARACOL DE TIERRA, PROCESADO CON ADITIVO'),(24517,'50112034','501120','CULEBRA, PROCESADO, SIN ADITIVOS'),(24518,'50112035','501120','CULEBRA, PROCESADO CON ADITIVOS'),(24519,'50112036','501120','TORTUGA, PROCESADA SIN ADITIVOS'),(24520,'50112037','501120','TORTUGA, PROCESADA CON ADITIVOS'),(24521,'50112038','501120','VISÓN  O BÚFALO, PROCESADO SIN ADITIVOS'),(24522,'50112039','501120','VISÓN  O BÚFALO, PROCESADO CON ADITIVOS'),(24523,'50112040','501120','LLAMA O ALPACA, PROCESADO SIN ADITIVOS'),(24524,'50112041','501120','LLAMA O ALPACA, PROCESADO CON ADITIVOS'),(24525,'50112042','501120','GANSO, PROCESADO SIN ADITIVOS'),(24526,'50112043','501120','GANSO, PROCESADO CON ADITIVOS'),(24527,'50112044','501120','AVESTRUZ, PROCESADO SIN ADITIVOS'),(24528,'50112045','501120','AVESTRUZ, PROCESADO CON ADITIVOS'),(24529,'50112046','501120','JABALÍ, PROCESADO SIN ADITIVOS'),(24530,'50112047','501120','JABALÍ, PROCESADO CON ADITIVOS'),(24531,'50112048','501120','VENADO, PROCESADO SIN ADITIVOS'),(24532,'50112049','501120','VENADO, PROCESADO CON ADITIVOS'),(24533,'50112050','501120','FAISÁN,  PROCESADO SIN ADITIVOS'),(24534,'50112051','501120','FAISÁN, PROCESADO CON ADITIVOS'),(24535,'50112052','501120','CODORNIZ, PROCESADO SIN ADITIVOS'),(24536,'50112053','501120','CODORNIZ, PROCESADO CON ADITIVOS'),(24537,'50121537','501215','PESCADO CONGELADO'),(24538,'50121538','501215','PESCADO ALMACENADO EN REPISA '),(24539,'50121539','501215','PESCADO FRESCO'),(24540,'50121611','501216','MARISCOS FRESCOS'),(24541,'50121612','501216','MARISCOS CONGELADOS'),(24542,'50121613','501216','MARISCOS ALMACENADOS EN REPISA'),(24543,'50121705','501217','INVERTEBRADOS ACUÁTICOS FRESCOS'),(24544,'50121706','501217','INVERTEBRADOS ACUÁTICOS CONGELADOS'),(24545,'50121707','501217','INVERTEBRADOS ACUÁTICOS ALMACENADO EN REPISA'),(24546,'50121802','501218','PLANTAS ACUÁTICAS FRESCAS'),(24547,'50121803','501218','PLANTAS ACUÁTICAS CONGELADAS'),(24548,'50121804','501218','PLANTAS ACUÁTICAS ALMACENADAS EN REPISA'),(24549,'50121901','501219','PULPO EN ESCABECHE'),(24550,'50121902','501219','HUEVOS DE ABADEJO SALADO'),(24551,'50121903','501219','CAMARÓN SALADO'),(24552,'50131609','501316','HUEVOS PREPARADOS'),(24553,'50131612','501316','HUEVOS EN LA CASCARA DE GALLINA'),(24554,'50131613','501316','HUEVOS EN LA CASCARA  DE PATO'),(24555,'50131614','501316','HUEVOS EN LA CASCARA DE EMÚ'),(24556,'50131615','501316','HUEVOS EN LA CASCARA DE GANSO'),(24557,'50131616','501316','HUEVOS EN LA CASCARA DE GALLINETA'),(24558,'50131617','501316','HUEVOS EN LA CASCARA DE AVESTRUZ'),(24559,'50131618','501316','HUEVOS EN LA CASCARA CODORNIZ '),(24560,'50131619','501316','HUEVOS EN LA CASCARA DE ÑANDÚ'),(24561,'50131620','501316','HUEVOS EN LA CASCARA DE PALOMA'),(24562,'50131621','501316','HUEVOS EN LA CASCARA DE PAVO'),(24563,'50131622','501316','HUEVOS EN LA CASCARA DE PÁJAROS ESPECIALIZADOS'),(24564,'50131623','501316','HUEVOS CON CASCARA SIN CLASIFICACIÓN DE GALLINA'),(24565,'50131624','501316','HUEVOS CON CASCARA SIN CLASIFICACIÓN DE AVES QUE SON DISTINTAS DE GALLINA'),(24566,'50131625','501316','HUEVOS INDUSTRIALES REVISADOS Y SUCIOS DE GALLINA'),(24567,'50131626','501316','HUEVOS INDUSTRIALES REVISADOS Y SUCIOS QUE SON DISTINTAS DE GALLINA'),(24568,'50131627','501316','HUEVOS COCIDOS DE GALLINA'),(24569,'50131628','501316','HUEVOS COCIDOS DISTINTOS DE GALLINA'),(24570,'50131629','501316','PRODUCTOS DERIVADOS DE HUEVOS Y SUSTITUTOS DE GALLINA'),(24571,'50131630','501316','HUEVOS DE GALLINA DESHIDRATADOS '),(24572,'50131631','501316','PRODUCTOS DERIVADOS DE HUEVOS Y SUSTITUTOS DE AVES DISTINTO A GALLINA'),(24573,'50131632','501316','HUEVOS DISTINTO A GALLINA DESHIDRATADOS'),(24574,'50131633','501316','EXTRACTO DE HUEVO DE GALLINA'),(24575,'50131634','501316','EXTRACTO DE HUEVO DE AVES DISTINTO A GALLINA'),(24576,'50131635','501316','IMITACIÓN DE HUEVO'),(24577,'50131701','501317','PRODUCTOS DE LECHE O MANTEQUILLA FRESCOS'),(24578,'50131702','501317','PRODUCTOS DE LECHE O MANTEQUILLA DE ESTANTE'),(24579,'50131703','501317','PRODUCTOS DE LECHE O MANTEQUILLA CONGELADOS'),(24580,'50131704','501317','LECHE EN POLVO'),(24581,'50131705','501317','PROTEÍNA DE SUERO DE LECHE'),(24582,'50131706','501317','LACTOSA'),(24583,'50131801','501318','QUESO NATURAL'),(24584,'50131802','501318','QUESO PROCESADO'),(24585,'50131803','501318','IMITACIÓN DE QUESO'),(24586,'50151513','501515','ACEITES VEGETALES O  DE PLANTA COMESTIBLES'),(24587,'50151514','501515','GRASAS SATURADAS DE VEGETALES O PLANTAS COMESTIBLES'),(24588,'50151515','501515','LECHE DE SOYA'),(24589,'50151604','501516','ACEITES ANIMAL COMESTIBLES'),(24590,'50151605','501516','GRASA SATURADA ANIMAL COMESTIBLES'),(24591,'50161509','501615','AZUCARES NATURALES O PRODUCTOS ENDULZANTES '),(24592,'50161510','501615','ENDULZANTES ARTIFICIALES'),(24593,'50161511','501615','CHOCOLATE O SUSTITUTO DE CHOCOLATE'),(24594,'50161512','501615','ALMÍBAR'),(24595,'50161813','501618','CHOCOLATE O SUSTITUTO DE CHOCOLATE, CONFITE'),(24596,'50161814','501618','AZÚCAR O SUSTITUTO DE AZÚCAR, CONFITE'),(24597,'50161815','501618','GOMA DE MASCAR'),(24598,'50171548','501715','HIERBAS FRESCAS'),(24599,'50171550','501715','ESPECIES O EXTRACTOS'),(24600,'50171551','501715','SAL DE MESA'),(24601,'50171552','501715','MEZCLA PARA ADOBAR'),(24602,'50171553','501715','POLVO DE PIMENTÓN ROJO'),(24603,'50171554','501715','TALLO DE HIERBAS Y SEMILLAS PARA INFUSIONES'),(24604,'50171707','501717','VINAGRES'),(24605,'50171708','501717','VINOS PARA COCINAR'),(24606,'50171830','501718','SALSAS O CONDIMENTOS O CREMAS DE UNTAR O MARINADOS'),(24607,'50171831','501718','SALSAS PARA COCINAR'),(24608,'50171832','501718','SALSAS PARA ENSALADAS O DIPS'),(24609,'50171833','501718','CREMAS DE UNTAR SALADAS O PATÉS'),(24610,'50171834','501718','PASTA DE FRIJOL CHINO'),(24611,'50171901','501719','ENCURTIDOS'),(24612,'50171902','501719','CONDIMENTO'),(24613,'50171904','501719','CONSERVA'),(24614,'50172001','501720','SALSA SOYA'),(24615,'50172002','501720','PASTA DE PIMIENTOS PICANTES BASADA EN SOYA'),(24616,'50172003','501720','PASTA DE FRIJOL DE SOYA'),(24617,'50172004','501720','PASTA MIXTA BASADA EN SOYA'),(24618,'50172005','501720','MEJOO O FRIJOL DE SOYA FERMENTADO'),(24619,'50172006','501720','QUESO DE SOYA'),(24620,'50181708','501817','MEZCLAS PARA HORNEAR'),(24621,'50181709','501817','SUMINISTROS PARA HORNEAR'),(24622,'50181901','501819','PAN FRESCO'),(24623,'50181902','501819','PAN CONGELADO'),(24624,'50181903','501819','GALLETAS SENCILLAS DE SAL'),(24625,'50181904','501819','PAN SECO O CASCARAS DE PAN O PAN TOSTADO ( CROTONES)'),(24626,'50181905','501819','GALLETAS DE DULCE'),(24627,'50181906','501819','PAN DE REPISA'),(24628,'50181907','501819','MAZA CONGELADA PARA GALLETAS'),(24629,'50181908','501819','MAZA CONGELADA PARA PAN'),(24630,'50181909','501819','GALLETAS DE SODA'),(24631,'50182001','501820','PONQUÉS PASTELES O BISCOCHOS FRESCOS'),(24632,'50182002','501820','PONQUÉS PASTELES O BISCOCHOS CONGELADOS'),(24633,'50182003','501820','MAZA PARA PASTELERÍA CONGELADA'),(24634,'50182004','501820','MAZA PARA GALLETAS DE SODA CONGELADA'),(24635,'50182005','501820','GALLETAS DE ARROZ'),(24636,'50191505','501915','SOPAS O SUDADOS PREPARADOS FRESCO'),(24637,'50191506','501915','SOPAS O SUDADOS PREPARADOS CONGELADOS'),(24638,'50191507','501915','SOPAS O SUDADOS PREPARADOS DE REPISA'),(24639,'50192109','501921','PAPAS FRITAS DE TALEGO O MEZCLAS'),(24640,'50192110','501921','NUECES O FRUTA DISECADA'),(24641,'50192111','501921','CARNE SECA O PROCESADA'),(24642,'50192112','501921','MAÍZ PIRA'),(24643,'50192113','501921','MARISCOS Y FILETE DE PESCADO SECO'),(24644,'50192301','501923','POSTRES PREPARADOS'),(24645,'50192302','501923','COMPLEMENTOS DE POSTRES'),(24646,'50192303','501923','HELADO DE SABOR O HELADO O POSTRE DE HELADO O YOGURT CONGELADO '),(24647,'50192304','501923','CONOS O COPAS DE HELADO COMESTIBLES'),(24648,'50192401','501924','MERMELADAS O PRESERVATIVOS DE FRUTA'),(24649,'50192402','501924','MANTEQUILLA DE NUECES O MIXTO'),(24650,'50192403','501924','MIEL'),(24651,'50192404','501924','CRISTALES DE GELATINA O MERMELADA'),(24652,'50192405','501924','GELATINA REAL PROCESADA'),(24653,'50192406','501924','GELATINA DE ALMIDÓN DE NUEZ '),(24654,'50192501','501925','EMPAREDADOS FRESCOS'),(24655,'50192502','501925','EMPAREDADOS CONGELADOS'),(24656,'50192503','501925','RELLENOS FRESCOS PARA EMPAREDADOS'),(24657,'50192504','501925','RELLENOS CONGELADOS PARA EMPAREDADOS'),(24658,'50192601','501926','PAPAS PREPARADAS FRESCAS O ARROZ O PASTA O RELLENO'),(24659,'50192602','501926','PAPAS PREPARADAS Y CONGELADAS O ARROZ O PASTA O RELLENO'),(24660,'50192603','501926','PAPAS PREPARADAS DE REPISA O ARROZ O PASTA O RELLENO'),(24661,'50192701','501927','COMIDAS COMBINADAS FRESCAS'),(24662,'50192702','501927','COMIDAS COMBINADAS CONGELADAS'),(24663,'50192703','501927','COMIDAS COMBINADAS DE REPISA'),(24664,'50192801','501928','PASTELES DE SAL FRESCOS'),(24665,'50192802','501928','PASTELES DE SAL CONGELADOS'),(24666,'50192803','501928','PASTELES DE SAL DE REPISA'),(24667,'50192901','501929','PASTA SENCILLA O FIDEOS'),(24668,'50192902','501929','PASTA O FIDEOS DE REPISA'),(24669,'50193001','501930','COMIDA PARA INFANTE'),(24670,'50193002','501930','BEBIDAS PARA INFANTES'),(24671,'50193101','501931','PASA BOCAS MEZCLA INSTANTÁNEAS'),(24672,'50193102','501931','MEZCLA  DE POSTRES'),(24673,'50193103','501931','MEZCLA DE SALSA'),(24674,'50193104','501931','BASE PARA SOPAS'),(24675,'50193105','501931','MEZCLA PARA REBOSAR O DE PAN'),(24676,'50193106','501931','PURÉ INSTANTÁNEO'),(24677,'50193107','501931','PURÉ DE PAPA INSTANTÁNEO'),(24678,'50193108','501931','PURÉ PREPARADO DE VARIOS VEGETALES'),(24679,'50193201','501932','ENSALADA FRESCA PREPARADA'),(24680,'50193202','501932','ENSALADA PREPARADA CONGELADA'),(24681,'50193203','501932','ENSALADA FRESCA DE REPISA'),(24682,'50201706','502017','CAFÉ'),(24683,'50201707','502017','SUSTITUTO DE CAFÉ'),(24684,'50201708','502017','BEBIDA DE CAFÉ'),(24685,'50201709','502017','CAFÉ INSTANTÁNEO'),(24686,'50201710','502017','TÉ DE HOJA'),(24687,'50201711','502017','TÉ INSTANTÁNEO'),(24688,'50201712','502017','BEBIDAS DE TÉ'),(24689,'50201713','502017','BOLSAS DE TÉ'),(24690,'50201714','502017','CREMAS NO LÁCTEAS'),(24691,'50201715','502017','TÉ DE FRUTAS'),(24692,'50202201','502022','CERVEZA'),(24693,'50202202','502022','CIDRA '),(24694,'50202203','502022','VINO'),(24695,'50202204','502022','VINO FORTIFICADO'),(24696,'50202205','502022','VINO ESPUMOSO'),(24697,'50202206','502022','LICOR DESTILADO'),(24698,'50202207','502022','COCTELES DE ALCOHOL O BEBIDAS MIXTAS'),(24699,'50202208','502022','TAKJU - VINO DE ARROZ COREANO'),(24700,'50202209','502022','SOJU - BEBIDA DESTILADA DE GRANO'),(24701,'50202210','502022','VINO DE ARROZ'),(24702,'50202301','502023','AGUA'),(24703,'50202302','502023','HIELO'),(24704,'50202303','502023','JUGOS CONGELADOS'),(24705,'50202304','502023','JUGOS DE REPISA'),(24706,'50202305','502023','JUGO FRESCO'),(24707,'50202306','502023','REFRESCOS'),(24708,'50202307','502023','BEBIDA DE CHOCOLATE O MALTA U OTROS'),(24709,'50202308','502023','COCTELES LIBRE DE ALCOHOL O MEZCLA DE BEBIDAS'),(24710,'50202309','502023','BEBIDAS DEPORTIVAS O DE ENERGÍA'),(24711,'50202310','502023','AGUA MINERAL '),(24712,'50202311','502023','BEBIDA MIXTA DE POLVO'),(24713,'50202401','502024','JUGO DE MANDARINA CLEMENTINA'),(24714,'50202403','502024','JUGO DE KUMQUAT'),(24715,'50202404','502024','JUGO DE LIMÓN'),(24716,'50202405','502024','JUGO DE LIMÓN AMARILLO'),(24717,'50202406','502024','JUGO DE LIMA'),(24718,'50202407','502024','JUGO DE MANDARINA'),(24719,'50202408','502024','JUGO DE TANGELO MINNEOLA'),(24720,'50202409','502024','JUGO DE NARANJA'),(24721,'50202410','502024','JUGO DE POMELO'),(24722,'50202411','502024','JUGO DE SATSUMA'),(24723,'50202412','502024','JUGO DE TANGELO'),(24724,'50202413','502024','JUGO DE TANGERINA'),(24725,'50202414','502024','JUGO DE TEMPLE'),(24726,'50202415','502024','JUGO DE UGLI'),(24727,'50202416','502024','CONCENTRADO DE MANDARINA CLEMENTINA'),(24728,'50202418','502024','CONCENTRADO DE KUMQUAT'),(24729,'50202419','502024','CONCENTRADO DE LIMÓN'),(24730,'50202420','502024','CONCENTRADO DE LIMÓN AMARILLO'),(24731,'50202421','502024','CONCENTRADO DE MANDARINA'),(24732,'50202422','502024','CONCENTRADO DE MINNEOLA'),(24733,'50202423','502024','CONCENTRADO DE NARANJA'),(24734,'50202424','502024','CONCENTRADO DE POMELO'),(24735,'50202425','502024','CONCENTRADO DE SATSUMA'),(24736,'50202426','502024','CONCENTRADO DE TANGELO'),(24737,'50202427','502024','CONCENTRADO DE MANDARINA'),(24738,'50202428','502024','CONCENTRADO DE TEMPLE'),(24739,'50202429','502024','CONCENTRADO DE UGLI'),(24740,'50202501','502025','CONCENTRADO DE MORA'),(24741,'50202502','502025','CONCENTRADO DE AGRAS'),(24742,'50202503','502025','CONCENTRADO DE ARÁNDANO'),(24743,'50202504','502025','CONCENTRADO DE UVA'),(24744,'50202505','502025','CONCENTRADO DE FRAMBUESA'),(24745,'50202506','502025','CONCENTRADO DE FRESA'),(24746,'50202507','502025','JUGO DE BOYSENBERRY'),(24747,'50202508','502025','JUGO DE GROSELLA'),(24748,'50202509','502025','JUGO DE MORA'),(24749,'50202510','502025','JUGO DE AGRAS'),(24750,'50202511','502025','JUGO DE FRAMBUESA'),(24751,'50202512','502025','JUGO DE FRESA'),(24752,'50202513','502025','JUGO DE UVA'),(24753,'50202601','502026','JUGO DE MANZANA'),(24754,'50202602','502026','JUGO DE PERA'),(24755,'50202701','502027','JUGO DE ALBARICOQUE'),(24756,'50202702','502027','JUGO DE CEREZA'),(24757,'50202703','502027','JUGO DE NECTARINA'),(24758,'50202704','502027','JUGO DE DURAZNO'),(24759,'50202705','502027','JUGO DE CIRUELA'),(24760,'50202706','502027','JUGO DE CIRUELA PASA'),(24761,'50202801','502028','CONCENTRADO DE CREMA DE COCO'),(24762,'50202802','502028','CONCENTRADO DE FRUTA DE KIWI'),(24763,'50202803','502028','CONCENTRADO DE MANGO'),(24764,'50202804','502028','CONCENTRADO DE MARACUYÁ'),(24765,'50202805','502028','CONCENTRADO DE PIÑA'),(24766,'50202806','502028','CONCENTRADO DE CARAMBOLA'),(24767,'50203001','502030','CONCENTRADO DE CANTALUPO'),(24768,'50203002','502030','CONCENTRADO DE MELÓN HONEYDREW'),(24769,'50203003','502030','CONCENTRADO DE MELÓN'),(24770,'50211502','502115','CIGARRILLOS O CIGARROS'),(24771,'50211503','502115','TABACO PARA PIPA O TABACO DE HOJA'),(24772,'50211504','502115','TABACO PARA MASCAR'),(24773,'50211505','502115','CIGARRILLOS HERBALES'),(24774,'50211506','502115','RAPÉ'),(24775,'50211607','502116','PAPEL PARA CIGARRILLOS O FILTROS'),(24776,'50211608','502116','ENCENDEDORES O MECHA'),(24777,'50211609','502116','PIPAS PARA FUMAR'),(24778,'50211610','502116','LIMPIADORES DE TABACO PARA PIPAS'),(24779,'50211611','502116','JUEGO DE FUMADOR'),(24780,'50211612','502116','ENCENDEDORES PARA CIGARRILLOS'),(24781,'50221001','502210','GRANOS'),(24782,'50221002','502210','HARINA'),(24783,'50221101','502211','GRANO DE CEREAL'),(24784,'50221102','502211','GRANO DE HARINA'),(24785,'50221201','502212','LISTO PARA COMER O CEREAL CALIENTE'),(24786,'50221202','502212','BARRAS DE DESAYUNO O DE SALUD'),(24787,'50221301','502213','HARINA VEGETAL'),(24788,'50221302','502213','MALTA DE CEBADA'),(24789,'50221303','502213','ALMIDÓN O HARINA COMESTIBLE'),(24790,'50221304','502213','HARINA DE PAPA'),(24791,'50301501','503015','MANZANAS AKANE'),(24792,'50301502','503015','MANZANA AMBROSIA'),(24793,'50301503','503015','MANZANAS API'),(24794,'50301504','503015','MANZANAS BALDWIN'),(24795,'50301505','503015','MANZANAS BRABUM'),(24796,'50301506','503015','MANZANAS BRAMLEY'),(24797,'50301507','503015','MANZANA JOVEN BRAMLEY'),(24798,'50301508','503015','MANZANA CALVILLE BLANCHE D’HIVER'),(24799,'50301509','503015','MANZANA CAMEO'),(24800,'50301510','503015','MANZANA CHARLES ROSS'),(24801,'50301511','503015','MANZANA CODLIN'),(24802,'50301512','503015','MANZANA CORTLAND'),(24803,'50301513','503015','MANZANA COSTARD'),(24804,'50301514','503015','MANZANA COURT PENDU PLAT'),(24805,'50301515','503015','MANZANA  COX´S ORANGE PIPPIN'),(24806,'50301516','503015','MANZANA CRAB'),(24807,'50301517','503015','MANZANA CRISPIN'),(24808,'50301518','503015','MANZANA DELICIOUS'),(24809,'50301519','503015','MANZANA DUCHESS'),(24810,'50301520','503015','MANZANA EARLIDORADO'),(24811,'50301521','503015','MANZANA EARLY MCINTOSH'),(24812,'50301522','503015','MANZANA ELSTAR'),(24813,'50301523','503015','MANZANA IMPERIO'),(24814,'50301524','503015','MANZANA FLOR DE KENT'),(24815,'50301525','503015','MANZANA FUJI'),(24816,'50301526','503015','MANZANA GALA'),(24817,'50301527','503015','MANZANA GASCOYNE´S SCARLET'),(24818,'50301528','503015','MANZANA GILLIFLOWER'),(24819,'50301529','503015','MANZANA GINGER DORADO'),(24820,'50301530','503015','MANZANA GLADSTONE'),(24821,'50301531','503015','MANZANA GLOSTER'),(24822,'50301532','503015','MANZANA DORADO SUPREME'),(24823,'50301533','503015','MANZANA DORADO DELICIOUS'),(24824,'50301534','503015','MANZANA DORADO NOBEL'),(24825,'50301535','503015','MANZANA GRANNY SMITH'),(24826,'50301536','503015','MANZANA GRAVENSTAIN'),(24827,'50301537','503015','MANZANA GREENING'),(24828,'50301538','503015','MANZANA GREENSLEEVES'),(24829,'50301539','503015','MANZANA HONEYCRISP'),(24830,'50301540','503015','MANZANA HOWGATE WONDER'),(24831,'50301541','503015','MANZANA ROJO IDA'),(24832,'50301542','503015','MANZANA JAMES GRIVES'),(24833,'50301543','503015','MANZANA JERSEY MAC'),(24834,'50301544','503015','MANZANA JESTER'),(24835,'50301545','503015','MANZANA JONADORADO'),(24836,'50301546','503015','MANZANA JONAMAC'),(24837,'50301547','503015','MANZANA  JONATHAN'),(24838,'50301548','503015','MANZANA KATY'),(24839,'50301549','503015','MANZANA KIDD´S ORANGE ROJO'),(24840,'50301550','503015','MANZANA DAMA'),(24841,'50301551','503015','MANZANA LEY DE ROMA'),(24842,'50301552','503015','MANZANA LAXTON'),(24843,'50301553','503015','MANZANA LORD DERBY'),(24844,'50301554','503015','MANZANA MACOUN'),(24845,'50301555','503015','MANZANA MCINTOSH'),(24846,'50301556','503015','MANZANA MUTSU'),(24847,'50301557','503015','MANZANA NEWTOWN PIPPIN'),(24848,'50301558','503015','MANZANA NORTHEN SPY'),(24849,'50301559','503015','MANZANA ORLEANS REINETTE'),(24850,'50301560','503015','MANZANA OZARK DORADO'),(24851,'50301561','503015','MANZANA PACIFIC ROSE'),(24852,'50301562','503015','MANZANA PAULA ROJO'),(24853,'50301563','503015','MANZANA PEAMAIN'),(24854,'50301564','503015','MANZANA DAMA ROSADA'),(24855,'50301565','503015','MANZANA PIPPIN'),(24856,'50301566','503015','MANZANA PITMASTON PIÑA'),(24857,'50301567','503015','MANZANA POMME DÁPI'),(24858,'50301568','503015','MANZANA PRIME DORADO'),(24859,'50301569','503015','MANZANA ROJO ASTRACHAN'),(24860,'50301570','503015','MANZANA ROJO BOSCOOP'),(24861,'50301571','503015','MANZANA  JEFE ROJO '),(24862,'50301572','503015','MANZANA ROJO DELECIOSO'),(24863,'50301573','503015','MANZANA ROJO GRAVENSTAIN'),(24864,'50301574','503015','MANZANA ROMA ROJA'),(24865,'50301575','503015','MANZANA ROJO STAYMAN'),(24866,'50301576','503015','MANZANA ROJO YORK'),(24867,'50301577','503015','MANZANA REINETTE'),(24868,'50301578','503015','MANZANA BELLESA DE ROMA'),(24869,'50301579','503015','MANZANA RUSSET'),(24870,'50301580','503015','MANZANA  BELLEZA SIERRA '),(24871,'50301581','503015','MANZANA SPARTAN'),(24872,'50301582','503015','MANZANA STARK CRIMSON'),(24873,'50301583','503015','MANZANA STARREY'),(24874,'50301584','503015','MANZANA STAYMAN'),(24875,'50301585','503015','MANZANA STAYMAN WINESAP'),(24876,'50301586','503015','MANZANA SUMMER RAMBO'),(24877,'50301587','503015','MANZANA TSUGARU'),(24878,'50301588','503015','MANZANAVEINE ONZAS'),(24879,'50301589','503015','MANZANA TYDEMAN ROJO'),(24880,'50301590','503015','MANZANA VISTABELLA'),(24881,'50301591','503015','MANZANA WEATLEY'),(24882,'50301592','503015','MANZANA BLANCO JOANETINE'),(24883,'50301593','503015','MANZANA BLANCO TRANSPARENTE'),(24884,'50301594','503015','MANZANA WINESAP'),(24885,'50301595','503015','MANZANA WORCESTER'),(24886,'50301596','503015','MANZANA YORK IMPERIAL'),(24887,'50301597','503015','MANZANA ANNA'),(24888,'50301601','503016','ABARICOQUES AMBERCOT'),(24889,'50301602','503016','ALBARICOQUES APACHE'),(24890,'50301603','503016','ALBARICOQUES BRITTANY DORADO'),(24891,'50301604','503016','ALBARICOQUE NEGRO'),(24892,'50301605','503016','ALBARICOQUE BLENHEIM'),(24893,'50301606','503016','ALBARICOQUE BONNY'),(24894,'50301607','503016','ALBARICOQUE BILUDA'),(24895,'50301608','503016','ALBARICOQUE CASTLEBRITE'),(24896,'50301609','503016','ALBARICOQUE  CLUTHA DORADO'),(24897,'50301610','503016','ALBARICOQUE CLUTHA SUN'),(24898,'50301611','503016','ALBARICOQUE DERBY ROYAL'),(24899,'50301612','503016','ALBARICOQUE DINA'),(24900,'50301613','503016','ALBARICOQUE EARLICOT'),(24901,'50301614','503016','ALBARICOQUE EARLIMAN'),(24902,'50301615','503016','ALBARICOQUE EARLY BRIGHT'),(24903,'50301616','503016','ALBARICOQUE  FLAMING DORADO'),(24904,'50301617','503016','ALBARICOQUE FRENSO'),(24905,'50301618','503016','ALBARICOQUE DORADO BRIGHT'),(24906,'50301619','503016','ALBARICOQUE DORADOBAR'),(24907,'50301620','503016','ALBARICOQUE DORADOEN SWEET'),(24908,'50301621','503016','ALBARICOQUE DORADORICH'),(24909,'50301622','503016','ALBARICOQUE HELENA'),(24910,'50301623','503016','ALBARICOQUE HONEYCOT'),(24911,'50301624','503016','ALBARICOQUE IMPERIAL'),(24912,'50301625','503016','ALBARICOQUE JORDANNE'),(24913,'50301626','503016','ALBARICOQUE JUMBO COT'),(24914,'50301627','503016','ALBARICOQUE KANDY KOT'),(24915,'50301628','503016','ALBARICOQUE KATY'),(24916,'50301629','503016','ALBARICOQUE REY'),(24917,'50301630','503016','ALBARICOQUE LAMBERTIN'),(24918,'50301631','503016','ALBARICOQUE LOMA'),(24919,'50301632','503016','ALBARICOQUE LULU BELLE'),(24920,'50301633','503016','ALBARICOQUE MODESTO'),(24921,'50301634','503016','ALBARICOQUE MOORPARK'),(24922,'50301635','503016','ALBARICOQUE ORANGEROJO'),(24923,'50301636','503016','ALBARICOQUE PALSTEIN'),(24924,'50301637','503016','ALBARICOQUE PATTERSON'),(24925,'50301638','503016','ALBARICOQUE PERFECTION'),(24926,'50301639','503016','ALBARICOQUE POPPY'),(24927,'50301640','503016','ALBARICOQUE POPPYCOT'),(24928,'50301641','503016','ALBARICOQUE QUEEN'),(24929,'50301642','503016','ALBARICOQUE RILAND'),(24930,'50301643','503016','ALBARICOQUE RIVAL'),(24931,'50301644','503016','ALBARICOQUE ROBADA'),(24932,'50301645','503016','ALBARICOQUE ROYAL'),(24933,'50301646','503016','ALBARICOQUE  ROYAL BLENHEIM'),(24934,'50301647','503016','ALBARICOQUE  ROYAL ORANGE'),(24935,'50301648','503016','ALBARICOQUE SUNDROP'),(24936,'50301649','503016','ALBARICOQUE TILTON'),(24937,'50301650','503016','ALBARICOQUE TOMCOT'),(24938,'50301651','503016','ALBARICOQUE TRACY'),(24939,'50301652','503016','ALBARICOQUE TRI GEM'),(24940,'50301653','503016','ALBARICOQUE VALLEY DORADO'),(24941,'50301654','503016','ALBARICOQUE WESTLEY'),(24942,'50301655','503016','ALBARICOQUE  YORK'),(24943,'50301701','503017','BANANA APPLE'),(24944,'50301702','503017','BANANA BEBE'),(24945,'50301703','503017','BANANA BURRO'),(24946,'50301704','503017','BANANAS CAVENDISH'),(24947,'50301705','503017','BANANAS DOMINICO'),(24948,'50301706','503017','BANANAS GREEN'),(24949,'50301707','503017','BANANAS GROS MICHEL'),(24950,'50301708','503017','BANANAS LACATAN'),(24951,'50301709','503017','BANANAS DEDO DE DAMA'),(24952,'50301710','503017','BANANAS MANZANO'),(24953,'50301711','503017','BANANA MYSORE'),(24954,'50301712','503017','BANANA PISANG MAS'),(24955,'50301713','503017','BANANAS ROJO'),(24956,'50301714','503017','BANANAS SABA'),(24957,'50301715','503017','BANANAS SUCRIER'),(24958,'50301716','503017','BANANAS PALILLO'),(24959,'50301717','503017','BANANAS PURPLE'),(24960,'50301718','503017','BANANAS ISLA'),(24961,'50301801','503018','BERBERÍS PALELEAF'),(24962,'50301802','503018','BARBERÍS CHENAULT'),(24963,'50301803','503018','BARBERRIES ROJO'),(24964,'50301804','503018','BARBERÍS WINTERGREEN'),(24965,'50301805','503018','BARBERÍS KOREAN'),(24966,'50301806','503018','BARBERÍS MENTOR'),(24967,'50301807','503018','BARBERÍS JAPANESE'),(24968,'50301808','503018','BARBERÍS ATROPURPUREA'),(24969,'50301809','503018','BARBERÍS AUREA'),(24970,'50301810','503018','BARBERÍS BAGATELLE'),(24971,'50301811','503018','BARBERÍS CRIMSOM PYGMY'),(24972,'50301812','503018','BARBERÍS KOBOLD'),(24973,'50301813','503018','BARBERÍS WARTY'),(24974,'50301814','503018','BARBERÍS  EUROPEA'),(24975,'50301901','503019','GAYUBA ALPINE'),(24976,'50301902','503019','GAYUBA ROJA'),(24977,'50301903','503019','GAYUBA COMUN'),(24978,'50302001','503020','MORA APACHE'),(24979,'50302002','503020','MORA NEGRO SATIN'),(24980,'50302003','503020','MORA'),(24981,'50302004','503020','MORA CHEROKEE'),(24982,'50302005','503020','MORA CHESTER'),(24983,'50302006','503020','MORA DIRKSEN'),(24984,'50302007','503020','BAYAS JOSTA'),(24985,'50302008','503020','BAYAS LOGAN'),(24986,'50302009','503020','BAYAS MARION'),(24987,'50302010','503020','MORA NAVAHO'),(24988,'50302011','503020','BAYA NECTAR'),(24989,'50302012','503020','MORA OLALLIE'),(24990,'50302013','503020','BAYA TAY'),(24991,'50302014','503020','MORA THOMLESS HULL'),(24992,'50302015','503020','BAYA YOUNG'),(24993,'50302101','503021','ARANDANOS BOG'),(24994,'50302102','503021','ARANDANOS DWARF'),(24995,'50302103','503021','ARANDANOS MOUNTAIN'),(24996,'50302104','503021','ARANDANOS OVAL-LEAVED'),(24997,'50302201','503022','AGRAS BLUECROP'),(24998,'50302202','503022','AGRAS BLUETTA'),(24999,'50302203','503022','AGRAS BRIGITTA'),(25000,'50302204','503022','AGRAS CHANDLER'),(25001,'50302205','503022','AGRAS DUQUE'),(25002,'50302206','503022','AGRAS HRDYBLUE'),(25003,'50302207','503022','AGRAS LEGACY'),(25004,'50302208','503022','AGRAS MISTY'),(25005,'50302209','503022','AGRAS NELSON'),(25006,'50302210','503022','AGRAS NORTHBLUE'),(25007,'50302211','503022','AGRAS NORTHCOUNTRY'),(25008,'50302212','503022','AGRAS NORTHSKY'),(25009,'50302213','503022','AGRAS PATRIOT'),(25010,'50302214','503022','AGRAS SPARTAN'),(25011,'50302215','503022','AGRAS TORO'),(25012,'50302301','503023','FRUTA DE PAN CHATAIGNE'),(25013,'50302302','503023','FRUTA DE PAN SIN PEPA'),(25014,'50302303','503023','FRUTA DE PAN CORAZÓN BLANCO'),(25015,'50302304','503023','FRUTA DE PAN CORAZÓN AMARILLO'),(25016,'50302401','503024','CHIRIMOYA CHAYS'),(25017,'50302402','503024','CHIRIMOYA BRONCEADA'),(25018,'50302403','503024','CHIRIMOYA BURTONS'),(25019,'50302404','503024','CHIRIMOYA BURTON FAVORITE'),(25020,'50302405','503024','CHIRIMOYA JETE'),(25021,'50302406','503024','CHIRIMOYA RERETAI'),(25022,'50302407','503024','CHIRIMOYA SMOOTHEY'),(25023,'50302408','503024','CHIRIMOYA ESPAÑOL'),(25024,'50302409','503024','CHIRIMOYA BLANCO'),(25025,'50302501','503025','CEREZA AMARELLE '),(25026,'50302502','503025','CEREZA BROOKS'),(25027,'50302503','503025','CEREZA BIGARREU'),(25028,'50302504','503025','CEREZA BING'),(25029,'50302505','503025','CEREZA BLACH REPUBLIC'),(25030,'50302506','503025','CEREZA NEGRO SCHMIDT'),(25031,'50302507','503025','CEREZA NEGROTARTARIAN'),(25032,'50302508','503025','CEREZA FIESTA BING'),(25033,'50302509','503025','CEREZA GARNET'),(25034,'50302510','503025','CEREZA REY'),(25035,'50302511','503025','CEREZA CHAPMAN'),(25036,'50302512','503025','CEREZA LAPIN'),(25037,'50302513','503025','CEREZA LARIAN'),(25038,'50302514','503025','CEREZA DARK GUINES'),(25039,'50302515','503025','CEREZA MONTMORENCY'),(25040,'50302516','503025','CEREZA DUQUE'),(25041,'50302517','503025','CEREZA EARLY RIVERS'),(25042,'50302518','503025','CEREZA RUBY BING'),(25043,'50302519','503025','CEREZA SANTINE'),(25044,'50302520','503025','CEREZA GEANS/GUINES'),(25045,'50302521','503025','CEREZA SONATA'),(25046,'50302522','503025','CEREZA LAMBERT'),(25047,'50302523','503025','CEREZA STELLA'),(25048,'50302524','503025','CEREZA SWEETHART'),(25049,'50302525','503025','CEREZA TARTARIAN'),(25050,'50302527','503025','CEREZA MARASCHINO'),(25051,'50302528','503025','CEREZA VAN'),(25052,'50302529','503025','CEREZA MORELLO'),(25053,'50302530','503025','CEREZA ROYAL ANN'),(25054,'50302531','503025','CEREZA RANIER'),(25055,'50302532','503025','CEREZA ROYAL'),(25056,'50302533','503025','CEREZA VERDE'),(25057,'50302601','503026','CITRONES BUDDHA´S HAND'),(25058,'50302602','503026','CITRONES DEDO ROJO'),(25059,'50302603','503026','CITRONES FO SHOUKAN'),(25060,'50302604','503026','CITRONES BUSHAKAN'),(25061,'50302605','503026','CITONES DIAMANTE'),(25062,'50302606','503026','CITRONES ETROG'),(25063,'50302607','503026','CITRONES PONDEROSA'),(25064,'50302701','503027','ARANDANO BEN LEAR'),(25065,'50302702','503027','ARANDANO EARLY NEGRO'),(25066,'50302703','503027','ARANDANO GRYCLESIK'),(25067,'50302704','503027','ARANDANO  HOWE'),(25068,'50302705','503027','BAYAS LINGON'),(25069,'50302706','503027','ARANDANO MCFARLING'),(25070,'50302707','503027','ARANDANO MAUNTAIN'),(25071,'50302708','503027','ARANDANO PILGRIM'),(25072,'50302709','503027','ARANDANO SEARLESS'),(25073,'50302710','503027','ARANDANO STEVENS'),(25074,'50302801','503028','PASA HUDSON BAY'),(25075,'50302802','503028','PASA WAXY'),(25076,'50302803','503028','PASA DESERT'),(25077,'50302804','503028','PASA NEGRA'),(25078,'50302805','503028','PASA ROJA'),(25079,'50302806','503028','PASA BLANCA'),(25080,'50302901','503029','DÁTILES ASHARASI '),(25081,'50302902','503029','DÁTILES BARHI O BARHEE'),(25082,'50302903','503029','DÁTILES DEGLET NOOR'),(25083,'50302904','503029','DÁTILES FARDH'),(25084,'50302905','503029','DÁTILES GUNDILA'),(25085,'50302906','503029','DÁTILES HALAWI/HALAWY'),(25086,'50302907','503029','DÁTILES HILALI'),(25087,'50302908','503029','DÁTILES KHADRAWI/KHADRAWY'),(25088,'50302909','503029','DÁTILES KHALAS'),(25089,'50302910','503029','DÁTILES KHUSTAWI'),(25090,'50302911','503029','DÁTILES KHIDRI'),(25091,'50302912','503029','DÁTILES MEDJOOL/ MEDJOL'),(25092,'50302913','503029','DÁTILES MACTOUM'),(25093,'50302914','503029','DÁTILES NEGHAL'),(25094,'50302915','503029','DÁTILES YATIMEH'),(25095,'50302916','503029','DÁTILES ZAHIDI'),(25096,'50303001','503030','PITAHAYA ROJA, ROSADA'),(25097,'50303002','503030','PITAHAYA ROJA, AMARILLO'),(25098,'50303101','503031','BREVA BARDAJIC'),(25099,'50303102','503031','BREVA BROWN TURKEY'),(25100,'50303103','503031','BREVA CALIMYMA '),(25101,'50303104','503031','BREVA CONADRIA'),(25102,'50303105','503031','BREVA DOTTADO'),(25103,'50303106','503031','BREVA KADOTA'),(25104,'50303107','503031','BREVA MEDITERRÁNEA'),(25105,'50303108','503031','BREVA MISION'),(25106,'50303109','503031','BREVA AMYMA'),(25107,'50303110','503031','BREVA VERDONA'),(25108,'50303111','503031','BREVA REY BLANCO'),(25109,'50303201','503032','GROSELLA EARLY SULPHUR'),(25110,'50303202','503032','GROSELLA DORADOENDROP'),(25111,'50303203','503032','GROSELLA LANGLEY GRACE'),(25112,'50303204','503032','GROCELLA LEVELLER'),(25113,'50303205','503032','GROSELLA LONDON'),(25114,'50303206','503032','GROSELLA WORCESTERSHIRE'),(25115,'50303207','503032','GROSELLA AMERICAN WORCESTERBERRY'),(25116,'50303301','503033','TORONJA BURGUNDI'),(25117,'50303302','503033','TORONJA DUNCAN'),(25118,'50303303','503033','TORONJA FOSTER'),(25119,'50303304','503033','TORONJA MARSH'),(25120,'50303305','503033','TORONJA NUEVA ZELANDIA'),(25121,'50303306','503033','TORONJA RIO ROJO'),(25122,'50303307','503033','TORONJA RUBY ROJO'),(25123,'50303308','503033','TORONJA STAR RUBY'),(25124,'50303309','503033','TORONJA TRIUMPH'),(25125,'50303401','503034','UVA ALICANTE'),(25126,'50303402','503034','UVA ALMEIRA'),(25127,'50303403','503034','UVA ALPHONSE LAVALLE'),(25128,'50303404','503034','UVA OTOÑO REY GRAPES'),(25129,'50303405','503034','UVA OTOÑO ROYAL'),(25130,'50303406','503034','UVA OTOÑO SIN PEPA'),(25131,'50303407','503034','UVA BARESANA'),(25132,'50303408','503034','UVA BARLINKA'),(25133,'50303409','503034','UVA BEATY SIN PEPA'),(25134,'50303410','503034','UVA NEGRO BEAUTY SIN PEPA'),(25135,'50303411','503034','UVA NEGRO EMERALD'),(25136,'50303412','503034','UVA NEGRO GIGANTE'),(25137,'50303413','503034','UVA NEGRO GLOBO'),(25138,'50303414','503034','UVA NEGRO MONNUKKA'),(25139,'50303415','503034','UVA NEGRO PERLA'),(25140,'50303416','503034','UVA NEGRO SIN SEMILLA'),(25141,'50303417','503034','UVA BONHEUR'),(25142,'50303418','503034','UVA CALMERIA'),(25143,'50303419','503034','UVA CARDINAL'),(25144,'50303420','503034','UVA CATAWBA'),(25145,'50303421','503034','UVA CHASSELAS/DORADOEN CHASSELAS'),(25146,'50303422','503034','UVA CHRISTMAS ROSE'),(25147,'50303423','503034','UVA CONCORD'),(25148,'50303424','503034','UVA CONCORD SIN PEPA'),(25149,'50303425','503034','UVA CRIMSON SIN PEPA'),(25150,'50303426','503034','UVA DAUPHINE '),(25151,'50303427','503034','UVA DALEWARE'),(25152,'50303428','503034','UVA EARLY MUSCAT'),(25153,'50303429','503034','UVA EARLY SWEET'),(25154,'50303430','503034','UVA ESMERALD SIN PEPA'),(25155,'50303431','503034','UVA EMPERATRIZ'),(25156,'50303432','503034','UVA EMPEROR'),(25157,'50303433','503034','UVA EMPRESS'),(25158,'50303434','503034','UVA EXOTIC'),(25159,'50303435','503034','UVA FANTASIA'),(25160,'50303436','503034','UVA FANTASY SIN PEPA'),(25161,'50303437','503034','UVA LLAMA'),(25162,'50303438','503034','UVA LLAMA SIN PEPA'),(25163,'50303439','503034','UVA LLAMA TOKAY'),(25164,'50303440','503034','UVA FLAMING ROJO'),(25165,'50303441','503034','UVA GALAXY SIN PEPA'),(25166,'50303442','503034','UVA GAMAY'),(25167,'50303443','503034','UVA DORADA'),(25168,'50303444','503034','UVA HANEPOT O HONEYPOT'),(25169,'50303445','503034','UVA ITALIA'),(25170,'50303446','503034','UVA JADE SIN PEPA'),(25171,'50303447','503034','UVA JUBILEE'),(25172,'50303448','503034','UVA REY RUBY'),(25173,'50303449','503034','UVA KYOHO'),(25174,'50303450','503034','UVA LA ROCHELLE'),(25175,'50303451','503034','UVA DEDO DE DAMA'),(25176,'50303452','503034','UVA LATE SIN PEPA'),(25177,'50303453','503034','UVA MAJESTIC SIN PEPA'),(25178,'50303454','503034','UVA MALAGA'),(25179,'50303455','503034','UVA MARRO SIN PEPA'),(25180,'50303456','503034','UVA MUSCADINE'),(25181,'50303457','503034','UVA MUSCAT LLAMA'),(25182,'50303458','503034','UVA MUSCAT'),(25183,'50303459','503034','UVA MUSCAT SIN SEMILLA'),(25184,'50303460','503034','UVA NAPOLEON'),(25185,'50303461','503034','UVA NIGERIA'),(25186,'50303462','503034','UVA NEW CROSS'),(25187,'50303463','503034','UVA NIBELLA'),(25188,'50303464','503034','UVA NIAGARA'),(25189,'50303465','503034','UVA OLIVETTE'),(25190,'50303466','503034','UVA PERLETTE'),(25191,'50303467','503034','UVA PERLON'),(25192,'50303468','503034','UVA PRIMA NEGRO SIN PEPA'),(25193,'50303469','503034','UVA PRINCESS'),(25194,'50303470','503034','UVA REINA'),(25195,'50303471','503034','UVA ROJA BLUSH'),(25196,'50303472','503034','UVA ROJA GLOBE'),(25197,'50303473','503034','UVA ROJA MALAGA'),(25198,'50303474','503034','UVA ROJA SIN PEPA'),(25199,'50303475','503034','UVA REGINA'),(25200,'50303476','503034','UVA RIBIER'),(25201,'50303477','503034','UVA ROSITA'),(25202,'50303478','503034','UVA ROUGE'),(25203,'50303479','503034','UVA ROYAL NEGRA SIN PEPA'),(25204,'50303480','503034','UVA RUBY ROJA SIN PEPA'),(25205,'50303481','503034','UVA RYBY SIN PEPA'),(25206,'50303482','503034','UVA SCARLET ROYAL'),(25207,'50303483','503034','UVA SCUPPEMONG'),(25208,'50303484','503034','UVA SUGAROSE'),(25209,'50303485','503034','UVA SUGARTIRTEEN'),(25210,'50303486','503034','UVA SUGRAONE'),(25211,'50303487','503034','UVA SUGRASIXTEEN'),(25212,'50303488','503034','UVA SULTANA SUN ROJA'),(25213,'50303489','503034','UVA VERANO ROYAL'),(25214,'50303490','503034','UVA SUNSET'),(25215,'50303491','503034','UVA SUPERIOR SIN SEMILLA'),(25216,'50303492','503034','UVA THOMPSON SIN SEMILLA'),(25217,'50303493','503034','UVA TOKAYLPINOT GRIS'),(25218,'50303494','503034','UVA WALTMAN CROSS'),(25219,'50303495','503034','UVA BLANCA SIN PEPA'),(25220,'50303496','503034','UVA ZANTE CURRENT'),(25221,'50303497','503034','UVA QUEBRANTA'),(25222,'50303498','503034','UVA BURGUNDI'),(25223,'50303499','503034','UVA TORONTEL'),(25224,'50303501','503035','UVA CORINTH NEGRA'),(25225,'50303502','503035','UVA CANNER'),(25226,'50303503','503035','UVA DOVINE'),(25227,'50303504','503035','UVA FIESTA'),(25228,'50303505','503035','UVA SELME PETE'),(25229,'50303506','503035','UVA SULTANA'),(25230,'50303601','503036','UVA UVA ALICANTE BOUSCHET'),(25231,'50303602','503036','UVA BARBERA'),(25232,'50303603','503036','UVA BURGER'),(25233,'50303604','503036','UVA CABEMET FRANC'),(25234,'50303605','503036','UVA CABENET SAUVIGNON'),(25235,'50303606','503036','UVA CARIGNANE'),(25236,'50303607','503036','UVA CAMELIAN'),(25237,'50303608','503036','UVA CATTARRATO'),(25238,'50303609','503036','UVA CENTURIAN'),(25239,'50303610','503036','UVA CHARBONO'),(25240,'50303611','503036','UVA CHARDONNAY'),(25241,'50303612','503036','UVA CHENIN BLANCO'),(25242,'50303613','503036','UVA CINSAUT'),(25243,'50303614','503036','UVA DOLCETTO'),(25244,'50303615','503036','UVA EMERALD RIESLING'),(25245,'50303616','503036','UVA FRENCH COLOMBARD'),(25246,'50303617','503036','UVA GRANNY NAP'),(25247,'50303618','503036','UVA GAMAY BEAUJOLAIS'),(25248,'50303619','503036','UVA GEWURZTRAMINER'),(25249,'50303620','503036','UVA GRENACHE'),(25250,'50303621','503036','UVA GRENACHE BLANC'),(25251,'50303622','503036','UVA LAGREIN'),(25252,'50303623','503036','UVA LAMBRUSO'),(25253,'50303624','503036','UVA MALBEC'),(25254,'50303625','503036','UVA MALVASÍA BIANCA'),(25255,'50303626','503036','UVA MARSANNE'),(25256,'50303627','503036','UVA MATANO'),(25257,'50303628','503036','UVA MERLOT'),(25258,'50303629','503036','UVA MEUNIER'),(25259,'50303630','503036','UVA MISSIOM'),(25260,'50303631','503036','UVA MONTEPULCEANO'),(25261,'50303632','503036','UVA MUSCAT BLANC'),(25262,'50303633','503036','UVA MUSCAT HAMBURG'),(25263,'50303634','503036','UVA MUSCAT ALEXANDRIA'),(25264,'50303635','503036','UVA MUSCAT ORANGE'),(25265,'50303636','503036','UVA NEBBIOLO'),(25266,'50303637','503036','UVA PALOMINO'),(25267,'50303638','503036','UVA PETIT VERDOR'),(25268,'50303639','503036','UVA PETIT SIRAH'),(25269,'50303640','503036','UVA PINOT BLANC'),(25270,'50303641','503036','UVA PINOT GRIS'),(25271,'50303642','503036','UVA PINOT NOIR'),(25272,'50303643','503036','UVA PRIMITIVO'),(25273,'50303644','503036','UVA ROUSSANE'),(25274,'50303645','503036','UVA ROYALTY'),(25275,'50303646','503036','UVA RUBIROJO'),(25276,'50303647','503036','UVA RUBY CABENET'),(25277,'50303648','503036','UVA SALVADOR'),(25278,'50303649','503036','UVA SANGIOVESE'),(25279,'50303650','503036','UVA SAUVIGNON BLANC'),(25280,'50303651','503036','UVA SAUVIGNON MUSQUE'),(25281,'50303652','503036','UVA SEMILLON'),(25282,'50303653','503036','UVA SOUZAO'),(25283,'50303654','503036','UVA ST EMILION'),(25284,'50303655','503036','UVA SYMPHONY'),(25285,'50303656','503036','UVA SYRAH '),(25286,'50303657','503036','UVA TANNAT'),(25287,'50303658','503036','UVA TEMPRANILLO'),(25288,'50303659','503036','UVAS TEROLDEGO'),(25289,'50303660','503036','UVAS TOCAI FRIULANO'),(25290,'50303661','503036','UVAS TOURIGA NACIONAL'),(25291,'50303662','503036','UVAS TRIPLETT BLANC'),(25292,'50303663','503036','UVAS VIOGNER'),(25293,'50303664','503036','UVAS BLANCO RIESLING'),(25294,'50303665','503036','UVAS ZINFANDEL'),(25295,'50303701','503037','GUAYABA BEAUMONT'),(25296,'50303702','503037','GUAYABA CARRLEY'),(25297,'50303703','503037','GUAYABA LUCIDA'),(25298,'50303704','503037','GUAYABA PIÑA'),(25299,'50303801','503038','ARÁNDANO NEGRO INVIERNO'),(25300,'50303802','503038','ARÁNDANO CASCADE'),(25301,'50303803','503038','ARÁNDANO ENANO'),(25302,'50303804','503038','ARÁNDANO MONTAÑA'),(25303,'50303805','503038','ARÁNDANO ROJO'),(25304,'50303901','503039','FRUTA DE KIWI ANANASNAJA'),(25305,'50303902','503039','FRUTA DE KIWI BELLEZA DEL ÁRTICO'),(25306,'50303903','503039','FRUTA DE KIWI BLAKE'),(25307,'50303904','503039','FRUTA DE KIWI HAYWARD'),(25308,'50303905','503039','FRUTA DE KIWI ISSAI'),(25309,'50303906','503039','FRUTA DE KIWI SIBERIANA'),(25310,'50304001','503040','NARANJO CHINO HONG KONG'),(25311,'50304002','503040','NARANJO CHINO LIMEQUAT'),(25312,'50304003','503040','NARANJO LONG FRUIT'),(25313,'50304004','503040','NARANJO CHINO MALAYAN'),(25314,'50304005','503040','NARANJO MEIWA'),(25315,'50304006','503040','NARANJO CHINO NAGAMI'),(25316,'50304101','503041','LIMÓN BABOON'),(25317,'50304102','503041','LIMÓN BEARSS SICILIAN'),(25318,'50304103','503041','LIMÓN CAMERON HIGHLAND'),(25319,'50304104','503041','LIMÓN ESCONDIDO'),(25320,'50304105','503041','LIMÓN EUREKA'),(25321,'50304106','503041','LIMÓN LISBON'),(25322,'50304107','503041','LIMÓN MEYER'),(25323,'50304108','503041','LIMÓN VOLKANER'),(25324,'50304201','503042','LIMA LIMÓN DULCE INDIO'),(25325,'50304202','503042','LIMA LIMÓN'),(25326,'50304203','503042','LIMA LIMÓN MANDARINA'),(25327,'50304204','503042','LIMA LIMÓN FILIPINO'),(25328,'50304205','503042','LIMA LIMÓN TAHITIAN'),(25329,'50304206','503042','LIMA LIMÓN BEARSS'),(25330,'50304207','503042','LIMA LIMÓN PERSA'),(25331,'50304208','503042','LIMA LIMÓN SIN PEPAS'),(25332,'50304301','503043','NÍSPERO ADVANCE'),(25333,'50304302','503043','NÍSPERO BENLEHR'),(25334,'50304303','503043','NÍSPERO BIG JIM'),(25335,'50304304','503043','NÍSPERO CHAMPAGNE'),(25336,'50304305','503043','NÍSPERO EARLY ROJO'),(25337,'50304306','503043','NÍSPERO DORADO NUGGET'),(25338,'50304307','503043','NÍSPERO HERD´S MAMMOTH'),(25339,'50304308','503043','NÍSPERO MOGI'),(25340,'50304309','503043','NÍSPERO MRS COOKSEY'),(25341,'50304310','503043','NÍSPERO FRESA'),(25342,'50304311','503043','NÍSPERO TANAKA'),(25343,'50304312','503043','NÍSPERO VICTORIA VISTA BLANCO'),(25344,'50304313','503043','NÍSPERO WOLFE'),(25345,'50304401','503044','NARANJAS CLAUSELINAS'),(25346,'50304402','503044','MANDARINAS CLEMENTINAS'),(25347,'50304403','503044','NARANJA MANDARINA CLEOPATRA'),(25348,'50304404','503044','MANDARINA DANCY'),(25349,'50304405','503044','NARANJA ELLENSDAY'),(25350,'50304406','503044','NARANJA FAIRCHILD'),(25351,'50304407','503044','NARANJA FALLGLO'),(25352,'50304408','503044','NARANJA FORTUNE'),(25353,'50304409','503044','MANDARINA NARANJA FREMONT'),(25354,'50304410','503044','NARANJA FREMONT'),(25355,'50304411','503044','NARANJA DORADOEN NUGGET'),(25356,'50304412','503044','MANDARINA NARANJA MIEL'),(25357,'50304413','503044','NARANJA MIEL'),(25358,'50304414','503044','MANDARINA MIEL'),(25359,'50304415','503044','NARANJA TANJELO HONEYBELLE'),(25360,'50304416','503044','NARANJA MANDARINA REY'),(25361,'50304417','503044','NARANJA KINNOW'),(25362,'50304418','503044','NARANJA ANDARINALEE'),(25363,'50304419','503044','NARANJA MAKOKKEE'),(25364,'50304420','503044','NARANJA MALVASION'),(25365,'50304421','503044','NARANJA MANDARINA MEDITERRÁNEO'),(25366,'50304422','503044','NARANJA TANGELO MINNEOLA'),(25367,'50304423','503044','NARANJA MONICA'),(25368,'50304424','503044','NARANJA MURCOTT HONEY'),(25369,'50304425','503044','NARANJA MURCOTT TANGORS'),(25370,'50304426','503044','NARANJA MANDARINA NATSUDAIDAI '),(25371,'50304427','503044','NARANJA MANDARINA NATSUMIKAN'),(25372,'50304428','503044','NARANJA TANJELO NOCATEE'),(25373,'50304429','503044','NARANJA TANJELO ORLANDO'),(25374,'50304430','503044','MANDARINA ORTANIQUE'),(25375,'50304431','503044','NARANJA MANDARINA PAGE'),(25376,'50304432','503044','NARANJA PIXIE'),(25377,'50304433','503044','NARANJA MANDARINA PONKAN BANTANGAS'),(25378,'50304434','503044','NARANJA REYNA'),(25379,'50304435','503044','NARANJA ROBINSON'),(25380,'50304436','503044','NARANJA SALTENITAS'),(25381,'50304437','503044','NARANJA TANGELO SAMPSON'),(25382,'50304438','503044','NARANJA MANDARINA SATSUMA'),(25383,'50304439','503044','NARANJA MANDARINA SUNBURST'),(25384,'50304440','503044','TANGELO'),(25385,'50304441','503044','NARANJA MANDARINA'),(25386,'50304442','503044','NARANJA TEMPLO'),(25387,'50304443','503044','NARANJA THORNTON'),(25388,'50304444','503044','MANDARINA WEKIWA'),(25389,'50304445','503044','MANDARINA WILKINS'),(25390,'50304446','503044','MANDARINA WILLOWLEAF MEDITERRANEA'),(25391,'50304501','503045','MANGO ALPHONSO'),(25392,'50304502','503045','MANGO ATAULFO'),(25393,'50304503','503045','MANGO CRIOLLO'),(25394,'50304504','503045','MANGO EDWARDS'),(25395,'50304505','503045','MANGO FRANCINE'),(25396,'50304506','503045','MANGO FRANCIS'),(25397,'50304507','503045','MANGO GANDARIA'),(25398,'50304508','503045','MANGO HADEN'),(25399,'50304509','503045','MANGOS IRWIN'),(25400,'50304510','503045','MANGOS KEITT'),(25401,'50304511','503045','MANGOS KENT'),(25402,'50304512','503045','MANGOS KESAR'),(25403,'50304513','503045','MANGOS KUINI'),(25404,'50304514','503045','MANGOS MANILA SUPER'),(25405,'50304515','503045','MANGOS MANILA'),(25406,'50304516','503045','MANGOS MAYAGUEZ'),(25407,'50304517','503045','MANGOS MULGOBA'),(25408,'50304518','503045','MANGOS ORO'),(25409,'50304519','503045','MANGOS PALMER'),(25410,'50304520','503045','MANGO PARVIN'),(25411,'50304521','503045','MANGO SANDERSHA'),(25412,'50304522','503045','MANGOS SENSATION'),(25413,'50304523','503045','MANGO SMITH'),(25414,'50304524','503045','MANGO TOMY ATKIN'),(25415,'50304525','503045','MANGO VAN DYKE'),(25416,'50304601','503046','MELON ALLSWEET'),(25417,'50304602','503046','MELÓN ATHENS'),(25418,'50304603','503046','MELÓN DIAMANTE NEGRO'),(25419,'50304604','503046','MELÓN CAL DULCE'),(25420,'50304605','503046','MELONS CANTALOUPE'),(25421,'50304606','503046','MELÓN CARNICAL'),(25422,'50304607','503046','MELÓN CASABA'),(25423,'50304608','503046','MELÓN CAVAILLON'),(25424,'50304609','503046','MELÓN CHARENTAIS'),(25425,'50304610','503046','SANDIA CHARLESTON GRAY'),(25426,'50304611','503046','MELÓN CRENSHAW'),(25427,'50304612','503046','MELÓN CRIMSON SWEET'),(25428,'50304613','503046','MELÓN DIXIE LEE'),(25429,'50304614','503046','MELÓN ECLIPSE'),(25430,'50304615','503046','MELÓN EIN DÓR '),(25431,'50304616','503046','MELÓN FIESTA'),(25432,'50304617','503046','MELÓN GALIA'),(25433,'50304618','503046','MELÓN GAYA'),(25434,'50304619','503046','MELÓN HAMI'),(25435,'50304620','503046','MELÓN HONEY DEW'),(25436,'50304621','503046','MELÓN ICEBOX'),(25437,'50304622','503046','MELÓN IDA PRIDE'),(25438,'50304623','503046','MELÓN JUAN CANARY'),(25439,'50304624','503046','MELÓN JUBILEO'),(25440,'50304625','503046','MELÓN JUBILATION'),(25441,'50304626','503046','MELÓN KAKI / KAKRI'),(25442,'50304627','503046','MELÓN KIWANO'),(25443,'50304628','503046','MELON KOREANO'),(25444,'50304629','503046','MELÓN LONG GREY'),(25445,'50304630','503046','MELÓN MAYAN'),(25446,'50304631','503046','MELÓN MICKY LEE'),(25447,'50304632','503046','MELÓN MIRAGE'),(25448,'50304633','503046','SANDIA LUNA Y ESTRELLAS'),(25449,'50304634','503046','MELÓN OGEN'),(25450,'50304635','503046','MELÓN PATRIOT'),(25451,'50304636','503046','MELÓN PEACOOK'),(25452,'50304637','503046','MELÓN PEPINO'),(25453,'50304638','503046','MELÓN PERSA'),(25454,'50304639','503046','MELÓN PICNIC'),(25455,'50304640','503046','MELÓN PIEL DE SAPO'),(25456,'50304641','503046','MELÓN PIÑA'),(25457,'50304642','503046','MELÓN QUETZALI'),(25458,'50304643','503046','MELÓN GOBLIN ROJO'),(25459,'50304644','503046','MELÓN REGENCY'),(25460,'50304645','503046','MELÓN ROYAL MEJESTIC'),(25461,'50304646','503046','MELÓN ESTRELLA ROYAL'),(25462,'50304647','503046','MELÓN ROYAL DULCE'),(25463,'50304648','503046','MALON SANTA CLAUS'),(25464,'50304649','503046','MELÓN SHARLYN'),(25465,'50304650','503046','MELÓN ESPAÑOL'),(25466,'50304651','503046','MELÓN SPRITE'),(25467,'50304652','503046','MELÓN STARBRIGHT'),(25468,'50304653','503046','MELÓN STARS AND STRIPES'),(25469,'50304654','503046','MELÓN SUGAR BEBE'),(25470,'50304655','503046','SANDIA SUGAR BEBE'),(25471,'50304656','503046','MELÓN SUNSWEET'),(25472,'50304657','503046','SANDIA SWEET HEART SIN SEMILLA'),(25473,'50304658','503046','MELÓN TENTACIÓN'),(25474,'50304659','503046','MELÓN TIGER BEBE'),(25475,'50304660','503046','MELÓN TUSCAN TYPE'),(25476,'50304661','503046','SANDIA BEBE AMARILLO'),(25477,'50304701','503047','MORA NEGRA'),(25478,'50304702','503047','MORA BLANCA'),(25479,'50304801','503048','MIRTO BOG'),(25480,'50304901','503049','DURAZNO APRIL GLO'),(25481,'50304902','503049','DURAZNO ARCTIC MIST'),(25482,'50304903','503049','DURAZNO ARTIC SNOW'),(25483,'50304904','503049','DURAZNO ARTIC STAR'),(25484,'50304905','503049','DURAZNO ARTIC SWEET'),(25485,'50304906','503049','DURAZNO ARTIC GLO'),(25486,'50304907','503049','DURAZNO AUGUST FIRE'),(25487,'50304908','503049','DURAZNO  AUGUST PEARL'),(25488,'50304909','503049','DURAZNO AUGUST ROJO'),(25489,'50304910','503049','DURAZNO AUGUST ESTRELLA'),(25490,'50304911','503049','DURAZNO BIG JOHN'),(25491,'50304912','503049','DURAZNO BRIGHT PEARL'),(25492,'50304913','503049','DURAZNO DIAMANTE BRIGHT'),(25493,'50304914','503049','DURAZNO DIAMANTE RAY'),(25494,'50304915','503049','DURAZNO EARLIGO'),(25495,'50304916','503049','DURAZNO DIAMANTE TEMPRANO'),(25496,'50304917','503049','DURAZNO FAIRLANE'),(25497,'50304918','503049','DURAZNO FANTASIA'),(25498,'50304919','503049','DURAZNO PERLA FUEGO'),(25499,'50304920','503049','DURAZNO FUEGO DULCE'),(25500,'50304921','503049','DURAZNO LLAMAKIST'),(25501,'50304922','503049','DURAZNO TIPO PLANO'),(25502,'50304923','503049','DURAZNO DELICIA DE JARDÍN'),(25503,'50304924','503049','DURAZNO MINA DE ORO'),(25504,'50304925','503049','DURAZNO PERLA GRANDE'),(25505,'50304926','503049','DURAZNO HARDIROJO'),(25506,'50304927','503049','DURAZNO MIEL DE FUEGO'),(25507,'50304928','503049','DURAZNO JULIO ROJO'),(25508,'50304929','503049','DURAZNO KAY PERLA'),(25509,'50304930','503049','DURAZNO KEY DULCE'),(25510,'50304931','503049','DURAZNO DIAMANTE MAYO'),(25511,'50304932','503049','DURAZNO MAYFIRE'),(25512,'50304933','503049','DURAZNO MAYGLO'),(25513,'50304934','503049','DURAZNO MERICREST'),(25514,'50304935','503049','DURAZNO DIAMANTE ROJO'),(25515,'50304936','503049','DURAZNO ORO ROJO'),(25516,'50304937','503049','DURAZNO JIM ROJO'),(25517,'50304938','503049','DURAZNO ROY ROJO'),(25518,'50304939','503049','DURAZNO RIO ROJO'),(25519,'50304940','503049','DURAZNO DIAMANTE DE ROSA'),(25520,'50304941','503049','DURAZNO ROYAL GLO'),(25521,'50304942','503049','DURAZNO DIAMANTE RYBY'),(25522,'50304943','503049','DURAZNO RUBY DULCE'),(25523,'50304944','503049','DURAZNO JOYA RUDDY'),(25524,'50304945','503049','DURAZNO SEPTIEMBRE ROJO'),(25525,'50304946','503049','DURAZNO REINA DE NIEVE'),(25526,'50304947','503049','DURAZNO PRIMAVERA CLARA'),(25527,'50304948','503049','DURAZNO PRIMAVERA ROJA'),(25528,'50304949','503049','DURAZNO VERANO ROJISO'),(25529,'50304950','503049','DURAZNO VERANO CLARO'),(25530,'50304951','503049','DURAZNO VERANO DIAMANTE'),(25531,'50304952','503049','DURAZNO VERANO FUEGO'),(25532,'50304953','503049','DURAZNO VERANO GRANDE'),(25533,'50304954','503049','DURAZNO SUNGLO'),(25534,'50304955','503049','DURAZNO FUEGO ZEE'),(25535,'50304956','503049','DURAZNO ZEE GLO'),(25536,'50304957','503049','DURAZNO ZEEGRAND'),(25537,'50305001','503050','NARANJA ÁFRICA AGRIA'),(25538,'50305002','503050','NARANJA DULCE AMBER'),(25539,'50305003','503050','NARANJA ARGENTINA AGRIA'),(25540,'50305004','503050','NARANJA BAHIANINHA'),(25541,'50305005','503050','NARANJA BERGAMOT'),(25542,'50305006','503050','NARANJA BERNA'),(25543,'50305007','503050','NARANJA BIGARADIER APEPU'),(25544,'50305008','503050','NARANJA AGRIA DULCE DAIDAI'),(25545,'50305009','503050','NARANJA BLONDE'),(25546,'50305010','503050','NARANJA SANGR'),(25547,'50305011','503050','NARANJA CALIFORNIA NAVEL'),(25548,'50305012','503050','NARANJA CARA CARA'),(25549,'50305013','503050','NARANJA CHINOTTO'),(25550,'50305014','503050','NARANJA SUEÑO NEVEL'),(25551,'50305015','503050','NARANJA GOU TOU'),(25552,'50305016','503050','NARANJA HAMLIN'),(25553,'50305017','503050','NARANJA JAFFA'),(25554,'50305018','503050','NARANJA JINCHENG'),(25555,'50305019','503050','NARANJA K-TEMPRANO'),(25556,'50305020','503050','NARANJA KONA'),(25557,'50305021','503050','NARANJA NAVEL TARDE'),(25558,'50305022','503050','NARANJA VALENCIA TARDE'),(25559,'50305023','503050','NARANJA LIMEQUAT'),(25560,'50305024','503050','NARANJA MAR'),(25561,'50305025','503050','NARANJA MALEDORADO'),(25562,'50305026','503050','NARANJA MORO'),(25563,'50305027','503050','NARANJA MORO TABACCO'),(25564,'50305028','503050','NARANJA NAVEL'),(25565,'50305029','503050','NARANJA NAVELINA'),(25566,'50305030','503050','NARANJA ORO BLANCO'),(25567,'50305031','503050','NARANJA OSCEOLA'),(25568,'50305032','503050','NARANJA PARSON CARMELITO'),(25569,'50305033','503050','NARANJA PERA'),(25570,'50305034','503050','NARANJA PUMMULO'),(25571,'50305035','503050','NARANJA RHODE ROJO'),(25572,'50305036','503050','NARANJA ROBLE'),(25573,'50305037','503050','NARANJA SALUSTIANAS'),(25574,'50305038','503050','NARANJA SANGUINE'),(25575,'50305039','503050','NARANJA SANGUINELLI'),(25576,'50305040','503050','NARANJA CEVILLA'),(25577,'50305041','503050','NARANJA SHAMOUTI JAFFA'),(25578,'50305042','503050','NARANJA TUNIS'),(25579,'50305043','503050','NARANJA VALENCIA'),(25580,'50305044','503050','NARANJA WASHINGTON NAVEL'),(25581,'50305101','503051','PAPAYA VERDE COCINAR'),(25582,'50305102','503051','PAPAYA MARADOL'),(25583,'50305103','503051','PAPAYA AMARILLO MEXICANO'),(25584,'50305104','503051','PAPAYA MONTAÑA'),(25585,'50305105','503051','PAPAYA SOLO'),(25586,'50305106','503051','PAPAYA TAINUNG'),(25587,'50305201','503052','FRUTA MARACUYÁ BANANA'),(25588,'50305202','503052','MARACUYÁ FLOR AZUL'),(25589,'50305203','503052','MARACUYÁ CRACKERJACK'),(25590,'50305204','503052','MARACUYÁ GRANADILLA GIGANTE'),(25591,'50305205','503052','MARACUYÁ GRANADILLA DORADA'),(25592,'50305206','503052','MARACUYÁ MAYPOPS'),(25593,'50305207','503052','MARACUYÁ ROJA'),(25594,'50305208','503052','MARACUYÁ GRANADILLA DULCE'),(25595,'50305209','503052','MARACUYÁ SANDIA'),(25596,'50305210','503052','MARACUYÁ  WING- STEAM'),(25597,'50305301','503053','DURAZNO ESCUDO AMBER'),(25598,'50305302','503053','DURAZNO NIEVE DE ABRIL'),(25599,'50305303','503053','DURAZNO DAMA DE AGOSTO'),(25600,'50305304','503053','DURAZNO LLAMA DE OTOÑO'),(25601,'50305305','503053','DURAZNO DAMA DE OTOÑO'),(25602,'50305306','503053','DURAZNO BABCOCK'),(25603,'50305307','503053','DURAZNO BRITTANY LANE'),(25604,'50305308','503053','DURAZNO CARY MAC'),(25605,'50305309','503053','DURAZNO CLASIC'),(25606,'50305310','503053','DURAZNO DULCE DEL CAMPO'),(25607,'50305311','503053','DURAZNO ESCUDO DE CIELO'),(25608,'50305312','503053','DURAZNO DAMA CRIMSON'),(25609,'50305313','503053','DURAZNO PRÍNCIPE CORONA'),(25610,'50305314','503053','DURAZNO SOL DAVID'),(25611,'50305315','503053','DURAZNO  PRINCESA DIAMANTE'),(25612,'50305316','503053','DURAZNO EARLRICH'),(25613,'50305317','503053','DURAZNO MAJESTUOSA TEMPRANA'),(25614,'50305318','503053','DURAZNO EARLY TREAT'),(25615,'50305319','503053','DURAZNO DAMA ELEGANTE'),(25616,'50305320','503053','DURAZNO EMPERATRIZ'),(25617,'50305321','503053','DURAZNO ENCORÉ'),(25618,'50305322','503053','DURAZNO DAMA FANCY'),(25619,'50305323','503053','DURAZNO PRÍNCIPE DE FUEGO'),(25620,'50305324','503053','DURAZNO ESCUDO DE LLAMA'),(25621,'50305325','503053','DURAZNO TIPO PLANO'),(25622,'50305326','503053','DURAZNO ESCUDO DE SABOR'),(25623,'50305327','503053','DURAZNO PRÍNCIPE FLORIDA'),(25624,'50305328','503053','DURAZNO LUNA LLENA'),(25625,'50305329','503053','DURAZNO HARVESTER'),(25626,'50305330','503053','DURAZNO PRINCESA DE HIELO'),(25627,'50305331','503053','DURAZNO PRINCESA DE MARFIL'),(25628,'50305332','503053','DURAZNO PRINCESA REINA JERSEY'),(25629,'50305333','503053','DURAZNO JOHN HENRY'),(25630,'50305334','503053','DURAZNO PRÍNCIPE DE JUNIO'),(25631,'50305335','503053','DURAZNO KAWEAH'),(25632,'50305336','503053','DURAZNO KLONDIKE'),(25633,'50305337','503053','DURAZNO LINDO'),(25634,'50305338','503053','DURAZNO LORING'),(25635,'50305339','503053','DURAZNO MAJESTUOSO'),(25636,'50305340','503053','DURAZNO O’HENRY'),(25637,'50305341','503053','DURAZNO ESCUDO DE REINA'),(25638,'50305342','503053','DURAZNO DAMA ROJA'),(25639,'50305343','503053','DURAZNO GLOBO ROJO'),(25640,'50305344','503053','DURAZNO CIELO ROJO'),(25641,'50305345','503053','DURAZNO REDTOP'),(25642,'50305346','503053','DURAZNO REGINA'),(25643,'50305347','503053','DURAZNO DAMA RICA'),(25644,'50305348','503053','DURAZNO MAYO RICO'),(25645,'50305349','503053','DURAZNO GLORIA REAL'),(25646,'50305350','503053','DURAZNO DAMA REAL'),(25647,'50305351','503053','DURAZNO NIEVE DE SEPTIEMBRE'),(25648,'50305352','503053','DURAZNO SOL DE SEPTIEMBRE'),(25649,'50305353','503053','DURAZNO GEMA SIERRA'),(25650,'50305354','503053','DURAZNO ANGEL DE NIEVE'),(25651,'50305355','503053','DURAZNO GEMA DE NIEVE'),(25652,'50305356','503053','DURAZNO REY DE NIEVE'),(25653,'50305357','503053','DURAZNO DAMA DE PRIMAVERA'),(25654,'50305358','503053','DURAZNO NIEVE DE PRIMAVERA'),(25655,'50305359','503053','DURAZNO ESCUDO DE PRIMAVERA'),(25656,'50305360','503053','DURAZNO DULCE GIGANTE'),(25657,'50305361','503053','DURAZNO DAMA DE AZÚCAR'),(25658,'50305362','503053','DURAZNO BRILLO DE SOL'),(25659,'50305363','503053','DURAZNO SUNHIGH'),(25660,'50305364','503053','DURAZNO DAMA SUPER'),(25661,'50305365','503053','DURAZNO SUPER RICO'),(25662,'50305366','503053','DURAZNO SURECROP'),(25663,'50305367','503053','DURAZNO SUEÑO DUÑCE'),(25664,'50305368','503053','DURAZNO SEPTIEMBRE DULCE'),(25665,'50305369','503053','DURAZNO VISTA'),(25666,'50305370','503053','DURAZNO DAMA BLANCA'),(25667,'50305371','503053','DURAZNO DAMA ZEE'),(25668,'50305401','503054','PERAS ABATE FETEL'),(25669,'50305402','503054','PERAS ANJOU'),(25670,'50305403','503054','PERA ASIATICA'),(25671,'50305404','503054','PERA BARTLETT'),(25672,'50305405','503054','PERA BEST EVER'),(25673,'50305406','503054','PERA BETH'),(25674,'50305407','503054','PERA BEURRE'),(25675,'50305408','503054','PERA BOSC'),(25676,'50305409','503054','PERA CLAPP FAVORITA'),(25677,'50305410','503054','PERA COMICE'),(25678,'50305411','503054','PERA CONCORDE'),(25679,'50305412','503054','PERA CONFERENCE'),(25680,'50305413','503054','PERA CRIMSON ROJO'),(25681,'50305414','503054','PERAS D’ ANJOU'),(25682,'50305415','503054','PERA DR JULES GUYOT'),(25683,'50305416','503054','PERAS EARLY'),(25684,'50305417','503054','PERAS EMPERADOR CARMELITO'),(25685,'50305418','503054','PERAS FORELLE'),(25686,'50305419','503054','PERA MANTEQUILLA FRANCESA'),(25687,'50305420','503054','PERA GLOU MORCEAU'),(25688,'50305421','503054','PERA HOSUI'),(25689,'50305422','503054','PERA MANTEQUILLA ITALIANA'),(25690,'50305423','503054','PERA JARGONELLE'),(25691,'50305424','503054','PERA JUNO'),(25692,'50305425','503054','PARA KAISERLOUISE BONNE DE JERSEY'),(25693,'50305426','503054','PERA KEIFFER'),(25694,'50305427','503054','PERA REY ROYAL'),(25695,'50305428','503054','PERA LIMONERA'),(25696,'50305429','503054','PERA MERTON PRIDE'),(25697,'50305430','503054','PERA MAUNTAIN BARTLETTE'),(25698,'50305431','503054','PERA OLIVER DE SERRERS'),(25699,'50305432','503054','PERA ONWARD'),(25700,'50305433','503054','PERA PACKHAM´S TRIUMPH'),(25701,'50305434','503054','PERA PARAÍSO'),(25702,'50305435','503054','PERA PASSE CRASSANE'),(25703,'50305436','503054','PERA PERRY'),(25704,'50305437','503054','PERA BARTLETTE ROJO'),(25705,'50305438','503054','PERA DÁNJOU  ROJO'),(25706,'50305439','503054','PERA ROCHA'),(25707,'50305440','503054','PERA ROSEY ROJO'),(25708,'50305441','503054','PERA ROSY ROJA'),(25709,'50305442','503054','PERA MAJESTUOSA ROYAL'),(25710,'50305443','503054','PERA RUBY ROJO'),(25711,'50305444','503054','PERA SANTA MARIA'),(25712,'50305445','503054','PERA SECKEL'),(25713,'50305446','503054','PERA SENSACIÓN'),(25714,'50305447','503054','PERA CRIMSON ESTRELLA'),(25715,'50305448','503054','PERA CRIMSON STARK'),(25716,'50305449','503054','PERA BARTLETTE DE VERANO'),(25717,'50305450','503054','PERA VERANO DORADO'),(25718,'50305451','503054','PERA SOL DORADO'),(25719,'50305452','503054','PERA SUNPRITE'),(25720,'50305453','503054','PERA TAYLORS DORADO'),(25721,'50305454','503054','PERA TAYLORS ROJO'),(25722,'50305455','503054','PERA TIENTSIN'),(25723,'50305456','503054','PERA TOSCA'),(25724,'50305457','503054','PERA WARDEN '),(25725,'50305458','503054','PERA WILLIAMS BON CHRETIEN'),(25726,'50305459','503054','PERA WILLIAMS'),(25727,'50305460','503054','PERA NELIS DE INVIERNO'),(25728,'50305501','503055','CAQUI AMERICANO'),(25729,'50305502','503055','CAQUI SAPOTE NEGRO'),(25730,'50305503','503055','CAQUI CHAPOTE / NEGRO'),(25731,'50305504','503055','CAQUI DÁTALE CIRUELA'),(25732,'50305505','503055','CAQUI FUYU'),(25733,'50305506','503055','CAQUI GIGANTE FUYU'),(25734,'50305507','503055','CAQUI HACHIYA'),(25735,'50305508','503055','CAQUI MANTEQUILLA / MABOLO'),(25736,'50305509','503055','CAQUI PRÍNCIPE ITO'),(25737,'50305510','503055','CAQUI BRILLANTE ROYAL'),(25738,'50305511','503055','CAQUI SHARON'),(25739,'50305512','503055','CAQUI TRIUMPH'),(25740,'50305601','503056','PIÑA CHIRIMOYA'),(25741,'50305602','503056','PIÑA DORADA'),(25742,'50305603','503056','PIÑA HILO'),(25743,'50305604','503056','PIÑA KONA SUGARLOAF'),(25744,'50305605','503056','PIÑA REINA NATAL'),(25745,'50305606','503056','PIÑA PERNABUCO'),(25746,'50305607','503056','PIÑA ESPAÑOL ROJO'),(25747,'50305608','503056','PIÑA CAYEN SUAVE'),(25748,'50305609','503056','PIÑA SUGARLOAF'),(25749,'50305610','503056','PIÑA VARIEGATED'),(25750,'50305701','503057','CIRUELO / DAMASCO NEGRO KAT'),(25751,'50305702','503057','CIRUELO / DAMASCO GUSTO AZUL'),(25752,'50305703','503057','CIRUELO / DAMASCO CORAZÓN DE CRIMSON'),(25753,'50305704','503057','CIRUELO / DAMASCO DAPPLY DANDY'),(25754,'50305705','503057','CIRUELO / DAMASCO DAPPLE FUEGO'),(25755,'50305706','503057','CIRUELO / DAMASCO  DAPPLE TEMPRANO'),(25756,'50305707','503057','CIRUELO / DAMASCO  CAÍDA DE SABOR'),(25757,'50305708','503057','CIRUELO / DAMASCO SABOR DE ORO'),(25758,'50305709','503057','CIRUELO / DAMASCO SABOR GRANADA'),(25759,'50305710','503057','CIRUELO / DAMASCO SABOR DE CORAZÓN'),(25760,'50305711','503057','CIRUELO / DAMASCO JOYA DE SABOR'),(25761,'50305712','503057','CIRUELO / DAMASCO SABOR DE REY'),(25762,'50305713','503057','CIRUELO / DAMASCO SABOR DE REINA'),(25763,'50305714','503057','CIRUELO / DAMASCO SABOR SUPREMO'),(25764,'50305715','503057','CIRUELO / DAMASCO SABOR PREMIO'),(25765,'50305716','503057','CIRUELO / DAMASCO SABORELLA'),(25766,'50305717','503057','CIRUELO / DAMASCO SABORRICO'),(25767,'50305718','503057','CIRUELO / DAMASCO  SABOR ROSA'),(25768,'50305719','503057','CIRUELO / DAMASCO ORGULLO GEO'),(25769,'50305720','503057','CIRUELO / DAMASCO KAT ROJO'),(25770,'50305721','503057','CIRUELO / DAMASCO PREMIO ROYAL'),(25771,'50305722','503057','CIRUELO / DAMASCO ROSA SIERRA'),(25772,'50305723','503057','CIRUELO / DAMASCO GEISHA DULCE'),(25773,'50305801','503058','CIRUELA JOYA AMBER'),(25774,'50305802','503058','CIRUELA ANGELENO'),(25775,'50305803','503058','CIRUELA AURORA'),(25776,'50305804','503058','CIRUELA OTOÑO BONITO'),(25777,'50305805','503058','CIRUELA GIGANTE DE OTOÑO'),(25778,'50305806','503058','CIRUELA ORGULLO DE OTOÑO'),(25779,'50305807','503058','CIRUELA ROSA DE OTOÑO'),(25780,'50305808','503058','CIRUELA PLAYERO'),(25781,'50305809','503058','CIRUELA BETTY ANNE'),(25782,'50305810','503058','CIRUELA BELLEZA NEGRA'),(25783,'50305811','503058','CIRUELA BULLASE NEGRA'),(25784,'50305812','503058','CIRUELA DIAMANTE NEGRO'),(25785,'50305813','503058','CIRUELA GIGANTE NEGRO'),(25786,'50305814','503058','CIRUELA HIELO NEGRO'),(25787,'50305815','503058','CIRUELA ESPLENDOR NEGRO'),(25788,'50305816','503058','CIRUELA ÁMBAR NEGRO'),(25789,'50305817','503058','CIRUELA VINO TINTO'),(25790,'50305818','503058','CIRUELA  CARSBAD'),(25791,'50305819','503058','CIRUELA CASSELMAN'),(25792,'50305820','503058','CIRUELA CATALINA'),(25793,'50305821','503058','CIRUELA DAMSON'),(25794,'50305822','503058','CIRUELA DOLLY'),(25795,'50305823','503058','CIRUELA EARLIQUEEN'),(25796,'50305824','503058','CIRUELA ROSA EARLY'),(25797,'50305825','503058','CIRUELA ÉBANO MAYO'),(25798,'50305826','503058','CIRUELA ÉBANO'),(25799,'50305827','503058','CIRUELA CORAZÓN DE ELEFANTE'),(25800,'50305828','503058','CIRUELA BELLEZA DE ESMERALDA'),(25801,'50305829','503058','CIRUELA EMPERATRIZ'),(25802,'50305830','503058','CIRUELA LIBERTAD'),(25803,'50305831','503058','CIRUELA FRIAR'),(25804,'50305832','503058','CIRUELA ROJO GAR'),(25805,'50305833','503058','CIRUELA GOBERNADOR'),(25806,'50305834','503058','CIRUELA ROSA GRANDE'),(25807,'50305835','503058','CIRUELA GREEN GAGE '),(25808,'50305836','503058','CIRUELA GREENGAGE '),(25809,'50305837','503058','CIRUELA HIROMI'),(25810,'50305838','503058','CIRUELA HIROMI ROJO'),(25811,'50305839','503058','CIRUELA VACACION'),(25812,'50305840','503058','CIRUELA HOWARD SOL'),(25813,'50305841','503058','CIRUELA TIPO INTERSPECIFIC'),(25814,'50305842','503058','CIRUELA JAMAIQUINA'),(25815,'50305843','503058','CIRUELA JOANNA ROJO'),(25816,'50305844','503058','CIRUELA KELSEY'),(25817,'50305845','503058','CIRUELA JAIME REY'),(25818,'50305846','503058','CIRUELA LARODA'),(25819,'50305847','503058','CIRUELA ROSA TARDE'),(25820,'50305848','503058','CIRUELA ROSA LINDA'),(25821,'50305849','503058','CIRUELA ESTRELLA SOLITARIA'),(25822,'50305850','503058','CIRUELA MARIPOSA'),(25823,'50305851','503058','CIRUELA MERCADO NEGRO'),(25824,'50305852','503058','CIRUELA MERCADO ROJO'),(25825,'50305853','503058','CIRUELA MARIBEL'),(25826,'50305854','503058','CIRUELAS SOL DE OCTUBRE'),(25827,'50305855','503058','CIRUELA OWEN T'),(25828,'50305856','503058','CIRUELA PERDRIGON'),(25829,'50305857','503058','CIRUELA PLACER ROSADO'),(25830,'50305858','503058','CIRUELA  PRESIDENTE'),(25831,'50305859','503058','CIRUELA HORA PRIMA'),(25832,'50305860','503058','CIRUELA MAJESTAD PURPURA'),(25833,'50305861','503058','CIRUELA REINA ROSA'),(25834,'50305862','503058','CIRUELA QUETSCH'),(25835,'50305863','503058','CIRUELA BELLEZA ROJA'),(25836,'50305864','503058','CIRUELA CAMINO ROJO'),(25837,'50305865','503058','CIRUELA RAM ROJO'),(25838,'50305866','503058','CIRUELA ROSA ROJA'),(25839,'50305867','503058','CIRUELA ROJO RICO'),(25840,'50305868','503058','CIRUELA ROMERO'),(25841,'50305869','503058','CIRUELA DIAMANTE ROJO'),(25842,'50305870','503058','CIRUELA ROJO REAL'),(25843,'50305871','503058','CIRUELA ROYAL ZEE'),(25844,'50305872','503058','CIRUELA ROYSUM'),(25845,'50305873','503058','CIRUELA SANTA ROSA'),(25846,'50305874','503058','CIRUELA ZAFIRO'),(25847,'50305875','503058','CIRUELA SLOE'),(25848,'50305876','503058','CIRUELA STA CATHERINE'),(25849,'50305877','503058','CIRUELA BULLASE BLANCO'),(25850,'50305878','503058','CIRUELA CREOLE'),(25851,'50305901','503059','GRANADA FOOTHHILL'),(25852,'50305902','503059','GRANADA, GRANADA'),(25853,'50305903','503059','GRANADA ROJO FELIZ'),(25854,'50305904','503059','GRANADA NANA'),(25855,'50305905','503059','GRANADA ROJO DE PAT'),(25856,'50305906','503059','GRANADA PINKHAN'),(25857,'50305907','503059','GRANADA TERCIOPELO MORADO'),(25858,'50305908','503059','GRANADA GRANDIOSO'),(25859,'50306001','503060','POMELO CHANDLER'),(25860,'50306002','503060','POMELO HIRADO BUTAN'),(25861,'50306003','503060','POMELO LIANG PING YAU'),(25862,'50306004','503060','POMELO PANDA WANGI'),(25863,'50306005','503060','POMELO ROSADO'),(25864,'50306006','503060','POMELO SHADDOCK ROJO'),(25865,'50306007','503060','POMELO SIAMESE DULCE'),(25866,'50306008','503060','POMELO WAINGWRIGHT'),(25867,'50306101','503061','MEMBRILLO CAMPEÓN'),(25868,'50306102','503061','MEMBRILLO PIÑA'),(25869,'50306103','503061','MEMBRILLO SMYMA'),(25870,'50306201','503062','FRAMBUESA AMERICANA ROJA'),(25871,'50306202','503062','FRAMBUESA BAILEY QUEENSLAND'),(25872,'50306203','503062','FRAMBUESA NEGRA'),(25873,'50306204','503062','FRAMBUESA OSCURA'),(25874,'50306205','503062','FRAMBUESA DELICIOSA'),(25875,'50306206','503062','FRAMBUESA ENANO FOCKE'),(25876,'50306207','503062','FRAMBUESA FOCKE HOJAGRIS'),(25877,'50306208','503062','FRAMBUESA FOCKE FRESA'),(25878,'50306209','503062','FRAMBUESA  FOCKE AMARILLO HIMALAYA'),(25879,'50306210','503062','FRAMBUESA DORADO'),(25880,'50306211','503062','FRAMBUESA GRIS NUEVO MEXICO'),(25881,'50306212','503062','FRAMBUESA JEPSON BLANCOBARK'),(25882,'50306213','503062','FRAMBUESA KELLOGS SAN DIEGO'),(25883,'50306214','503062','FRAMBUESA LEUCODEMIS BLANCOBARK'),(25884,'50306215','503062','FRAMBUESA MUNZ CUYAMACA'),(25885,'50306216','503062','FRAMBUESA PECK BARTONS'),(25886,'50306217','503062','FRAMBUESA FLOR MORADA'),(25887,'50306218','503062','FRAMBUESA ROADSIDE'),(25888,'50306219','503062','FRAMBUESA SAN DIEGO'),(25889,'50306220','503062','FRAMBUESA NIEVE'),(25890,'50306221','503062','FRAMBUESA PICO DE NIEVE'),(25891,'50306222','503062','FRAMBUESA HOJA DE FRESA'),(25892,'50306223','503062','FRAMBUESA CULTIVO DULCE'),(25893,'50306224','503062','FRAMBUESA TOR Y GRIS BLANCOBARK'),(25894,'50306225','503062','FRAMBUESA CARIBE'),(25895,'50306226','503062','FRAMBUESA BLANCOBARK'),(25896,'50306227','503062','FRAMBUESA VINO'),(25897,'50306228','503062','FRAMBUESA HIMALAYA AMARILLO'),(25898,'50306229','503062','FRAMBUESA YU-SHAN'),(25899,'50306301','503063','RUIBARBO CRIMSON ROJO'),(25900,'50306302','503063','RUIBARBO CHAMPAGNE TEMPRANA'),(25901,'50306303','503063','RUIBARBO GLASREY PERPETUAL'),(25902,'50306304','503063','RUIBARBO SUTTON'),(25903,'50306305','503063','RUIBARBO TIMPERLEY TEMPRANO'),(25904,'50306306','503063','RUIBARBO VALENTINA'),(25905,'50306307','503063','RUIBARBO VICTORIA'),(25906,'50306308','503063','RUIBARBO ZWOLLE DE CEMILLA'),(25907,'50306309','503063','RUIBARBO MACDONALD'),(25908,'50306310','503063','RUIBARBO TILDEN'),(25909,'50306401','503064','ESCARAMUJO ROSA BRIER'),(25910,'50306402','503064','ESCARAMUJO ROSA ELEGANTE'),(25911,'50306403','503064','ESCARAMUJO ROSA RUGOSA'),(25912,'50306404','503064','ESCARAMUJO ROSA BURNET O SCOTCH'),(25913,'50306501','503065','SAPOTE BLANCO'),(25914,'50306502','503065','SAPOTE NEGRO'),(25915,'50306601','503066','BAYA MIELMADERA SASKATOON'),(25916,'50306602','503066','BAYA NORTHLINE SASKATOON'),(25917,'50306603','503066','BAYA SASKATOON AHUMADO'),(25918,'50306604','503066','BAYA SASKATOON THIESSEN'),(25919,'50306701','503067','FRESA CHANDLER'),(25920,'50306702','503067','FRESA RUMBO JUNIO'),(25921,'50306703','503067','FRESA RUMBO SIEMPRE'),(25922,'50306801','503068','MANZANA KAMPONG MALVE DULCE'),(25923,'50306802','503068','MANZANA DULCE SIN PEPA'),(25924,'50306803','503068','MANZANA DULCE THAI LESSAND'),(25925,'50306901','503069','TAMARILLO AMBERLEA DORADO'),(25926,'50306902','503069','TAMARILLO CALVO DORADO'),(25927,'50306903','503069','TAMARILLO MINA DE ORO'),(25928,'50306904','503069','TAMARILLO ORATIA ROJO'),(25929,'50306905','503069','TAMARILLO BEAU ROJO'),(25930,'50306906','503069','TAMARILLO DELICIA ROJA'),(25931,'50307001','503070','CUPANIA'),(25932,'50307002','503070','BABACO'),(25933,'50307003','503070','BANANA FLOR'),(25934,'50307004','503070','BAOBAB'),(25935,'50307005','503070','NARANJA AGRIA'),(25936,'50307006','503070','CANISTEL'),(25937,'50307007','503070','BAYA NUBLOSA'),(25938,'50307008','503070','COCO'),(25939,'50307009','503070','BAYA DREW'),(25940,'50307010','503070','DURIAN'),(25941,'50307011','503070','BAYA ELDER'),(25942,'50307012','503070','FEIJOA'),(25943,'50307013','503070','MORA'),(25944,'50307014','503070','ESPINO'),(25945,'50307015','503070','BAYA MIEL'),(25946,'50307016','503070','JACA'),(25947,'50307017','503070','JAMBOLAN'),(25948,'50307018','503070','JUJUBE'),(25949,'50307019','503070','LICHES'),(25950,'50307020','503070','MANGOSTINOS'),(25951,'50307021','503070','NÍSPEROS'),(25952,'50307022','503070','MOMBINES'),(25953,'50307023','503070','MONSTERA'),(25954,'50307024','503070','PEPINOS'),(25955,'50307025','503070','PLATANO'),(25956,'50307026','503070','PERAS EN ESCABECHE'),(25957,'50307027','503070','MAMONSILLO'),(25958,'50307028','503070','RAMBUTÁN'),(25959,'50307029','503070','MANZANA ROSA'),(25960,'50307030','503070','ROSELE'),(25961,'50307031','503070','BAYA ROWAN'),(25962,'50307032','503070','BAYA BUCKHOM DE MAR'),(25963,'50307033','503070','BAYA PLATA'),(25964,'50307034','503070','BAYA SORBETE'),(25965,'50307035','503070','GUANABANA'),(25966,'50307036','503070','MANZANA ESTRELLA'),(25967,'50307037','503070','TAMARINDO'),(25968,'50307038','503070','CAMU CAMU'),(25969,'50307039','503070','LÚCUMA'),(25970,'50307040','503070','ARAZA'),(25971,'50307041','503070','COPOAZU'),(25972,'50307042','503070','POMA ROSA'),(25973,'50307043','503070','AGUAJE'),(25974,'50307044','503070','COCONA'),(25975,'50307045','503070','GUAYABA'),(25976,'50307046','503070','CARAMBOLA'),(25977,'50307101','503071','ARONIA MAGIA DE OTOÑO'),(25978,'50307102','503071','ARONIA BRILLANTÍSIMA'),(25979,'50307103','503071','ARONIA NERO'),(25980,'50307104','503071','ARONIA VIKINGO'),(25981,'50307201','503072','ACEITUNAS AGRINION'),(25982,'50307202','503072','ACEITUNAS ALEPPO'),(25983,'50307203','503072','ACEITUNAS  ALFONSO'),(25984,'50307204','503072','ACEITUNAS  AMFISA'),(25985,'50307205','503072','ACEITUNAS  ARAUCO'),(25986,'50307206','503072','ACEITUNAS  ARBEQUINA'),(25987,'50307207','503072','ACEITUNAS  ATLANTA'),(25988,'50307208','503072','ACEITUNAS  CERIGNOLA'),(25989,'50307209','503072','ACEITUNAS  CRACKED PROVENCAL'),(25990,'50307210','503072','ACEITUNAS  EMPELTRE'),(25991,'50307211','503072','ACEITUNAS GAETA '),(25992,'50307212','503072','ACEITUNAS HONDOELIA'),(25993,'50307213','503072','ACEITUNAS KALAMATA'),(25994,'50307214','503072','ACEITUNAS KURA'),(25995,'50307215','503072','ACEITUNAS LIGURIAN'),(25996,'50307216','503072','ACEITUNAS LUCQUE'),(25997,'50307217','503072','ACEITUNAS LUGANO'),(25998,'50307218','503072','ACEITUNAS MASANILLA'),(25999,'50307219','503072','ACEITUNAS MARCHE'),(26000,'50307220','503072','ACEITUNAS MISIÓN'),(26001,'50307221','503072','ACEITUNAS NAFPLION VERDE'),(26002,'50307222','503072','ACEITUNAS NICOISE'),(26003,'50307223','503072','ACEITUNAS NYONS'),(26004,'50307224','503072','ACEITUNAS PICHOLINE'),(26005,'50307225','503072','ACEITUNAS PONENTINE'),(26006,'50307226','503072','ACEITUNAS ROYAL'),(26007,'50307227','503072','ACEITUNAS SERACENA'),(26008,'50307228','503072','ACEITUNAS SEVILLANO'),(26009,'50307229','503072','ACEITUNAS SICILIAN'),(26010,'50307230','503072','ACEITUNAS TOSCANELLA'),(26011,'50307501','503075','CASCARA DE FRUTAS CÍTRICAS'),(26012,'50307502','503075','EXTRACTO DE NARANJA PARA MEZCLAR EN AGUA '),(26013,'50307503','503075','PULPA'),(26014,'50311501','503115','MANZANAS AKANE ORGÁNICAS'),(26015,'50311502','503115','MANZANA AMBROSIA ORGÁNICA'),(26016,'50311503','503115','MANZANAS API ORGÁNICAS'),(26017,'50311504','503115','MANZANAS BALDWIN ORGÁNICAS'),(26018,'50311505','503115','MANZANAS BRABUM ORGÁNICAS'),(26019,'50311506','503115','MANZANAS BRAMLEY ORGÁNICAS'),(26020,'50311507','503115','MANZANA JOVEN BRAMLEY ORGÁNIC'),(26021,'50311508','503115','MANZANA CALVILLE BLANCHE D’HIVER ORGÁNIC'),(26022,'50311509','503115','MANZANA CAMEO ORGÁNICA'),(26023,'50311510','503115','MANZANA CHARLES ROSS ORGÁNICA'),(26024,'50311511','503115','MANZANA CODLIN ORGÁNICA'),(26025,'50311512','503115','MANZANA CORTLAND ORGÁNICA'),(26026,'50311513','503115','MANZANA COSTARD ORGÁNICA'),(26027,'50311514','503115','MANZANA COURT PENDU PLAT ORGÁNICA'),(26028,'50311515','503115','MANZANA  COX´S ORANGE PIPPIN ORGÁNICA'),(26029,'50311516','503115','MANZANA CRAB ORGÁNICA'),(26030,'50311517','503115','MANZANA CRISPIN ORGÁNICA'),(26031,'50311518','503115','MANZANA DELICIOSO ORGÁNICA'),(26032,'50311519','503115','MANZANA DUQUESA ORGÁNICA'),(26033,'50311520','503115','MANZANA EARLI DORADO ORGÁNICA'),(26034,'50311521','503115','MANZANA EARLY MCINTOSH ORGÁNICA'),(26035,'50311522','503115','MANZANA ELSTAR ORGÁNICA'),(26036,'50311523','503115','MANZANA EMPIRE ORGÁNICA'),(26037,'50311524','503115','MANZANA FLOR DE KENT ORGÁNICA'),(26038,'50311525','503115','MANZANA FIJI ORGÁNICA'),(26039,'50311526','503115','MANZANA GALA ORGÁNICA'),(26040,'50311527','503115','MANZANA GASCOYNE´S SCARLET ORGÁNICA'),(26041,'50311528','503115','MANZANA GILLYFLOWER ORGÁNICA'),(26042,'50311529','503115','MANZANA GINGER DORADO ORGÁNICA'),(26043,'50311530','503115','MANZANA GLADSTONE ORGÁNICA'),(26044,'50311531','503115','MANZANA GLOSTER ORGÁNICA'),(26045,'50311532','503115','MANZANA DORADO SUPREME ORGÁNICA'),(26046,'50311533','503115','MANZANA DORADOEN DELICIOSO ORGÁNICA'),(26047,'50311534','503115','MANZANA DORADOEN NOBEL ORGÁNICA'),(26048,'50311535','503115','MANZANA GRANNY SMITH ORGÁNICA'),(26049,'50311536','503115','MANZANA GRAVENSTAIN ORGÁNICA'),(26050,'50311537','503115','MANZANA VERDEING ORGÁNICA'),(26051,'50311538','503115','MANZANA VERDESLEEVES ORGÁNICA'),(26052,'50311539','503115','MANZANA HONEYCRISP ORGÁNICA'),(26053,'50311540','503115','MANZANA HOWGATE WONDER ORGÁNICA'),(26054,'50311541','503115','MANZANA ROJO IDA ORGÁNICA'),(26055,'50311542','503115','MANZANA JAMES GRIVES ORGÁNICA'),(26056,'50311543','503115','MANZANA JERSEY MAC ORGÁNICA'),(26057,'50311544','503115','MANZANA JASTER ORGÁNICA'),(26058,'50311545','503115','MANZANA JONADORADO ORGÁNICA'),(26059,'50311546','503115','MANZANA JONAMAC ORGÁNICA'),(26060,'50311547','503115','MANZANA  JONATHAN  ORGÁNICA'),(26061,'50311548','503115','MANZANA KATY ORGÁNICA'),(26062,'50311549','503115','MANZANA KIDD´S ORANGE ROJO ORGÁNICA'),(26063,'50311550','503115','MANZANA LADY ORGÁNICA'),(26064,'50311551','503115','MANZANA LAW ROME ORGÁNICA'),(26065,'50311552','503115','MANZANA LAXTON ORGÁNICA'),(26066,'50311553','503115','MANZANA LORD DERBY ORGÁNICA'),(26067,'50311554','503115','MANZANA MACOUN  ORGÁNICA'),(26068,'50311555','503115','MANZANA MCINTOSH ORGÁNICA'),(26069,'50311556','503115','MANZANA MUTSU ORGÁNICA'),(26070,'50311557','503115','MANZANA NEWTOWN PIPPIN ORGÁNICA'),(26071,'50311558','503115','MANZANA NORTHEN SPY ORGÁNICA ORGÁNICA'),(26072,'50311559','503115','MANZANA ORLEANS REINETTE ORGÁNICA'),(26073,'50311560','503115','MANZANA OZARK DORADO ORGÁNICA'),(26074,'50311561','503115','MANZANA PACIFIC ROSE ORGÁNICA'),(26075,'50311562','503115','MANZANA PAULA ROJO ORGÁNICA'),(26076,'50311563','503115','MANZANA PEAMAIN ORGÁNICA'),(26077,'50311564','503115','MANZANA PINK LADY ORGÁNICA'),(26078,'50311565','503115','MANZANA PIPPIN ORGÁNICA'),(26079,'50311566','503115','MANZANA PITMASTON PINEAPPLE ORGÁNICA'),(26080,'50311567','503115','MANZANA POMME DÁPI ORGÁNICA'),(26081,'50311568','503115','MANZANA PRIME DORADO ORGÁNICA'),(26082,'50311569','503115','MANZANA ROJO ASTRAKHAN ORGÁNICA'),(26083,'50311570','503115','MANZANA ROJO BOSCOOP ORGÁNICA'),(26084,'50311571','503115','MANZANA  ROJO CHIEF ORGÁNICA'),(26085,'50311572','503115','MANZANA ROJO DELICIOSO ORGÁNICA'),(26086,'50311573','503115','MANZANA ROJO GRVENSTAIN ORGÁNICA'),(26087,'50311574','503115','MANZANA RE ROME ORGÁNICA'),(26088,'50311575','503115','MANZANA ROJO STAYMAN ORGÁNICA'),(26089,'50311576','503115','MANZANA ROJO YORK ORGÁNICA'),(26090,'50311577','503115','MANZANA REINETTE ORGÁNICA'),(26091,'50311578','503115','MANZANA ROME BEUTY ORGÁNICA'),(26092,'50311579','503115','MANZANA RUSSET ORGÁNICA'),(26093,'50311580','503115','MANZANA SIERRA BEATY ORGÁNICA'),(26094,'50311581','503115','MANZANA SPARTAN ORGÁNICA'),(26095,'50311582','503115','MANZANA STARK CRIMSON ORGÁNICA'),(26096,'50311583','503115','MANZANA STARREY ORGÁNICA'),(26097,'50311584','503115','MANZANA STAYMAN ORGÁNICA'),(26098,'50311585','503115','MANZANA STAYMAN WINESAP ORGÁNICA'),(26099,'50311586','503115','MANZANA VERANO RAMBO ORGÁNICA'),(26100,'50311587','503115','MANZANA TSUGARU ORGÁNICA'),(26101,'50311588','503115','MANZANA VEINTE ONZAS ORGÁNICA'),(26102,'50311589','503115','MANZANA TYDEMAN ROJO ORGÁNICA'),(26103,'50311590','503115','MANZANA VISTABELLA ORGÁNICA'),(26104,'50311591','503115','MANZANA WEATLEY ORGÁNICA'),(26105,'50311592','503115','MANZANA BLANCO JOANETINE ORGÁNICA'),(26106,'50311593','503115','MANZANA BLANCO TRANSPARENT ORGÁNICA'),(26107,'50311594','503115','MANZANA WINESAP ORGÁNICA'),(26108,'50311595','503115','MANZANA WORCESTER ORGÁNICA'),(26109,'50311596','503115','MANZANA YORK IMPERIAL ORGÁNICA'),(26110,'50311601','503116','ABARICOQUES AMBERCOT ORGÁNICA'),(26111,'50311602','503116','ALBARICOQUES APACHE ORGÁNICA'),(26112,'50311603','503116','ALBARICOQUES BRITTANY DORADO ORGÁNICA'),(26113,'50311604','503116','ALBARICOQUE NEGRO ORGÁNICA'),(26114,'50311605','503116','ALBARICOQUE BLENHEIM ORGÁNICA'),(26115,'50311606','503116','ALBARICOQUE BONNY ORGÁNICA'),(26116,'50311607','503116','ALBARICOQUE BILUDA ORGÁNICA'),(26117,'50311608','503116','ALBARICOQUE CASTLEBRITE ORGÁNICA'),(26118,'50311609','503116','ALBARICOQUE  CLUTHA DORADO ORGÁNICA'),(26119,'50311610','503116','ALBARICOQUE CLUTHA SUN ORGÁNICA'),(26120,'50311611','503116','ALBARICOQUE DERBY ROYAL ORGÁNICA'),(26121,'50311612','503116','ALBARICOQUE DINA ORGÁNICA'),(26122,'50311613','503116','ALBARICOQUE EARLICOT ORGÁNICA'),(26123,'50311614','503116','ALBARICOQUE EARLIMAN ORGÁNICA'),(26124,'50311615','503116','ALBARICOQUE EARLY BRIGHT ORGÁNICA'),(26125,'50311616','503116','ALBARICOQUE  FLAMING DORADO ORGÁNICA'),(26126,'50311617','503116','ALBARICOQUE FRENSO ORGÁNICA'),(26127,'50311618','503116','ALBARICOQUE DORADO BRIGHT ORGÁNICA'),(26128,'50311619','503116','ALBARICOQUE DORADOBAR ORGÁNICA'),(26129,'50311620','503116','ALBARICOQUE DORADOEN SWEET ORGÁNICA'),(26130,'50311621','503116','ALBARICOQUE DORADORICH ORGÁNICA'),(26131,'50311622','503116','ALBARICOQUE HELENA ORGÁNICA'),(26132,'50311623','503116','ALBARICOQUE HONEYCOT ORGÁNICA'),(26133,'50311624','503116','ALBARICOQUE IMPERIAL ORGÁNICA'),(26134,'50311625','503116','ALBARICOQUE JORDANNE ORGÁNICA'),(26135,'50311626','503116','ALBARICOQUE JUMBO COT ORGÁNICA'),(26136,'50311627','503116','ALBARICOQUE KANDY KOT ORGÁNICA'),(26137,'50311628','503116','ALBARICOQUE KATY ORGÁNICA'),(26138,'50311629','503116','ALBARICOQUE REY ORGÁNICA'),(26139,'50311630','503116','ALBARICOQUE LAMBERTIN ORGÁNICA'),(26140,'50311631','503116','ALBARICOQUE LOMA ORGÁNICA'),(26141,'50311632','503116','ALBARICOQUE LULU BELLE ORGÁNICA'),(26142,'50311633','503116','ALBARICOQUE MODESTO ORGÁNICA'),(26143,'50311634','503116','ALBARICOQUE MOORPARK ORGÁNICA'),(26144,'50311635','503116','ALBARICOQUE ORANGEROJO ORGÁNICA'),(26145,'50311636','503116','ALBARICOQUE PALSTEIN ORGÁNICA'),(26146,'50311637','503116','ALBARICOQUE PATTERSON ORGÁNICA'),(26147,'50311638','503116','ALBARICOQUE PERFECTION ORGÁNICA'),(26148,'50311639','503116','ALBARICOQUE POPPY ORGÁNICA'),(26149,'50311640','503116','ALBARICOQUE POPPYCOT ORGÁNICA'),(26150,'50311641','503116','ALBARICOQUE REINA ORGÁNICA'),(26151,'50311642','503116','ALBARICOQUE RILAND ORGÁNICA'),(26152,'50311643','503116','ALBARICOQUE RIVAL ORGÁNICA'),(26153,'50311644','503116','ALBARICOQUE ROBADA ORGÁNICA'),(26154,'50311645','503116','ALBARICOQUE ROYAL ORGÁNICA'),(26155,'50311646','503116','ALBARICOQUE  ROYAL BLENHEIM ORGÁNICA'),(26156,'50311647','503116','ALBARICOQUE  ROYAL ORANGE ORGÁNICA'),(26157,'50311648','503116','ALBARICOQUE SUNDROP ORGÁNICA'),(26158,'50311649','503116','ALBARICOQUE TILTON ORGÁNICA'),(26159,'50311650','503116','ALBARICOQUE TOMCOT ORGÁNICA'),(26160,'50311651','503116','ALBARICOQUE TRACY ORGÁNICA'),(26161,'50311652','503116','ALBARICOQUE TRI GEM ORGÁNICA'),(26162,'50311653','503116','ALBARICOQUE VALLEY DORADO ORGÁNICA'),(26163,'50311654','503116','ALBARICOQUE WESTLEY ORGÁNICA'),(26164,'50311655','503116','ALBARICOQUE  YORK ORGÁNICA'),(26165,'50311701','503117','BANANA APPLE ORGÁNICA'),(26166,'50311702','503117','BANANA BABY ORGÁNICA'),(26167,'50311703','503117','BANANA BURRO ORGÁNICA'),(26168,'50311704','503117','BANANAS CAVENDISH ORGÁNICA'),(26169,'50311705','503117','BANANAS DOMINICO ORGÁNICA'),(26170,'50311706','503117','BANANAS VERDE ORGÁNICA'),(26171,'50311707','503117','BANANAS GROS MICHEL ORGÁNICA'),(26172,'50311708','503117','BANANAS LACATAN ORGÁNICA'),(26173,'50311709','503117','BANANAS LADY FINGER ORGÁNICA'),(26174,'50311710','503117','BANANAS MANZANO ORGÁNICA'),(26175,'50311711','503117','BANANA MYSORE ORGÁNICA'),(26176,'50311712','503117','BANANA PISANG MAS ORGÁNICA'),(26177,'50311713','503117','BANANAS ROJO ORGÁNICA'),(26178,'50311714','503117','BANANAS SABA ORGÁNICA'),(26179,'50311715','503117','BANANAS SUCRIER ORGÁNICA'),(26180,'50311801','503118','BERBERÍS PALELEAF ORGÁNICA'),(26181,'50311802','503118','BARBERÍS CHENAULT ORGÁNICA'),(26182,'50311803','503118','BARBERRIES ROJO ORGÁNICA'),(26183,'50311804','503118','BARBERÍS WINTERVERDE ORGÁNICA'),(26184,'50311805','503118','BARBERÍS KOREAN ORGÁNICA'),(26185,'50311806','503118','BARBERÍS MENTOR ORGÁNICA'),(26186,'50311807','503118','BARBERÍS JAPANESE ORGÁNICA'),(26187,'50311808','503118','BARBERÍS ATROPURPUREA ORGÁNICA'),(26188,'50311809','503118','BARBERÍS AUREA ORGÁNICA'),(26189,'50311810','503118','BARBERÍS BAGATELLE ORGÁNICA'),(26190,'50311811','503118','BARBERÍS CRIMSOM PYGMY ORGÁNICA'),(26191,'50311812','503118','BARBERÍS KOBOLD ORGÁNICA'),(26192,'50311813','503118','BARBERÍS WARTY ORGÁNICA'),(26193,'50311814','503118','BARBERÍS EUROPEAN ORGÁNICA'),(26194,'50311901','503119','GAYUBA ALPINE ORGÁNICA'),(26195,'50311902','503119','GAYUBA ROJA ORGÁNICA'),(26196,'50311903','503119','GAYUBA COMUN ORGÁNICA'),(26197,'50312001','503120','MORA APACHE ORGÁNICA'),(26198,'50312002','503120','MORA NEGRO SATIN ORGÁNICA'),(26199,'50312003','503120','MORA ORGÁNICA'),(26200,'50312004','503120','MORA CHEROKEE ORGÁNICA'),(26201,'50312005','503120','MORA CHESTER ORGÁNICA'),(26202,'50312006','503120','MORA DIRKSEN ORGÁNICA'),(26203,'50312007','503120','BAYAS JOSTA ORGÁNICA'),(26204,'50312008','503120','BAYAS LOGAN ORGÁNICA'),(26205,'50312009','503120','BAYAS MARION ORGÁNICA'),(26206,'50312010','503120','MORA NAVAHO ORGÁNICA'),(26207,'50312011','503120','BAYA NECTAR ORGÁNICA'),(26208,'50312012','503120','MORA OLALLIE ORGÁNICA'),(26209,'50312013','503120','BAYA TAY ORGÁNICA'),(26210,'50312014','503120','MORA THOMLESS HULL ORGÁNICA'),(26211,'50312015','503120','BAYA YOUNG ORGÁNICOS'),(26212,'50312101','503121','ARANDANOS BOG ORGÁNICOS'),(26213,'50312102','503121','ARANDANOS DWARF ORGÁNICOS'),(26214,'50312103','503121','ARANDANOS MOUNTAIN ORGÁNICOS'),(26215,'50312104','503121','ARANDANOS OVAL-LEAVED ORGÁNICOS'),(26216,'50312201','503122','AGRAS BLUETTA ORGÁNICA'),(26217,'50312202','503122','AGRAS DUQUE ORGÁNICA'),(26218,'50312203','503122','AGRAS SPARTAN ORGÁNICA'),(26219,'50312204','503122','AGRAS PATRIOT ORGÁNICA'),(26220,'50312205','503122','AGRAS TORO ORGÁNICA'),(26221,'50312206','503122','AGRAS HARDYBLUE ORGÁNICA'),(26222,'50312207','503122','AGRAS BLUECROP ORGÁNICA'),(26223,'50312208','503122','AGRAS LEGACY ORGÁNICA'),(26224,'50312209','503122','AGRAS NELSON ORGÁNICA'),(26225,'50312210','503122','AGRAS CHANDLER ORGÁNICA'),(26226,'50312211','503122','AGRAS BRIGITTA ORGÁNICA'),(26227,'50312212','503122','AGRAS NORTHCOUNTRY ORGÁNICA'),(26228,'50312213','503122','AGRAS NORTHSKY ORGÁNICA'),(26229,'50312214','503122','AGRAS NORTHBLUE ORGÁNICA'),(26230,'50312215','503122','AGRAS MISTY ORGÁNICA'),(26231,'50312301','503123','FRUTA DE PAN CHATAIGNE ORGÁNICA'),(26232,'50312302','503123','FRUTA DE PAN SIN SEMILLA ORGÁNICA'),(26233,'50312303','503123','FRUTA DE PAN CORAZÓN BLANCO ORGÁNICA'),(26234,'50312304','503123','FRUTA DE PAN CORAZÓN AMARILLO ORGÁNICA'),(26235,'50312401','503124','CHIRIMOYA CHAYS ORGÁNICA'),(26236,'50312402','503124','CHIRIMOYA BRONCEADA ORGÁNICA'),(26237,'50312403','503124','CHIRIMOYA BURTONS ORGÁNICA'),(26238,'50312404','503124','CHIRIMOYA BURTON FAVORITE ORGÁNICA'),(26239,'50312405','503124','CHIRIMOYA JETE ORGÁNICA'),(26240,'50312406','503124','CHIRIMOYA RERETAI ORGÁNICA'),(26241,'50312407','503124','CHIRIMOYA SMOOTHEY ORGÁNICA'),(26242,'50312408','503124','CHIRIMOYA ESPAÑOL ORGÁNICA'),(26243,'50312409','503124','CHIRIMOYA BLANCO ORGÁNICA'),(26244,'50312501','503125','CEREZA AMARELLE  ORGÁNICA'),(26245,'50312502','503125','CEREZA BROOKS ORGÁNICA'),(26246,'50312503','503125','CEREZA BIGARREU ORGÁNICA'),(26247,'50312504','503125','CEREZA BING ORGÁNICA'),(26248,'50312505','503125','CEREZA BLACH REPUBLIC ORGÁNICA'),(26249,'50312506','503125','CEREZA NEGRO SCHMIDT ORGÁNICA'),(26250,'50312507','503125','CEREZA NEGROTARTARIAN ORGÁNICA'),(26251,'50312508','503125','CEREZA FIESTA BING ORGÁNICA'),(26252,'50312509','503125','CEREZA GARNET ORGÁNICA'),(26253,'50312510','503125','CEREZA REY ORGÁNICA'),(26254,'50312511','503125','CEREZA CHAPMAN ORGÁNICA'),(26255,'50312512','503125','CEREZA LAPIN ORGÁNICA'),(26256,'50312513','503125','CEREZA LARIAN ORGÁNICA'),(26257,'50312514','503125','CEREZA DARK GUINES ORGÁNICA'),(26258,'50312515','503125','CEREZA MONTMORENCY ORGÁNICA'),(26259,'50312516','503125','CEREZA DUQUE ORGÁNICA'),(26260,'50312517','503125','CEREZA EARLY RIVERS ORGÁNICA'),(26261,'50312518','503125','CEREZA RUBY BING ORGÁNICA'),(26262,'50312519','503125','CEREZA SANTINE ORGÁNICA'),(26263,'50312520','503125','CEREZA GEANS/GUINES ORGÁNICA'),(26264,'50312521','503125','CEREZA SONATA ORGÁNICA'),(26265,'50312522','503125','CEREZA LAMBERT ORGÁNICA'),(26266,'50312523','503125','CEREZA STELLA ORGÁNICA'),(26267,'50312524','503125','CEREZA SWEETHART ORGÁNICA'),(26268,'50312525','503125','CEREZA TARTARIAN ORGÁNICA'),(26269,'50312527','503125','CEREZA MARASCHINO ORGÁNICA'),(26270,'50312528','503125','CEREZA VAN ORGÁNICA'),(26271,'50312529','503125','CEREZA MORELLO ORGÁNICA'),(26272,'50312530','503125','CEREZA ROYAL ANN ORGÁNICA'),(26273,'50312531','503125','CEREZA RANIER ORGÁNICA'),(26274,'50312532','503125','CEREZA ROYAL ORGÁNICA'),(26275,'50312601','503126','CITRONES BUDDHA´S HAND ORGÁNICA'),(26276,'50312602','503126','CITRONES FINGEROJO ORGÁNICA'),(26277,'50312603','503126','CITRONES FO SHOUKAN ORGÁNICA'),(26278,'50312604','503126','COTRONES BUSHAKAN ORGÁNICA'),(26279,'50312605','503126','CITONES DIAMANTE ORGÁNICA'),(26280,'50312606','503126','CITRONES ETROG ORGÁNICA'),(26281,'50312607','503126','CITRONES PONDEROSA ORGÁNICA'),(26282,'50312701','503127','ARANDANO BEN LEAR ORGÁNICA'),(26283,'50312702','503127','ARANDANO EARLY NEGRO ORGÁNICA'),(26284,'50312703','503127','ARANDANO GRYCLESKI ORGÁNICA'),(26285,'50312704','503127','ARANDANO  HOWE ORGÁNICA'),(26286,'50312705','503127','BAYAS LINGON ORGÁNICA'),(26287,'50312706','503127','ARANDANO MCFARLING ORGÁNICA'),(26288,'50312707','503127','ARANDANO MAUNTAIN ORGÁNICA'),(26289,'50312708','503127','ARANDANO PILGRIM ORGÁNICA'),(26290,'50312709','503127','ARANDANO SEARLESS ORGÁNICA'),(26291,'50312710','503127','ARANDANO STEVENS ORGÁNICA'),(26292,'50312801','503128','PASA HUDSON BAY ORGÁNICA'),(26293,'50312802','503128','PASA WAXY ORGÁNICA'),(26294,'50312803','503128','PASA DESERT ORGÁNICA'),(26295,'50312804','503128','PASA NEGRA ORGÁNICA'),(26296,'50312805','503128','PASA ROJA ORGÁNICA'),(26297,'50312806','503128','PASA BLANCA ORGÁNICA'),(26298,'50312901','503129','DÁTILES ASHARASI  ORGÁNICA'),(26299,'50312902','503129','DÁTILES BARHI O BARHEE ORGÁNICA'),(26300,'50312903','503129','DÁTILES DEGLET NOOR ORGÁNICA'),(26301,'50312904','503129','DÁTILES FARDH ORGÁNICA'),(26302,'50312905','503129','DÁTILES GUNDILA ORGÁNICA'),(26303,'50312906','503129','DÁTILES HALAWI/HALAWY ORGÁNICA'),(26304,'50312907','503129','DÁTILES HILALI ORGÁNICA'),(26305,'50312908','503129','DÁTILES KHADRAWI/KHADRAWY ORGÁNICA'),(26306,'50312909','503129','DÁTILES KHALAS ORGÁNICA'),(26307,'50312910','503129','DÁTILES KHUSTAWI ORGÁNICA'),(26308,'50312911','503129','DÁTILES KHIDRI ORGÁNICA'),(26309,'50312912','503129','DÁTILES MEDJOOL/ MEDJOL ORGÁNICA'),(26310,'50312913','503129','DÁTILES MACTOUM ORGÁNICA'),(26311,'50312914','503129','DÁTILES NEGHAL ORGÁNICA'),(26312,'50312915','503129','DÁTILES YATIMEH ORGÁNICA'),(26313,'50312916','503129','DÁTILES ZAHIDI ORGÁNICA'),(26314,'50313001','503130','PITAHAYA ROJA, ROSADA ORGÁNICA'),(26315,'50313002','503130','PITAHAYA ROJA, AMARILLO ORGÁNICA'),(26316,'50313101','503131','BREVA BARDAJIC ORGÁNICA'),(26317,'50313102','503131','BREVA BROWN TURKEY ORGÁNICA'),(26318,'50313103','503131','BREVA CALIMYMA  ORGÁNICA'),(26319,'50313104','503131','BREVA CONADRIA ORGÁNICA'),(26320,'50313105','503131','BREVA DOTADO ORGÁNICA'),(26321,'50313106','503131','BREVA KADOTA ORGÁNICA'),(26322,'50313107','503131','BREVA MEDITERRÁNEA ORGÁNICA'),(26323,'50313108','503131','BREVA MISIÓN ORGÁNICA'),(26324,'50313109','503131','BREVA AMYMA ORGÁNICA'),(26325,'50313110','503131','BREVA VERDONA ORGÁNICA'),(26326,'50313111','503131','BREVA REY BLANCO ORGÁNICA'),(26327,'50313201','503132','GROSELLA EARLY SULPHUR ORGÁNICA'),(26328,'50313202','503132','GROSELLA DORADOENDROP ORGÁNICA'),(26329,'50313203','503132','GROSELLA LANGLEY GRACE ORGÁNICA'),(26330,'50313204','503132','GROCELLA LEVELLER ORGÁNICA'),(26331,'50313205','503132','GROSELLA LONDON ORGÁNICA'),(26332,'50313206','503132','GROSELLA WORCESTERSHIRE ORGÁNICA'),(26333,'50313207','503132','GROSELLA AMERICAN WORCESTERBERRY ORGÁNIC '),(26334,'50313301','503133','TORONJA BURGUNDI ORGÁNICA'),(26335,'50313302','503133','TORONJA DUNCAN ORGÁNICA'),(26336,'50313303','503133','TORONJA FOSTER ORGÁNICA'),(26337,'50313304','503133','TORONJA MARSH ORGÁNICA'),(26338,'50313305','503133','TORONJA NUEVA ZELANDIA ORGÁNICA'),(26339,'50313306','503133','TORONJA RIO ROJO ORGÁNICA'),(26340,'50313307','503133','TORONJA RUBY ROJO ORGÁNICA'),(26341,'50313308','503133','TORONJA STAR RUBY ORGÁNICA'),(26342,'50313309','503133','TORONJA TRIUMPH ORGÁNICA'),(26343,'50313401','503134','UVA ALICANTE ORGÁNICA'),(26344,'50313402','503134','UVA ALMEIRA ORGÁNICA'),(26345,'50313403','503134','UVA ALPHONSE LAVALLE ORGÁNICA'),(26346,'50313404','503134','UVA OTOÑO REY GRAPES ORGÁNICA'),(26347,'50313405','503134','UVA OTOÑO ROYAL ORGÁNICA'),(26348,'50313406','503134','UVA OTOÑO SIN PEPA ORGÁNICA'),(26349,'50313407','503134','UVA BARESANA ORGÁNICA'),(26350,'50313408','503134','UVA BARLINKA ORGÁNICA'),(26351,'50313409','503134','UVA BEATY SEEDLESS ORGÁNICA'),(26352,'50313410','503134','UVA NEGRO BEAUTY SIN PEPA ORGÁNICA'),(26353,'50313411','503134','UVA NEGRO EMERALD ORGÁNICA'),(26354,'50313412','503134','UVA NEGRO GIANT ORGÁNICA'),(26355,'50313413','503134','UVA NEGRO GLOBO ORGÁNICA'),(26356,'50313414','503134','UVA NEGRO MONNUKKA ORGÁNICA'),(26357,'50313415','503134','UVA NEGRO PERLA ORGÁNICA'),(26358,'50313416','503134','UVA NEGRO SIN PEPA ORGÁNICA'),(26359,'50313417','503134','UVA BONHEUR ORGÁNICA'),(26360,'50313418','503134','UVA CALMERIA ORGÁNICA'),(26361,'50313419','503134','UVA CARDINAL ORGÁNICA'),(26362,'50313420','503134','UVA CATAWBA ORGÁNICA'),(26363,'50313421','503134','UVA CHASSELAS/DORADOEN CHASSELAS ORGÁNICA'),(26364,'50313422','503134','UVA CHRISTMAS ROSE ORGÁNICA'),(26365,'50313423','503134','UVA CONCORD ORGÁNICA'),(26366,'50313424','503134','UVA CONCORD SIN PEPA ORGÁNICA'),(26367,'50313425','503134','UVA CRIMSON SIN PEPA ORGÁNICA'),(26368,'50313426','503134','UVA DAUPHINE  ORGÁNICA'),(26369,'50313427','503134','UVA DALEWARE ORGÁNICA'),(26370,'50313428','503134','UVA EARLY MUSCAT ORGÁNICA'),(26371,'50313429','503134','UVA EARLY SWEET ORGÁNICA'),(26372,'50313430','503134','UVA ESMERALDA SIN PEPA ORGÁNICA'),(26373,'50313431','503134','UVA EMPERATRIZ ORGÁNICA'),(26374,'50313432','503134','UVA EMPEROR ORGÁNICA'),(26375,'50313433','503134','UVA EMPRESS ORGÁNICA'),(26376,'50313434','503134','UVA EXÓTICA ORGÁNICA'),(26377,'50313435','503134','UVA FANTASIA ORGÁNICA'),(26378,'50313436','503134','UVA FANTASY SIN PEPA ORGÁNICA'),(26379,'50313437','503134','UVA LLAMA ORGÁNICA'),(26380,'50313438','503134','UVA LLAMA SIN PEPA ORGÁNICA'),(26381,'50313439','503134','UVA LLAMA TOKAY ORGÁNICA'),(26382,'50313440','503134','UVA FLAMING ROJO ORGÁNICA'),(26383,'50313441','503134','UVA GALAXY SIN PEPA ORGÁNICA'),(26384,'50313442','503134','UVA GAMAY ORGÁNICA'),(26385,'50313443','503134','UVA DORADA ORGÁNICA'),(26386,'50313444','503134','UVA HANEPOT O HONEYPOT ORGÁNICA'),(26387,'50313445','503134','UVA ITALIA ORGÁNICA'),(26388,'50313446','503134','UVA JADE SIN PEPA ORGÁNICA'),(26389,'50313447','503134','UVA JUBILEE ORGÁNICA'),(26390,'50313448','503134','UVA REY RUBY ORGÁNICA'),(26391,'50313449','503134','UVA KYOHO ORGÁNICA'),(26392,'50313450','503134','UVA LA ROCHELLE ORGÁNICA'),(26393,'50313451','503134','UVA LADY FINGER ORGÁNICA'),(26394,'50313452','503134','UVA LATE SIN PEPA ORGÁNICA'),(26395,'50313453','503134','UVA MAJESTIC SIN PEPA ORGÁNICA'),(26396,'50313454','503134','UVA MALAGA ORGÁNICA'),(26397,'50313455','503134','UVA MARRO SIN PEPA ORGÁNICA'),(26398,'50313456','503134','UVA MUSCADINE ORGÁNICA'),(26399,'50313457','503134','UVA MUSCAT LLAMA ORGÁNICA'),(26400,'50313458','503134','UVA MUSCAT ORGÁNICA'),(26401,'50313459','503134','UVA MUSCAT SIN PAPA ORGÁNICA'),(26402,'50313460','503134','UVA NAPOLEON ORGÁNICA'),(26403,'50313461','503134','UVA NIGERIA ORGÁNICA'),(26404,'50313462','503134','UVA NEW CROSS ORGÁNICA'),(26405,'50313463','503134','UVA NIBELLA ORGÁNICA'),(26406,'50313464','503134','UVA NIAGARA ORGÁNICA'),(26407,'50313465','503134','UVA OLIVETTE ORGÁNICA'),(26408,'50313466','503134','UVA PERLETTE ORGÁNICA'),(26409,'50313467','503134','UVA PERLON ORGÁNICA'),(26410,'50313468','503134','UVA PRIMA NEGRO SIN PEPA ORGÁNICA'),(26411,'50313469','503134','UVA PRNCESS ORGÁNICA'),(26412,'50313470','503134','UVA REINA ORGÁNICA'),(26413,'50313471','503134','UVA ROJA BLUSH ORGÁNICA'),(26414,'50313472','503134','UVA ROJA GLOBE ORGÁNICA '),(26415,'50313473','503134','UVA ROJA MALAGA ORGÁNICA'),(26416,'50313474','503134','UVA ROJA SIN PEPA ORGÁNICA'),(26417,'50313475','503134','UVA REGINA ORGÁNICA'),(26418,'50313476','503134','UVA RIBIER ORGÁNICA'),(26419,'50313477','503134','UVA ROSITA ORGÁNICA'),(26420,'50313478','503134','UVA ROUGE ORGÁNICA'),(26421,'50313479','503134','UVA ROYAL NEGRA SIN PEPA ORGÁNICA'),(26422,'50313480','503134','UVA RUBY ROJA SIN PEPA ORGÁNICA'),(26423,'50313481','503134','UVA RYBY SIN PEPA ORGÁNICA'),(26424,'50313482','503134','UVA SCARLET ROYAL ORGÁNICA'),(26425,'50313483','503134','UVA SCUPPEMONG ORGÁNICA'),(26426,'50313484','503134','UVA SUGAROSE ORGÁNICA'),(26427,'50313485','503134','UVA SUGARTIRTEEN ORGÁNICA'),(26428,'50313486','503134','UVA SUGRAONE ORGÁNICA'),(26429,'50313487','503134','UVA SUGRASIXTEEN ORGÁNICA'),(26430,'50313488','503134','UVA SULTANA SUN ROJA ORGÁNICA'),(26431,'50313489','503134','UVA VERANO ROYAL ORGÁNICA'),(26432,'50313490','503134','UVA ATARDECER ORGÁNICA'),(26433,'50313491','503134','UVA SUPERIOR SIN PEPA ORGÁNICA'),(26434,'50313492','503134','UVA THOMPSON SIN PEPA ORGÁNICA'),(26435,'50313493','503134','UVA TOKAYLPINOT GRIS ORGÁNICA'),(26436,'50313494','503134','UVA WALTMAN CROSS ORGÁNICA'),(26437,'50313495','503134','UVA BLANCA SIN PEPA ORGÁNICA'),(26438,'50313496','503134','UVA ZANTE CURRENT ORGÁNICA'),(26439,'50313501','503135','UVA CORINTH NEGRA ORGÁNICA'),(26440,'50313502','503135','UVA CANNER ORGÁNICA'),(26441,'50313503','503135','UVA DOVINE ORGÁNICA'),(26442,'50313504','503135','UVA FIESTA ORGÁNICA'),(26443,'50313505','503135','UVA SELME PETE ORGÁNICA'),(26444,'50313506','503135','UVA SULTANA ORGÁNICA'),(26445,'50313601','503136','UVA UVA ALICANTE BOUSCHET ORGÁNICA'),(26446,'50313602','503136','UVA BARBERA ORGÁNICA'),(26447,'50313603','503136','UVA BURGER ORGÁNICA'),(26448,'50313604','503136','UVA CABEMET FRANC ORGÁNICA'),(26449,'50313605','503136','UVA CABENET SAUVIGNON ORGÁNICA'),(26450,'50313606','503136','UVA CARIGNANE ORGÁNICA'),(26451,'50313607','503136','UVA CARNELIAN ORGÁNICA'),(26452,'50313608','503136','UVA CATARRATTO ORGÁNICA'),(26453,'50313609','503136','UVA CENTURIAN ORGÁNICA'),(26454,'50313610','503136','UVA CHARBONO ORGÁNICA'),(26455,'50313611','503136','UVA CHARDONNAY ORGÁNICA'),(26456,'50313612','503136','UVA CHENIN BLANCO ORGÁNICA'),(26457,'50313613','503136','UVA CINSAUT ORGÁNICA'),(26458,'50313614','503136','UVA DOLCETTO ORGÁNICA'),(26459,'50313615','503136','UVA EMERALD RIESLING ORGÁNICA'),(26460,'50313616','503136','UVA FRENCH COLOMBARD ORGÁNICA'),(26461,'50313617','503136','UVA GAMAY O NAPA ORGÁNICA'),(26462,'50313618','503136','UVA GAMAY BEAUJOLAIS ORGÁNICA'),(26463,'50313619','503136','UVA GEWURZTRAMINER ORGÁNICA'),(26464,'50313620','503136','UVA GRENACHE ORGÁNICA'),(26465,'50313621','503136','UVA GRENACHE BLANC ORGÁNICA'),(26466,'50313622','503136','UVA LAGREIN ORGÁNICA'),(26467,'50313623','503136','UVA LAMBRUSCO ORGÁNICA'),(26468,'50313624','503136','UVA MALBEC ORGÁNICA'),(26469,'50313625','503136','UVA MALVASÍA BIANCA ORGÁNICA'),(26470,'50313626','503136','UVA MARSANNE ORGÁNICA'),(26471,'50313627','503136','UVA MATARO ORGÁNICA'),(26472,'50313628','503136','UVA MERLOT ORGÁNICA'),(26473,'50313629','503136','UVA MEUNIER ORGÁNICA'),(26474,'50313630','503136','UVA MISSIOM ORGÁNICA'),(26475,'50313631','503136','UVA MONTEPULCIANO ORGÁNICA'),(26476,'50313632','503136','UVA MUSCAT BLANC ORGÁNICA'),(26477,'50313633','503136','UVA MUSCAT HAMBURG ORGÁNICA'),(26478,'50313634','503136','UVA MUSCAT ALEXANDRIA ORGÁNICA'),(26479,'50313635','503136','UVA MUSCAT NARANJA ORGÁNICA'),(26480,'50313636','503136','UVA NEBBIOLO ORGÁNICA'),(26481,'50313637','503136','UVA PALOMINO ORGÁNICA'),(26482,'50313638','503136','UVA PETIT VERDOT ORGÁNICA'),(26483,'50313639','503136','UVA PETITE SIRAH ORGÁNICA'),(26484,'50313640','503136','UVA PINOT BLANC ORGÁNICA'),(26485,'50313641','503136','UVA PINOT GRIS ORGÁNICA'),(26486,'50313642','503136','UVA PINOT NOIR ORGÁNICA'),(26487,'50313643','503136','UVA PRIMITIVO ORGÁNICA'),(26488,'50313644','503136','UVA ROUSSANE ORGÁNICA'),(26489,'50313645','503136','UVA REAL  ORGÁNICA'),(26490,'50313646','503136','UVA RUBIROJO ORGÁNICA'),(26491,'50313647','503136','UVA RUBY CABENET ORGÁNICA'),(26492,'50313648','503136','UVA SALVADOR ORGÁNICA'),(26493,'50313649','503136','UVA SANGIOVESE ORGÁNICA'),(26494,'50313650','503136','UVA SAUVIGNON BLANC ORGÁNICA'),(26495,'50313651','503136','UVA SAUVIGNON MUSQUE ORGÁNICA'),(26496,'50313652','503136','UVA SEMILLON ORGÁNICA'),(26497,'50313653','503136','UVA SOUZAO ORGÁNICA'),(26498,'50313654','503136','UVA ST EMILION ORGÁNICA'),(26499,'50313655','503136','UVA SYMOHONY ORGÁNICA'),(26500,'50313656','503136','UVA SYRAH  ORGÁNICA'),(26501,'50313657','503136','UVA TANNAT ORGÁNICA'),(26502,'50313658','503136','UVA TEMOR ANILLO ORGÁNICA'),(26503,'50313659','503136','UVAS TEROLDEGO ORGÁNICA'),(26504,'50313660','503136','UVAS TOCAI FRIULANO ORGÁNICA'),(26505,'50313661','503136','UVAS TOURIGA NACIONAL ORGÁNICA'),(26506,'50313662','503136','UVAS TRIPLETT BLANC ORGÁNICA'),(26507,'50313663','503136','UVAS VIOGNIER ORGÁNICA'),(26508,'50313664','503136','UVAS BLANCO RIESLING ORGÁNICA'),(26509,'50313665','503136','UVAS ZINFANDEL ORGÁNICA'),(26510,'50313701','503137','GUAYABA BEAUMONT ORGÁNICA'),(26511,'50313702','503137','GUAYABA CARRLEY ORGÁNICA'),(26512,'50313703','503137','GUAYABA LUCIDA ORGÁNICA'),(26513,'50313704','503137','GUAYABA PIÑA ORGÁNICA'),(26514,'50313801','503138','ARÁNDANO INVIERNO NEGRO ORGÁNICO'),(26515,'50313802','503138','ARÁNDANO CASCADA ORGÁNICO'),(26516,'50313803','503138','ARÁNDANO ENANO ORGÁNICO'),(26517,'50313804','503138','ARÁNDANO MONTAÑA ORGÁNICO'),(26518,'50313805','503138','ARÁNDANO ROJO ORGÁNICO'),(26519,'50313901','503139','FRUTA DE KIWI ANANASNAJA ORGÁNICA'),(26520,'50313902','503139','FRUTA DE KIWI BELLEZA DEL ÁRTICO ORGÁNICA'),(26521,'50313903','503139','FRUTA DE KIWI BLAKE ORGÁNICA'),(26522,'50313904','503139','FRUTA DE KIWI HAYWARD ORGÁNICA'),(26523,'50313905','503139','FRUTA DE KIWI ISSAI ORGÁNICA'),(26524,'50313906','503139','FRUTA DE KIWI SIBERIANA ORGÁNICA'),(26525,'50314001','503140','NARANJO CHINO HONG KONG ORGÁNICO'),(26526,'50314002','503140','NARANJO CHINO LIMEQUAT ORGÁNICO'),(26527,'50314003','503140','NARANJO LONG FRUIT ORGÁNICO'),(26528,'50314004','503140','NARANJO CHINO MALAYAN ORGÁNICO'),(26529,'50314005','503140','NARANJO MEIWA ORGÁNICO'),(26530,'50314006','503140','NARANJA CHINO NAGAMI ORGÁNICO'),(26531,'50314101','503141','LIMÓN BABOON ORGÁNICO'),(26532,'50314102','503141','LIMÓN BEARSS SICILIAN ORGÁNICO'),(26533,'50314103','503141','LIMÓN CAMERON HIGHLAND ORGÁNICO'),(26534,'50314104','503141','LIMÓN ESCONDIDO ORGÁNICO'),(26535,'50314105','503141','LIMÓN EUREKA ORGÁNICO'),(26536,'50314106','503141','LIMÓN LISBON ORGÁNICO'),(26537,'50314107','503141','LIMÓN MEYER ORGÁNICO'),(26538,'50314108','503141','LIMÓN VOLKANER ORGÁNICO'),(26539,'50314201','503142','LIMA LIMÓN INDIAN SWEET ORGÁNICO'),(26540,'50314202','503142','LIMA LIMÓN ORGÁNICO'),(26541,'50314203','503142','LIMA LIMÓN MANDARIN ORGÁNICO'),(26542,'50314204','503142','LIMA LIMÓN PHILIPPINE ORGÁNICO'),(26543,'50314205','503142','LIMA LIMÓN TAHITIAN ORGÁNICO'),(26544,'50314206','503142','LIMA LIMÓN BEARSS ORGÁNICO'),(26545,'50314207','503142','LIMA LIMÓN PERSA ORGÁNICO'),(26546,'50314208','503142','LIMA LIMÓN SIN PEPAS ORGÁNICO'),(26547,'50314301','503143','NÍSPERO ADVANCE ORGÁNICO'),(26548,'50314302','503143','NÍSPERO BENLEHR ORGÁNICO'),(26549,'50314303','503143','NÍSPERO BIG JIM ORGÁNICO'),(26550,'50314304','503143','NÍSPERO CHAMPAGNE ORGÁNICO'),(26551,'50314305','503143','NÍSPERO EARLY ROJO ORGÁNICO'),(26552,'50314306','503143','NÍSPERO NUGET DORADO ORGÁNICO'),(26553,'50314307','503143','NÍSPERO HERD´S MAMMOTH ORGÁNICO'),(26554,'50314308','503143','NÍSPERO MOGI ORGÁNICO'),(26555,'50314309','503143','NÍSPERO MRS COOKSEY ORGÁNICO'),(26556,'50314310','503143','NÍSPERO FRESA ORGÁNICO'),(26557,'50314311','503143','NÍSPERO TANAKA ORGÁNICO'),(26558,'50314312','503143','NÍSPERO VICTORIA VISTA BLANCO ORGÁNICO'),(26559,'50314313','503143','NÍSPERO WOLFE ORGÁNICO'),(26560,'50314401','503144','NARANJAS CLAUSELINAS ORGÁNICAS'),(26561,'50314402','503144','MANDARINAS CLEMENTINAS ORGÁNICAS'),(26562,'50314403','503144','NARANJA MANDARINA CLEOPATRA'),(26563,'50314404','503144','MANDARINA DANCY ORGÁNICA'),(26564,'50314405','503144','NARANJA ELLENSDAY ORGÁNICA'),(26565,'50314406','503144','NARANJA FAIRCHILD ORGÁNICA'),(26566,'50314407','503144','NARANJA FALLGLO ORGÁNICA'),(26567,'50314408','503144','NARANJA FORTUNA ORGÁNICA'),(26568,'50314409','503144','MANDARINA NARANJA FREMONT ORGÁNICA'),(26569,'50314410','503144','NARANJA FREMONT ORGÁNICA'),(26570,'50314411','503144','NARANJA NUGET DORADA ORGÁNICA'),(26571,'50314412','503144','MANDARINA NARANJA MIEL ORGÁNICA'),(26572,'50314413','503144','NARANJA MIEL ORGÁNICA'),(26573,'50314414','503144','MANDARINA MIEL ORGÁNICA'),(26574,'50314415','503144','NATANJA TANJELO HONEBELLE ORGÁNICA'),(26575,'50314416','503144','NARANJA MANDARINA REY ORGÁNICA'),(26576,'50314417','503144','NARANJA KINNOW ORGÁNICA'),(26577,'50314418','503144','NARANJA ANDARINALEE ORGÁNICA'),(26578,'50314419','503144','NARANJA MAKOKKEE ORGÁNICA'),(26579,'50314420','503144','NARANJA MALVASION ORGÁNICA'),(26580,'50314421','503144','NARANJA MANDARINA MEDITERRÁNEA ORGÁNICA'),(26581,'50314422','503144','NARANJA TANGELO MINNEOLA ORGÁNICA'),(26582,'50314423','503144','NARANJA MONICA ORGÁNICA'),(26583,'50314424','503144','NARANJA MURCOTT MIEL ORGÁNICA'),(26584,'50314425','503144','NARANJA MURCOTT TANGORS ORGÁNICA'),(26585,'50314426','503144','NARANJA MANDARINA NATSUDAIDAI  ORGÁNICA'),(26586,'50314427','503144','NARANJA MANDARINA NATSUMIKAN ORGÁNICA'),(26587,'50314428','503144','NARANJA TANJELO NOCATEE ORGÁNICA'),(26588,'50314429','503144','NARANJA TANJELO ORLANDO ORGÁNICA'),(26589,'50314430','503144','MANDARINA ORTANIQUE ORGÁNICA'),(26590,'50314431','503144','NARANJA MANDARINA PAGINA ORGÁNICA'),(26591,'50314432','503144','NARANJA PIXIE ORGÁNICA'),(26592,'50314433','503144','NARANJA MANDARINA PONKAN BANTANGAS ORGÁNICA'),(26593,'50314434','503144','NARANJA REINA ORGÁNICA'),(26594,'50314435','503144','NARANJA ROBINSON ORGÁNICA'),(26595,'50314436','503144','NARANJA SALTENITAS ORGÁNICA'),(26596,'50314437','503144','NARANJA TANGELO SAMPSON ORGÁNICA'),(26597,'50314438','503144','NARANJA MANDARINA SATSUMA ORGÁNICA'),(26598,'50314439','503144','NARANJA MANDARINA SUNBURST ORGÁNICA'),(26599,'50314440','503144','TANGELO ORGÁNICO'),(26600,'50314441','503144','NARANJA MANDARINA ORGÁNICA'),(26601,'50314442','503144','NARANJA TEMPLO ORGÁNICA'),(26602,'50314443','503144','NARANJA THORNTON ORGÁNICA'),(26603,'50314444','503144','MANDARINA WEKIWA ORGÁNICA'),(26604,'50314445','503144','MANDARINA WILKINS ORGÁNICA'),(26605,'50314446','503144','MANDARINA WILLOWLEAF MEDITERRÁNEA ORGÁNICA'),(26606,'50314501','503145','MANGO ALPHONSO ORGÁNICO'),(26607,'50314502','503145','MANGO ATAULFO ORGÁNICO'),(26608,'50314503','503145','MANGO CRIOLLO ORGÁNICO'),(26609,'50314504','503145','MANGO EDWARDS ORGÁNICO'),(26610,'50314505','503145','MANGO FRANCINE ORGÁNICO'),(26611,'50314506','503145','MANGO FRANCIS ORGÁNICO'),(26612,'50314507','503145','MANGO GANDARIA ORGÁNICO'),(26613,'50314508','503145','MANGO HADEN ORGÁNICO'),(26614,'50314509','503145','MANGOS IRWIN ORGÁNICO'),(26615,'50314510','503145','MANGOS KEITT ORGÁNICO'),(26616,'50314511','503145','MANGOS KENT ORGÁNICO'),(26617,'50314512','503145','MANGOS KESAR ORGÁNICO'),(26618,'50314513','503145','MANGOS KUINI ORGÁNICO'),(26619,'50314514','503145','MANGOS MANILA SUPER ORGÁNICO'),(26620,'50314515','503145','MANGOS MANILA ORGÁNICO'),(26621,'50314516','503145','MANGOS MAYAGUEZ ORGÁNICO'),(26622,'50314517','503145','MANGOS MULGOBA ORGÁNICO'),(26623,'50314518','503145','MANGOS ORO ORGÁNICO'),(26624,'50314519','503145','MANGOS PALMER ORGÁNICO'),(26625,'50314520','503145','MANGO PARVIN ORGÁNICO'),(26626,'50314521','503145','MANGO SANDERSHA ORGÁNICO'),(26627,'50314522','503145','MANGOS SENSATION ORGÁNICO'),(26628,'50314523','503145','MANGO SMITH ORGÁNICO'),(26629,'50314524','503145','MANGO TOMY ATKIN ORGÁNICO'),(26630,'50314525','503145','MANGO VAN DYKE ORGÁNICO'),(26631,'50314601','503146','MELON ALLSWEET ORGÁNICO'),(26632,'50314602','503146','MELÓN ATHENS ORGÁNICO'),(26633,'50314603','503146','MELÓN DIAMANTE NEGRO ORGÁNICO'),(26634,'50314604','503146','MELÓN CAL DULCE ORGÁNICO'),(26635,'50314605','503146','MELONS CANTALOUPE ORGÁNICO'),(26636,'50314606','503146','MELÓN CARNICAL ORGÁNICO'),(26637,'50314607','503146','MELÓN CASABA ORGÁNICO'),(26638,'50314608','503146','MELÓN CAVAILLON ORGÁNICO'),(26639,'50314609','503146','MELÓN CHARENTAIS ORGÁNICO'),(26640,'50314610','503146','SANDIA CHARLESTON GRAY ORGÁNICO'),(26641,'50314611','503146','MELÓN CRENSHAW ORGÁNICO'),(26642,'50314612','503146','MELÓN CRIMSON SWEET ORGÁNICO'),(26643,'50314613','503146','MELÓN DIXIE LEE ORGÁNICO'),(26644,'50314614','503146','MELÓN ECLIPSE ORGÁNICO'),(26645,'50314615','503146','MELÓN EIN DÓR  ORGÁNICO'),(26646,'50314616','503146','MELÓN FIESTA ORGÁNICO'),(26647,'50314617','503146','MELÓN GALIA ORGÁNICO'),(26648,'50314618','503146','MELÓN GAYA ORGÁNICO'),(26649,'50314619','503146','MELÓN HAMI ORGÁNICO'),(26650,'50314620','503146','MELÓN MIEL DEW ORGÁNICO'),(26651,'50314621','503146','MELÓN HIELO ORGÁNICO'),(26652,'50314622','503146','MELÓN IDA ORGULLO ORGÁNICO'),(26653,'50314623','503146','MELÓN JUAN CANARY ORGÁNICO'),(26654,'50314624','503146','MELÓN JUBILEO ORGÁNICO'),(26655,'50314625','503146','MELÓN JUBILACIÓN ORGÁNICO'),(26656,'50314626','503146','MELÓN KAKI / KAKRI ORGÁNICO'),(26657,'50314627','503146','MELÓN KIWANO ORGÁNICO'),(26658,'50314628','503146','MELON KOREANO ORGÁNICO'),(26659,'50314629','503146','MELÓN LONG GREY ORGÁNICO'),(26660,'50314630','503146','MELÓN MAYAN ORGÁNICO'),(26661,'50314631','503146','MELÓN MICKY LEE ORGÁNICO'),(26662,'50314632','503146','MELÓN MIRAGE ORGÁNICO'),(26663,'50314633','503146','SANDIA LUNA Y ESTRELLAS ORGÁNICO'),(26664,'50314634','503146','MELÓN OGEN ORGÁNICO'),(26665,'50314635','503146','MELÓN PATRIOT ORGÁNICO'),(26666,'50314636','503146','MELÓN PEACOOK ORGÁNICO'),(26667,'50314637','503146','MELÓN PEPINO ORGÁNICO'),(26668,'50314638','503146','MELÓN PERSIAN ORGÁNICO'),(26669,'50314639','503146','MELÓN PICNIC ORGÁNICO'),(26670,'50314640','503146','MELÓN PIEL DE SAPO ORGÁNICO'),(26671,'50314641','503146','MELÓN PIÑA ORGÁNICO'),(26672,'50314642','503146','MELÓN QUETZALI ORGÁNICO'),(26673,'50314643','503146','MELÓN GOBLIN ROJO ORGÁNICO'),(26674,'50314644','503146','MELÓN REGENCY ORGÁNICO'),(26675,'50314645','503146','MELÓN ROYAL MEJESTIC ORGÁNICO'),(26676,'50314646','503146','MELÓN ROYAL STAR ORGÁNICO'),(26677,'50314647','503146','MELÓN DULCE ROYAL ORGÁNICO'),(26678,'50314648','503146','MALON SANTA CLAUS ORGÁNICO'),(26679,'50314649','503146','MELÓN SHARLYN ORGÁNICO'),(26680,'50314650','503146','MELÓN ESPAÑOL ORGÁNICO'),(26681,'50314651','503146','MELÓN SPRITE ORGÁNIC ORGÁNICO'),(26682,'50314652','503146','MELÓN STARBRIGHT ORGÁNICO'),(26683,'50314653','503146','MELÓN STARS AND STRIPES ORGÁNICO'),(26684,'50314654','503146','MELÓN BEBE DE AZÚCAR ORGÁNICO'),(26685,'50314655','503146','SANDIA BEBE DE AZÚCAR ORGÁNICA'),(26686,'50314656','503146','MELÓN DULCE SOL ORGÁNICO'),(26687,'50314657','503146','SANDIA CORAZÓN DULCE SIN SEMILLA ORGÁNICA'),(26688,'50314658','503146','MELÓN TENTACIÓN ORGÁNICO'),(26689,'50314659','503146','MELÓN BEBÉ TIGRE ORGÁNICO'),(26690,'50314660','503146','MELÓN TUSCAN TIPO ORGÁNICO'),(26691,'50314661','503146','SANDIA BABY AMARILLO ORGÁNICA'),(26692,'50314701','503147','MORA NEGRA ORGÁNICA'),(26693,'50314702','503147','MORA BLANCA ORGÁNICA'),(26694,'50314801','503148','MIRTO BOG ORGÁNICO'),(26695,'50314901','503149','DURAZNO APRIL GLO ORGÁNICO'),(26696,'50314902','503149','DURAZNO ARCTIC MIST ORGÁNICO'),(26697,'50314903','503149','DURAZNO ARTIC SNOW ORGÁNICO'),(26698,'50314904','503149','DURAZNO ARTIC STAR ORGÁNICO'),(26699,'50314905','503149','DURAZNO ARTIC DULCE ORGÁNICO'),(26700,'50314906','503149','DURAZNO ARTIC GLO ORGÁNICO'),(26701,'50314907','503149','DURAZNO AUGUST FIRE ORGÁNICO'),(26702,'50314908','503149','DURAZNO  PERLA DE AGOSTO ORGÁNICO'),(26703,'50314909','503149','DURAZNO AGOSTO ROJO ORGÁNICO'),(26704,'50314910','503149','DURAZNO ESTRELLA DE AGOSTO ORGÁNICO'),(26705,'50314911','503149','DURAZNO BIG JOHN ORGÁNICO'),(26706,'50314912','503149','DURAZNO PERLA BRILLANTE ORGÁNICO'),(26707,'50314913','503149','DURAZNO DIAMANTE BRILLANTE ORGÁNICO'),(26708,'50314914','503149','DURAZNO DIAMANTE RAY ORGÁNICO'),(26709,'50314915','503149','DURAZNO EARLIGO ORGÁNICO'),(26710,'50314916','503149','DURAZNO DIAMANTE TEMPRANO ORGÁNICO'),(26711,'50314917','503149','DURAZNO FAIRLANE ORGÁNICO'),(26712,'50314918','503149','DURAZNO FANTASIA ORGÁNICO'),(26713,'50314919','503149','DURAZNO PERLA FUEGO ORGÁNICO'),(26714,'50314920','503149','DURAZNO FUEGO DULCE ORGÁNICO'),(26715,'50314921','503149','DURAZNO LLAMAKIST ORGÁNICO'),(26716,'50314922','503149','DURAZNO TIPO PLANO ORGÁNICO'),(26717,'50314923','503149','DURAZNO DELICIA DE JARDÍN ORGÁNICO'),(26718,'50314924','503149','DURAZNO MINA DE ORO ORGÁNICO'),(26719,'50314925','503149','DURAZNO PERLA GRANDE ORGÁNICO'),(26720,'50314926','503149','DURAZNO HARDIROJO ORGÁNICO'),(26721,'50314927','503149','DURAZNO MIEL DE FUEGO ORGÁNICO'),(26722,'50314928','503149','DURAZNO JULIO ROJO ORGÁNICO'),(26723,'50314929','503149','DURAZNO KAY PERLA ORGÁNICO'),(26724,'50314930','503149','DURAZNO KEY DULCE ORGÁNICO'),(26725,'50314931','503149','DURAZNO DIAMANTE MAYO ORGÁNICO'),(26726,'50314932','503149','DURAZNO MAYFIRE ORGÁNICO'),(26727,'50314933','503149','DURAZNO MAYGLO ORGÁNICO'),(26728,'50314934','503149','DURAZNO MERICREST ORGÁNICO'),(26729,'50314935','503149','DURAZNO DIAMANTE ROJO ORGÁNICO'),(26730,'50314936','503149','DURAZNO ORO ROJO ORGÁNICO'),(26731,'50314937','503149','DURAZNO JIM ROJO ORGÁNICO'),(26732,'50314938','503149','DURAZNO ROY ROJO ORGÁNICO'),(26733,'50314939','503149','DURAZNO RIO ROJO ORGÁNICO'),(26734,'50314940','503149','DURAZNO DIAMANTE DE ROSA ORGÁNICO'),(26735,'50314941','503149','DURAZNO ROTAL GLO ORGÁNICO'),(26736,'50314942','503149','DURAZNO DIAMANTE RYBY ORGÁNICO'),(26737,'50314943','503149','DURAZNO RUBY DULCE ORGÁNICO'),(26738,'50314944','503149','DURAZNO JOYA RUDDY ORGÁNICO'),(26739,'50314945','503149','DURAZNO SEPTIEMBRE ROJO ORGÁNICO'),(26740,'50314946','503149','DURAZNO REINA DE NIEVE ORGÁNICO'),(26741,'50314947','503149','DURAZNO PRIMAVERA CLARA ORGÁNICO'),(26742,'50314948','503149','DURAZNO PRIMAVERA ROJA ORGÁNICO'),(26743,'50314949','503149','DURAZNO VERANO ROJISO ORGÁNICO'),(26744,'50314950','503149','DURAZNO VERANO CLARO ORGÁNICO'),(26745,'50314951','503149','DURAZNO VERANO DIAMANTE ORGÁNICO'),(26746,'50314952','503149','DURAZNO VERANO FUEGO ORGÁNICO'),(26747,'50314953','503149','DURAZNO VERANO GRANDE ORGÁNICO'),(26748,'50314954','503149','DURAZNO SUNGLO ORGÁNICO'),(26749,'50314955','503149','DURAZNO FUEGO ZEE ORGÁNICO'),(26750,'50314956','503149','DURAZNO ZEE GLO ORGÁNICO'),(26751,'50314957','503149','DURAZNO ZEEGRAND ORGÁNICO'),(26752,'50315001','503150','NARANJA ÁFRICA AGRIA ORGÁNICA'),(26753,'50315002','503150','NARANJA DULCE AMBER ORGÁNICA'),(26754,'50315003','503150','NARANJA ARGENTINA AGRIA ORGÁNICA'),(26755,'50315004','503150','NARANJA BAHIANINHA ORGÁNICO'),(26756,'50315005','503150','NARANJA BERGAMOT ORGÁNICA'),(26757,'50315006','503150','NARANJA BERNA ORGÁNICA'),(26758,'50315007','503150','NARANJA BIGARADIER APEPU ORGÁNICA'),(26759,'50315008','503150','NARANJA AGRIA DULCE DAIDAI ORGÁNICA'),(26760,'50315009','503150','NARANJA MONO ORGÁNICA'),(26761,'50315010','503150','NARANJA SANGRE ORGÁNICA'),(26762,'50315011','503150','NARANJA CALIFORNIA NAVEL ORGÁNICA'),(26763,'50315012','503150','NARANJA CARA CARA ORGÁNICA'),(26764,'50315013','503150','NARANJA CHINOTTO ORGÁNICA'),(26765,'50315014','503150','NARANJA SUEÑO NEVEL ORGÁNICA'),(26766,'50315015','503150','NARANJA GOU TOU ORGÁNICA'),(26767,'50315016','503150','NARANJA HAMLIN ORGÁNICA'),(26768,'50315017','503150','NARANJA JAFFA ORGÁNICA'),(26769,'50315018','503150','NARANJA JINCHENG ORGÁNICA'),(26770,'50315019','503150','NARANJA K-TEMPRANO ORGÁNICA'),(26771,'50315020','503150','NARANJA KONA ORGÁNICA'),(26772,'50315021','503150','NARANJA NAVEL TARDE ORGÁNICA ORGÁNICA'),(26773,'50315022','503150','NARANJA VALENCIA TARDE ORGÁNICA'),(26774,'50315023','503150','NARANJA LIMEQUAT ORGÁNICA'),(26775,'50315024','503150','NARANJA MAR ORGÁNICA'),(26776,'50315025','503150','NARANJA MALEDORADO ORGÁNICA'),(26777,'50315026','503150','NARANJA MORO ORGÁNICA'),(26778,'50315027','503150','NARANJA MORO TABACO ORGÁNICA'),(26779,'50315028','503150','NARANJA NAVEL ORGÁNICA'),(26780,'50315029','503150','NARANJA NAVELINA ORGÁNICA'),(26781,'50315030','503150','NARANJA ORO BLANCO ORGÁNICA'),(26782,'50315031','503150','NARANJA OSCEOLA ORGÁNICA'),(26783,'50315032','503150','NARANJA PARSON CARMELITO ORGÁNICA'),(26784,'50315033','503150','NARANJA PERA ORGÁNICA'),(26785,'50315034','503150','NARANJO PUMMULO ORGÁNICA'),(26786,'50315035','503150','NARANJA RHODE ROJO ORGÁNICA'),(26787,'50315036','503150','NARANJA ROBLE ORGÁNICA'),(26788,'50315037','503150','NARANJA SALUSTIANAS ORGÁNICA'),(26789,'50315038','503150','NARANJA SANGUINE ORGÁNICA'),(26790,'50315039','503150','NARANJA SANGUINELLI ORGÁNICA'),(26791,'50315040','503150','NARANJA CEVILLA ORGÁNICA'),(26792,'50315041','503150','NARANJA SHAMOUTI JAFFA ORGÁNICA'),(26793,'50315042','503150','NARANJA TUNIS ORGÁNICA'),(26794,'50315043','503150','NARANJA VALENCIA ORGÁNICA'),(26795,'50315044','503150','NARANJA WASHINGTON NAVEL ORGÁNICA'),(26796,'50315101','503151','PAPAYA VERDE COCINAR ORGÁNICA'),(26797,'50315102','503151','PAPAYA MARADOL ORGÁNICA'),(26798,'50315103','503151','PAPAYA AMARILLO MEXICANO ORGÁNICA'),(26799,'50315104','503151','PAPAYA MONTAÑA ORGÁNICA'),(26800,'50315105','503151','PAPAYA SOLO ORGÁNICA'),(26801,'50315106','503151','PAPAYA TAINUNG ORGÁNICA'),(26802,'50315201','503152','FRUTA MARACUYÁ BANANA ORGÁNICA'),(26803,'50315202','503152','MARACUYÁ FLOR AZUL ORGÁNICA'),(26804,'50315203','503152','MARACUYÁ CRACKERJACK ORGÁNICA'),(26805,'50315204','503152','MARACUYÁ GRANADILLA GIGANTE ORGÁNICA'),(26806,'50315205','503152','MARACUYÁ GRANADILLA DORADA ORGÁNICA'),(26807,'50315206','503152','MARACUYÁ MAYPOPS ORGÁNICA'),(26808,'50315207','503152','MARACUYÁ ROJA ORGÁNICA'),(26809,'50315208','503152','MARACUYÁ GRANADILLA DULCE ORGÁNICA'),(26810,'50315209','503152','MARACUYÁ SANDIA ORGÁNICA'),(26811,'50315210','503152','MARACUYÁ  WING- STEAM ORGÁNICA'),(26812,'50315301','503153','DURAZNO ESCUDO AMBER ORGÁNICO'),(26813,'50315302','503153','DURAZNO NIEVE DE ABRIL ORGÁNICO'),(26814,'50315303','503153','DURAZNO DAMA DE AGOSTO ORGÁNICO'),(26815,'50315304','503153','DURAZNO LLAMA DE OTOÑO ORGÁNICO'),(26816,'50315305','503153','DURAZNO DAMA DE OTOÑO ORGÁNICO'),(26817,'50315306','503153','DURAZNO BABCOCK ORGÁNICO'),(26818,'50315307','503153','DURAZNO BRITTANY LANE ORGÁNICO'),(26819,'50315308','503153','DURAZNO CARY MAC ORGÁNICO'),(26820,'50315309','503153','DURAZNO CLÁSICA ORGÁNICO'),(26821,'50315310','503153','DURAZNO DULCE DEL CAMPO ORGÁNICO'),(26822,'50315311','503153','DURAZNO ESCUDO DE CIELO ORGÁNICO'),(26823,'50315312','503153','DURAZNO DAMA CRIMSON ORGÁNICO'),(26824,'50315313','503153','DURAZNO PRÍNCIPE CORONA ORGÁNICO'),(26825,'50315314','503153','DURAZNO SOL DAVID ORGÁNICO'),(26826,'50315315','503153','DURAZNO  PRINCESA DIAMANTE ORGÁNICO'),(26827,'50315316','503153','DURAZNO EARLRICH ORGÁNICO'),(26828,'50315317','503153','DURAZNO MAJESTUOSA TEMPRANA ORGÁNICO'),(26829,'50315318','503153','DURAZNO EARLY TREAT ORGÁNICO'),(26830,'50315319','503153','DURAZNO DAMA ELEGANTE ORGÁNICO'),(26831,'50315320','503153','DURAZNO EMPERATRIZ ORGÁNICO'),(26832,'50315321','503153','DURAZNO ENCORÉ ORGÁNICO'),(26833,'50315322','503153','DURAZNO DAMA ELEGANTE ORGÁNICO'),(26834,'50315323','503153','DURAZNO PRÍNCIPE DE FUEGO ORGÁNICO'),(26835,'50315324','503153','DURAZNO ESCUDO DE LLAMA ORGÁNICO'),(26836,'50315325','503153','DURAZNO TIPO PLANO ORGÁNICO'),(26837,'50315326','503153','DURAZNO ESCUDO DE SABOR ORGÁNICO'),(26838,'50315327','503153','DURAZNO PRÍNCIPE FLORIDA ORGÁNICO'),(26839,'50315328','503153','DURAZNO LUNA LLENA ORGÁNICO'),(26840,'50315329','503153','DURAZNO HARVESTER ORGÁNICO'),(26841,'50315330','503153','DURAZNO PRINCESA DE HIELO ORGÁNICO'),(26842,'50315331','503153','DURAZNO PRINCESA DE MARFIL ORGÁNICO'),(26843,'50315332','503153','DURAZNO PRINCESA REINA JERSEY ORGÁNICO'),(26844,'50315333','503153','DURAZNO JOHN HENRY ORGÁNICO'),(26845,'50315334','503153','DURAZNO PRÍNCIPE DE JUNIO ORGÁNICO'),(26846,'50315335','503153','DURAZNO KAWEAH ORGÁNICO'),(26847,'50315336','503153','DURAZNO KLONDIKE ORGÁNICO'),(26848,'50315337','503153','DURAZNO LINDO ORGÁNICO'),(26849,'50315338','503153','DURAZNO LORING ORGÁNICO'),(26850,'50315339','503153','DURAZNO MAJESTUOSO ORGÁNICO'),(26851,'50315340','503153','DURAZNO O’HENRY ORGÁNICO'),(26852,'50315341','503153','DURAZNO ESCUDO DE REINA ORGÁNICO'),(26853,'50315342','503153','DURAZNO DAMA ROJA ORGÁNICO'),(26854,'50315343','503153','DURAZNO GLOBO ROJO ORGÁNICO'),(26855,'50315344','503153','DURAZNO CIELO ROJO ORGÁNICO'),(26856,'50315345','503153','DURAZNO RETOP ORGÁNICO'),(26857,'50315346','503153','DURAZNO REGINA ORGÁNICO'),(26858,'50315347','503153','DURAZNO DAMA RICA ORGÁNICO'),(26859,'50315348','503153','DURAZNO MAYO RICO VO'),(26860,'50315349','503153','DURAZNO GLORIA ROYAL ORGÁNICO'),(26861,'50315350','503153','DURAZNO DAMA ROYAL ORGÁNICO'),(26862,'50315351','503153','DURAZNO NIEVE DE SEPTIEMBRE ORGÁNICO'),(26863,'50315352','503153','DURAZNO SOL DE SEPTIEMBRE ORGÁNICO'),(26864,'50315353','503153','DURAZNO GEMA SIERRA ORGÁNICO'),(26865,'50315354','503153','DURAZNO ANGEL DE NIEVE ORGÁNICO'),(26866,'50315355','503153','DURAZNO GEMA DE NIEVE ORGÁNICO'),(26867,'50315356','503153','DURAZNO REY DE NIEVE ORGÁNICO'),(26868,'50315357','503153','DURAZNO DAMA DE PRIMAVERA ORGÁNICO'),(26869,'50315358','503153','DURAZNO NIEVE DE PRIMAVERA ORGÁNICO'),(26870,'50315359','503153','DURAZNO ESCUDO DE PRIMAVERA ORGÁNICO'),(26871,'50315360','503153','DURAZNO DULCE GIGANTE ORGÁNICO'),(26872,'50315361','503153','DURAZNO DAMA DE AZÚCAR ORGÁNICO'),(26873,'50315362','503153','DURAZNO BRILLO DE SOL ORGÁNICO'),(26874,'50315363','503153','DURAZNO SUNHIGH ORGÁNICO'),(26875,'50315364','503153','DURAZNO DAMA SUPER ORGÁNICO'),(26876,'50315365','503153','DURAZNO SUPER RICO ORGÁNICO'),(26877,'50315366','503153','DURAZNO SURECROP ORGÁNICO'),(26878,'50315367','503153','DURAZNO SUEÑO DULCE ORGÁNICO'),(26879,'50315368','503153','DURAZNO SEPTIEMBRE DULCE ORGÁNICO'),(26880,'50315369','503153','DURAZNO VISTA ORGÁNICO'),(26881,'50315370','503153','DURAZNO DAMA BLANCA ORGÁNICO'),(26882,'50315371','503153','DURAZNO DAMA ZEE ORGÁNICO'),(26883,'50315401','503154','PERAS ABATE FETEL ORGÁNICA'),(26884,'50315402','503154','PERAS ANJOU ORGÁNICA'),(26885,'50315403','503154','PERA ASIÁTICA ORGÁNICA'),(26886,'50315404','503154','PERA BARTLETT ORGÁNICA'),(26887,'50315405','503154','PERA BEST EVER ORGÁNICA'),(26888,'50315406','503154','PERA BETH ORGÁNICA'),(26889,'50315407','503154','PERA BEURRE ORGÁNICA'),(26890,'50315408','503154','PERA BOSC ORGÁNICA'),(26891,'50315409','503154','PERA CLAPP FAVORITA ORGÁNICA'),(26892,'50315410','503154','PERA COMICE ORGÁNICA'),(26893,'50315411','503154','PERA CONCORDE ORGÁNICA'),(26894,'50315412','503154','PERA CONFERENCE ORGÁNICA'),(26895,'50315413','503154','PERA CRIMSON ROJO ORGÁNICA'),(26896,'50315414','503154','PERAS D’ ANJOU ORGÁNICA'),(26897,'50315415','503154','PERA DR JULES GUYOT ORGÁNICA'),(26898,'50315416','503154','PERAS EARLY ORGÁNICA'),(26899,'50315417','503154','PERAS EMPERADOR CARMELITO ORGÁNICA'),(26900,'50315418','503154','PERAS FORELLE ORGÁNICA'),(26901,'50315419','503154','PERA MANTEQUILLA FRANCESA ORGÁNICA'),(26902,'50315420','503154','PERA GLOU MORCEAU ORGÁNICA'),(26903,'50315421','503154','PERA HOSUI ORGÁNICA'),(26904,'50315422','503154','PERA MANTEQUILLA ITALIANA ORGÁNICA'),(26905,'50315423','503154','PERA JARGONELLE ORGÁNICA'),(26906,'50315424','503154','PERA JUNO ORGÁNICA'),(26907,'50315425','503154','PARA KAISERLOUISE BONNE DE JERSEY ORGÁNICA'),(26908,'50315426','503154','PERA KEIFFER ORGÁNICA'),(26909,'50315427','503154','PERA REY ROYAL ORGÁNICA'),(26910,'50315428','503154','PERA LIMONERA ORGÁNICA'),(26911,'50315429','503154','PERA MERTON PRIDE ORGÁNICA'),(26912,'50315430','503154','PERA MAUNTAIN BARTLETTE ORGÁNICA'),(26913,'50315431','503154','PERA OLIVER DE SERRERS ORGÁNICA'),(26914,'50315432','503154','PERA ONWARD ORGÁNICA'),(26915,'50315433','503154','PERA PACKHAM´S TRIUMPH ORGÁNICA'),(26916,'50315434','503154','PERA PARAÍSO ORGÁNICA'),(26917,'50315435','503154','PERA PASSE CRASSANE ORGÁNICA'),(26918,'50315436','503154','PERA PERRY ORGÁNICA'),(26919,'50315437','503154','PERA BARTLETTE ROJO ORGÁNICA'),(26920,'50315438','503154','PERA DÁNJOU  ROJO ORGÁNICA'),(26921,'50315439','503154','PERA ROCHA ORGÁNICA'),(26922,'50315440','503154','PERA ROSEY ROJO ORGÁNICA'),(26923,'50315441','503154','PERA ROSY ROJA ORGÁNICA'),(26924,'50315442','503154','PERA MAJESTUOSA ROYAL ORGÁNICA'),(26925,'50315443','503154','PERA RUBY ROJO ORGÁNICA'),(26926,'50315444','503154','PERA SANTA MARIA ORGÁNICA'),(26927,'50315445','503154','PERA SECKEL ORGÁNICA'),(26928,'50315446','503154','PERA SENSACIÓN ORGÁNICA'),(26929,'50315447','503154','PERA CRIMSON ESTRELLA ORGÁNICA'),(26930,'50315448','503154','PERA CRIMSON STARK ORGÁNICA'),(26931,'50315449','503154','PERA BARTLETTE DE VERANO ORGÁNICA'),(26932,'50315450','503154','PERA VERANO DORADO ORGÁNICA'),(26933,'50315451','503154','PERA SOL DORADO ORGÁNICA'),(26934,'50315452','503154','PERA SUNPRITE ORGÁNICA'),(26935,'50315453','503154','PERA TAYLORS DORADO ORGÁNICA'),(26936,'50315454','503154','PERA TAYLORS ROJO ORGÁNICA'),(26937,'50315455','503154','PERA TIENTSIN ORGÁNICA'),(26938,'50315456','503154','PERA TOSCA ORGÁNICA'),(26939,'50315457','503154','PERA WARDEN  ORGÁNICA'),(26940,'50315458','503154','PERA WILLIAMS BON CHRETIEN ORGÁNICA'),(26941,'50315459','503154','PERA WILLIAMS ORGÁNICA'),(26942,'50315460','503154','PERA NELIS DE INVIERNO ORGÁNICA'),(26943,'50315501','503155','CAQUI AMERICANO ORGÁNICA'),(26944,'50315502','503155','CAQUI SAPOTE NEGRO ORGÁNICA'),(26945,'50315503','503155','CAQUI CHAPOTE / NEGRO ORGÁNICA'),(26946,'50315504','503155','CAQUI DÁTALE CIRUELA ORGÁNICA'),(26947,'50315505','503155','CAQUI FUYU ORGÁNICA'),(26948,'50315506','503155','CAQUI GIGANTE FUYU ORGÁNICA'),(26949,'50315507','503155','CAQUI HACHIYA ORGÁNICA'),(26950,'50315508','503155','CAQUI MANTEQUILLA / MABOLO ORGÁNICA'),(26951,'50315509','503155','CAQUI PRÍNCIPE ITO ORGÁNICA'),(26952,'50315510','503155','CAQUI BRILLANTE ROYAL ORGÁNICA'),(26953,'50315511','503155','CAQUI SHARON ORGÁNICA'),(26954,'50315512','503155','CAQUI TRIUMPH ORGÁNICA'),(26955,'50315601','503156','PIÑA CHIRIMOYA ORGÁNICA'),(26956,'50315602','503156','PIÑA DORADA ORGÁNICA'),(26957,'50315603','503156','PIÑA HILO ORGÁNICA'),(26958,'50315604','503156','PIÑA KONA SUGARLOAF ORGÁNICA'),(26959,'50315605','503156','PIÑA REINA NATAL ORGÁNICA'),(26960,'50315606','503156','PIÑA PERNAMBUCO ORGÁNICA'),(26961,'50315607','503156','PIÑA ESPAÑOL ROJO ORGÁNICA'),(26962,'50315608','503156','PIÑA CAYEN SUAVE ORGÁNICA'),(26963,'50315609','503156','PIÑA SUGARLOAF ORGÁNICA'),(26964,'50315610','503156','PIÑA VARIEGATED ORGÁNICA'),(26965,'50315701','503157','CIRUELO / DAMASCO NEGRO KAT ORGÁNICO'),(26966,'50315702','503157','CIRUELO / DAMASCO GUSTO AZUL ORGÁNIO'),(26967,'50315703','503157','CIRUELO / DAMASCO CORAZÓN DE CRIMSON ORGÁNICO'),(26968,'50315704','503157','CIRUELO / DAMASCO DAPPLY DANDY ORGÁNICO'),(26969,'50315705','503157','CIRUELO / DAMASCO DAPPLE FUEGO ORGÁNICO'),(26970,'50315706','503157','CIRUELO / DAMASCO  DAPPLE TEMPRANO ORGÁNICO'),(26971,'50315707','503157','CIRUELO / DAMASCO  CAÍDA DE SABOR ORGÁNICO'),(26972,'50315708','503157','CIRUELO / DAMASCO SABOR DE ORO ORGÁNICO'),(26973,'50315709','503157','CIRUELO / DAMASCO SABOR GRANADA ORGÁNICO'),(26974,'50315710','503157','CIRUELO / DAMASCO SABOR DE CORAZÓN ORGÁNICO'),(26975,'50315711','503157','CIRUELO / DAMASCO JOYA DE SABOR ORGÁNICO'),(26976,'50315712','503157','CIRUELO / DAMASCO SABOR DE REY ORGÁNICO'),(26977,'50315713','503157','CIRUELO / DAMASCO SABOR DE REINA ORGÁNICO'),(26978,'50315714','503157','CIRUELO / DAMASCO SABOR SUPREMO ORGÁNICO'),(26979,'50315715','503157','CIRUELO / DAMASCO SABOR PREMIO ORGÁNICO'),(26980,'50315716','503157','CIRUELO / DAMASCO SABORELLA ORGÁNICO'),(26981,'50315717','503157','CIRUELO / DAMASCO SABORRICO ORGÁNICO'),(26982,'50315718','503157','CIRUELO / DAMASCO  SABOR ROSA ORGÁNICO'),(26983,'50315719','503157','CIRUELO / DAMASCO ORGULLO GEO ORGÁNICO'),(26984,'50315720','503157','CIRUELO / DAMASCO KAT ROJO ORGÁNICO'),(26985,'50315721','503157','CIRUELO / DAMASCO PREMIO ROYAL ORGÁNICO'),(26986,'50315722','503157','CIRUELO / DAMASCO ROSA SIERRA ORGÁNICO'),(26987,'50315723','503157','CIRUELO / DAMASCO GEISHA DULCE ORGÁNICO'),(26988,'50315801','503158','CIRUELA JOYA AMBER ORGÁNICA'),(26989,'50315802','503158','CIRUELA ANGELENO ORGÁNICA'),(26990,'50315803','503158','CIRUELA AURORA ORGÁNICA'),(26991,'50315804','503158','CIRUELA OTOÑO BONITO ORGÁNICA'),(26992,'50315805','503158','CIRUELA GIGANTE DE OTOÑO ORGÁNICA'),(26993,'50315806','503158','CIRUELA ORGULLO DE OTOÑO ORGÁNICA'),(26994,'50315807','503158','CIRUELA ROSA DE OTOÑO ORGÁNICA'),(26995,'50315808','503158','CIRUELA PLAYERO ORGÁNICA'),(26996,'50315809','503158','CIRUELA BETTY ANNE ORGÁNICA'),(26997,'50315810','503158','CIRUELA BELLEZA NEGRA ORGÁNICA'),(26998,'50315811','503158','CIRUELA BULLASE NEGRA ORGÁNICA'),(26999,'50315812','503158','CIRUELA DIAMANTE NEGRO ORGÁNICA'),(27000,'50315813','503158','CIRUELA GIGANTE NEGRO ORGÁNICA'),(27001,'50315814','503158','CIRUELA HIELO NEGRO ORGÁNICA'),(27002,'50315815','503158','CIRUELA ESPLENDOR NEGRO ORGÁNICA'),(27003,'50315816','503158','CIRUELA ÁMBAR NEGRO ORGÁNICA'),(27004,'50315817','503158','CIRUELA PURPURA ORGÁNICA'),(27005,'50315818','503158','CIRUELA  CARSBAD ORGÁNICA'),(27006,'50315819','503158','CIRUELA CASSELMAN ORGÁNICA'),(27007,'50315820','503158','CIRUELA CATALINA ORGÁNICA'),(27008,'50315821','503158','CIRUELA DAMSON ORGÁNICA'),(27009,'50315822','503158','CIRUELA DOLLY ORGÁNICA'),(27010,'50315823','503158','CIRUELA EARLIQUEEN ORGÁNICA'),(27011,'50315824','503158','CIRUELA ROSA EARLY ORGÁNICA'),(27012,'50315825','503158','CIRUELA ÉBANO MAYO ORGÁNICA'),(27013,'50315826','503158','CIRUELA ÉBANO ORGÁNICA'),(27014,'50315827','503158','CIRUELA CORAZÓN DE ELEFANTE ORGÁNICA'),(27015,'50315828','503158','CIRUELA BELLEZA DE ESMERALDA ORGÁNICA'),(27016,'50315829','503158','CIRUELA EMPERATRIZ ORGÁNICA'),(27017,'50315830','503158','CIRUELA LIBERTAD ORGÁNICA'),(27018,'50315831','503158','CIRUELA FRIAR ORGÁNICA'),(27019,'50315832','503158','CIRUELA ROJO GAR ORGÁNICA'),(27020,'50315833','503158','CIRUELA GOBERNADOR ORGÁNICA'),(27021,'50315834','503158','CIRUELA ROSA GRANDE ORGÁNICA'),(27022,'50315835','503158','CIRUELA GREEN GAGE ORGÁNICA'),(27023,'50315836','503158','CIRUELA GREENGAGE ORGÁNICA'),(27024,'50315837','503158','CIRUELA HIROMI ORGÁNICA'),(27025,'50315838','503158','CIRUELA HIROMI ROJO ORGÁNICA'),(27026,'50315839','503158','CIRUELA VACACION ORGÁNICA'),(27027,'50315840','503158','CIRUELA HOWARD SOL ORGÁNICA'),(27028,'50315841','503158','CIRUELA TIPO INTERSPECIFIC ORGÁNICA'),(27029,'50315842','503158','CIRUELA JAMAICO ORGÁNICA'),(27030,'50315843','503158','CIRUELA JOANNA ROJO ORGÁNICA'),(27031,'50315844','503158','CIRUELA KELSEY ORGÁNICA'),(27032,'50315845','503158','CIRUELA JAIME REY ORGÁNICA'),(27033,'50315846','503158','CIRUELA LARODA ORGÁNICA'),(27034,'50315847','503158','CIRUELA ROSA TARDE ORGÁNICA'),(27035,'50315848','503158','CIRUELA ROSA LINDA ORGÁNICA'),(27036,'50315849','503158','CIRUELA ESTRELLA SOLITARIA ORGÁNICA'),(27037,'50315850','503158','CIRUELA MARIPOSA ORGÁNICA'),(27038,'50315851','503158','CIRUELA MERCADO NEGRO ORGÁNICA'),(27039,'50315852','503158','CIRUELA MERCADO ROJO ORGÁNICA'),(27040,'50315853','503158','CIRUELA MARIBEL ORGÁNICA'),(27041,'50315854','503158','CIRUELAS SOL DE OCTUBRE ORGÁNICA'),(27042,'50315855','503158','CIRUELA OWEN T ORGÁNICA'),(27043,'50315856','503158','CIRUELA PERDRIGON ORGÁNICA'),(27044,'50315857','503158','CIRUELA PLACER ROSADO ORGÁNICA'),(27045,'50315858','503158','CIRUELA  PRESIDENTE ORGÁNICA'),(27046,'50315859','503158','CIRUELA HORA PRIMA ORGÁNICA'),(27047,'50315860','503158','CIRUELA MAJESTAD PURPURA ORGÁNICA'),(27048,'50315861','503158','CIRUELA REINA ROSA ORGÁNICA'),(27049,'50315862','503158','CIRUELA QUETSCH ORGÁNICA'),(27050,'50315863','503158','CIRUELA BELLEZA ROJA ORGÁNICA'),(27051,'50315864','503158','CIRUELA CAMINO ROJO ORGÁNICA'),(27052,'50315865','503158','CIRUELA RAM ROJO ORGÁNICA'),(27053,'50315866','503158','CIRUELA ROSA ROJA ORGÁNICA'),(27054,'50315867','503158','CIRUELA ROJO RICO ORGÁNICA'),(27055,'50315868','503158','CIRUELA ROMERO ORGÁNICA'),(27056,'50315869','503158','CIRUELA DIAMANTE ROJO ORGÁNICA'),(27057,'50315870','503158','CIRUELA ROJO ROYAL ORGÁNICA'),(27058,'50315871','503158','CIRUELA ROYAL ZEE ORGÁNICA'),(27059,'50315872','503158','CIRUELA ROYSUM ORGÁNICA'),(27060,'50315873','503158','CIRUELA SANTA ROSA ORGÁNICA'),(27061,'50315874','503158','CIRUELA ZAFIRO ORGÁNICA'),(27062,'50315875','503158','CIRUELA SLOE ORGÁNICA'),(27063,'50315876','503158','CIRUELA ST CATHERINE ORGÁNICA'),(27064,'50315877','503158','CIRUELA BULLASE BLANCA ORGÁNICA'),(27065,'50315901','503159','GRANADA FOOTHHILL ORGÁNICA'),(27066,'50315902','503159','GRANADA GRANADA ORGÁNICA'),(27067,'50315903','503159','GRANADA ROJO FELIZ ORGÁNICA'),(27068,'50315904','503159','GRANADA NANA ORGÁNICA'),(27069,'50315905','503159','GRANADA ROJO DE PAT ORGÁNICA'),(27070,'50315906','503159','GRANADA PINKHAN ORGÁNIC'),(27071,'50315907','503159','GRANADA TERCIOPELO MORADO ORGÁNICA'),(27072,'50315908','503159','GRANADA GRANDIOSO ORGÁNICA'),(27073,'50316001','503160','POMELO CHANDLER ORGÁNICO'),(27074,'50316002','503160','POMELO HIRADO BUTAN ORGÁNICO'),(27075,'50316003','503160','POMELO LIANG PING YAU ORGÁNICO'),(27076,'50316004','503160','POMELO PANDA WANGI ORGÁNICO'),(27077,'50316005','503160','POMELO ROSADO ORGÁNICO'),(27078,'50316006','503160','POMELO SHADDOCK ROJO ORGÁNICO'),(27079,'50316007','503160','POMELO SIAMESE DULCE ORGÁNICO'),(27080,'50316008','503160','POMELO WAINGWRIGHT ORGÁNICO'),(27081,'50316101','503161','MEMBRILLO CAMPEÓN ORGÁNICO'),(27082,'50316102','503161','MEMBRILLO PIÑA ORGÁNICO'),(27083,'50316103','503161','MEMBRILLO SMYMA ORGÁNICO'),(27084,'50316201','503162','FRAMBUESA AMERICANA ROJA ORGÁNICA'),(27085,'50316202','503162','FRAMBUESA BAILEY QUEENSLAND ORGÁNICA'),(27086,'50316203','503162','FRAMBUESA NEGRA ORGÁNICA'),(27087,'50316204','503162','FRAMBUESA OSCURA ORGÁNICA'),(27088,'50316205','503162','FRAMBUESA DELICIOSA ORGÁNICA'),(27089,'50316206','503162','FRAMBUESA ENANO FOCKE ORGÁNICA'),(27090,'50316207','503162','FRAMBUESA FOCKE HOJAGRIS ORGÁNICA'),(27091,'50316208','503162','FRAMBUESA FOCKE FRESA ORGÁNICA'),(27092,'50316209','503162','FRAMBUESA  FOCKE AMARILLO HIMALAYA ORGÁNICA'),(27093,'50316210','503162','FRAMBUESA DORADO ORGÁNIC'),(27094,'50316211','503162','FRAMBUESA GRIS NUEVO MEXICO ORGÁNICA'),(27095,'50316212','503162','FRAMBUESA JEPSON BLANCOBARK ORGÁNICA'),(27096,'50316213','503162','FRAMBUESA KELLOGS SAN DIEGO ORGÁNICA'),(27097,'50316214','503162','FRAMBUESA LEUCODEMIS BLANCOBARK ORGÁNICA'),(27098,'50316215','503162','FRAMBUESA MUNZ CUYAMACA ORGÁNICA'),(27099,'50316216','503162','FRAMBUESA PECK BARTONS ORGÁNICA'),(27100,'50316217','503162','FRAMBUESA FLOR MORADA ORGÁNICA'),(27101,'50316218','503162','FRAMBUESA ROADSIDE ORGÁNICA'),(27102,'50316219','503162','FRAMBUESA SAN DIEGO ORGÁNICA'),(27103,'50316220','503162','FRAMBUESA NIEVE ORGÁNICA'),(27104,'50316221','503162','FRAMBUESA PICO DE NIEVE ORGÁNICA'),(27105,'50316222','503162','FRAMBUESA HOJA DE FRESA ORGÁNICA'),(27106,'50316223','503162','FRAMBUESA CULTIVO DULCE ORGÁNICA'),(27107,'50316224','503162','FRAMBUESA TOR Y GRIS BLANCOBARK ORGÁNICA'),(27108,'50316225','503162','FRAMBUESA CARIBE ORGÁNICA'),(27109,'50316226','503162','FRAMBUESA BLANCOBARK ORGÁNICA'),(27110,'50316227','503162','FRAMBUESA VINO ORGÁNICA'),(27111,'50316228','503162','FRAMBUESA HIMALAYA AMARILLO ORGÁNICA'),(27112,'50316229','503162','FRAMBUESA YU-SHAN ORGÁNICA'),(27113,'50316301','503163','RUIBARBO CRIMSON ROJO ORGÁNICO'),(27114,'50316302','503163','RUIBARBO CHAMPAGNE TEMPRANA ORGÁNICO'),(27115,'50316303','503163','RUIBARBO GLASREY PERPETUAL  ORGÁNICO'),(27116,'50316304','503163','RUIBARBO SUTTON ORGÁNICO'),(27117,'50316305','503163','RUIBARBO TIMPERLEY TEMPRANO ORGÁNICO'),(27118,'50316306','503163','RUIBARBO VALENTINA ORGÁNICO'),(27119,'50316307','503163','RUIBARBO VICTORIA ORGÁNICO'),(27120,'50316308','503163','RUIBARBO ZWOLLE DE CEMILLA ORGÁNICO'),(27121,'50316309','503163','RUIBARBO MACDONALD ORGÁNICO'),(27122,'50316310','503163','RUIBARBO TILDEN ORGÁNICO'),(27123,'50316401','503164','ESCARAMUJO ROSA BRIER ORGÁNICO'),(27124,'50316402','503164','ESCARAMUJO ROSA ELEGANTE ORGÁNICO'),(27125,'50316403','503164','ESCARAMUJO ROSA RUGOSA ORGÁNICO'),(27126,'50316404','503164','ESCARAMUJO ROSA BURNET O SCOTCH ORGÁNICO'),(27127,'50316501','503165','ZAPOTE BLANCO ORGÁNICO'),(27128,'50316502','503165','ZAPOTE NEGRO ORGÁNICO'),(27129,'50316601','503166','BAYA MIELMADERA SASKATOON ORGÁNICA'),(27130,'50316602','503166','BAYA NORTHLINE SASKATOON ORGÁNICA'),(27131,'50316603','503166','BAYA SASKATOON AHUMADO ORGÁNICA'),(27132,'50316604','503166','BAYA SASKATOON THIESSEN ORGÁNICA'),(27133,'50316701','503167','FRESA CHANDLER ORGÁNICA'),(27134,'50316702','503167','FRESA RUMBO JUNIO ORGÁNICA'),(27135,'50316703','503167','FRESA RUMBO SIEMPRE ORGÁNICA'),(27136,'50316801','503168','MANZANA KAMPONG MALVE DULCE ORGÁNICA'),(27137,'50316802','503168','MANZANA DULCE SIN PEPA ORGÁNICA'),(27138,'50316803','503168','MANZANA DULCE THAI LESSAND ORGÁNICA'),(27139,'50316901','503169','TAMARINDO AMBERLEA DORADO ORGÁNICO'),(27140,'50316902','503169','TAMARINDO CALVO DORADO ORGÁNICO'),(27141,'50316903','503169','TAMARINDO MINA DE ORO ORGÁNICO'),(27142,'50316904','503169','TAMARINDO ORATIA ROJO ORGÁNICO'),(27143,'50316905','503169','TAMARINDO BEAU ROJO ORGÁNICO'),(27144,'50316906','503169','TAMARINDO DELICIA ROJA ORGÁNICO'),(27145,'50317001','503170','CUPANIA ORGÁNICA'),(27146,'50317002','503170','BABACO ORGÁNICO'),(27147,'50317003','503170','BANANA FLOR ORGÁNICA'),(27148,'50317004','503170','BAOBAB ORGÁNICA'),(27149,'50317005','503170','NARANJA AGRIA ORGÁNICA'),(27150,'50317006','503170','CANISTEL ORGÁNICA'),(27151,'50317007','503170','BAYA NUBLOSA ORGÁNICA'),(27152,'50317008','503170','COCO ORGÁNICO'),(27153,'50317009','503170','BAYA DREW ORGÁNICA'),(27154,'50317010','503170','DURIAN ORGÁNICA'),(27155,'50317011','503170','BAYA ELDER ORGÁNICA'),(27156,'50317012','503170','FEIJOA ORGÁNICA'),(27157,'50317013','503170','MORA ORGÁNICA'),(27158,'50317014','503170','CRETAEGUS ORGÁNICA'),(27159,'50317015','503170','BAYA MIEL ORGÁNICA'),(27160,'50317016','503170','JACA ORGÁNICA'),(27161,'50317017','503170','JAMBOLAN ORGÁNICA'),(27162,'50317018','503170','JUJUBE ORGÁNICA'),(27163,'50317019','503170','LICHES ORGÁNICOS '),(27164,'50317020','503170','MANGOSTINOS ORGÁNICOS'),(27165,'50317021','503170','NÍSPEROS ORGÁNICOS'),(27166,'50317022','503170','MOMBINES ORGÁNICA'),(27167,'50317023','503170','MONSTERA ORGÁNICA'),(27168,'50317024','503170','PEPINOS ORGÁNICO'),(27169,'50317025','503170','PLATONO ORGÁNICO'),(27170,'50317026','503170','PERAS EN ESCABECHE ORGÁNICA'),(27171,'50317027','503170','MAMONSILLO ORGÁNICO'),(27172,'50317028','503170','RAMBUTÁN ORGÁNICO'),(27173,'50317029','503170','MANZANA ROSA ORGÁNICA'),(27174,'50317030','503170','ROSELE ORGÁNICA'),(27175,'50317031','503170','BAYA ROWAN ORGÁNICA'),(27176,'50317032','503170','BAYA BUCKHOM DE MAR ORGÁNICA'),(27177,'50317033','503170','BAYA PLATA ORGÁNICA'),(27178,'50317034','503170','BAYA SORBETE ORGÁNICO'),(27179,'50317035','503170','GUANABANA ORGÁNICA'),(27180,'50317036','503170','MANZANA ESTRELLA ORGÁNICA'),(27181,'50317037','503170','TAMARINDO ORGÁNICO'),(27182,'50317101','503171','ARONIA MAGIA DE OTOÑO ORGÁNICA'),(27183,'50317102','503171','ARONIA BRILLANTÍSIMA ORGÁNICA'),(27184,'50317103','503171','ARONIA NERO ORGÁNICA'),(27185,'50317104','503171','ARONIA VIKINGO ORGÁNICA'),(27186,'50317201','503172','ACEITUNAS AGRINION ORGÁNICA'),(27187,'50317202','503172','ACEITUNAS ALEPPO ORGÁNICA'),(27188,'50317203','503172','ACEITUNAS  ALFONSO ORGÁNICA'),(27189,'50317204','503172','ACEITUNAS  AMFISA ORGÁNICA'),(27190,'50317205','503172','ACEITUNAS  ARAUCO ORGÁNICA'),(27191,'50317206','503172','ACEITUNAS  ARBEQUINA ORGÁNICA'),(27192,'50317207','503172','ACEITUNAS  ATLANTA ORGÁNICA'),(27193,'50317208','503172','ACEITUNAS  CERIGNOLA ORGÁNICA'),(27194,'50317209','503172','ACEITUNAS  CRACKED PROVENCAL ORGÁNICA'),(27195,'50317210','503172','ACEITUNAS  EMPELTRE ORGÁNICA'),(27196,'50317211','503172','ACEITUNAS GAETA  ORGÁNICA'),(27197,'50317212','503172','ACEITUNAS HONDOELIA ORGÁNICA'),(27198,'50317213','503172','ACEITUNAS KALAMATA ORGÁNICA'),(27199,'50317214','503172','ACEITUNAS KURA ORGÁNICA'),(27200,'50317215','503172','ACEITUNAS LIGURIAN ORGÁNICA'),(27201,'50317216','503172','ACEITUNAS LUCQUE ORGÁNICA'),(27202,'50317217','503172','ACEITUNAS LUGANO ORGÁNICA'),(27203,'50317218','503172','ACEITUNAS MANZANILLA ORGÁNICA'),(27204,'50317219','503172','ACEITUNAS MARCHE ORGÁNICA'),(27205,'50317220','503172','ACEITUNAS MISIÓN ORGÁNICA'),(27206,'50317221','503172','ACEITUNAS NAFPLION VERDE ORGÁNICA'),(27207,'50317222','503172','ACEITUNAS NICOISE ORGÁNICA'),(27208,'50317223','503172','ACEITUNAS NYONS ORGÁNICA'),(27209,'50317224','503172','ACEITUNAS PICHOLINE ORGÁNICA'),(27210,'50317225','503172','ACEITUNAS PONENTINE ORGÁNICA'),(27211,'50317226','503172','ACEITUNAS REAL ORGÁNICA'),(27212,'50317227','503172','ACEITUNAS SERACENA ORGÁNICA'),(27213,'50317228','503172','ACEITUNAS SEVILLANO ORGÁNICA'),(27214,'50317229','503172','ACEITUNAS SICILIAN ORGÁNICA'),(27215,'50317230','503172','ACEITUNAS TOSCANELLA ORGÁNICA'),(27216,'50321501','503215','MANZANAS AKANE SECAS'),(27217,'50321502','503215','MANZANA AMBROSIA SECA'),(27218,'50321503','503215','MANZANAS API SECAS'),(27219,'50321504','503215','MANZANAS BALDWIN SECAS'),(27220,'50321505','503215','MANZANAS BRABUM SECAS'),(27221,'50321506','503215','MANZANAS BRAMLEY SECAS'),(27222,'50321507','503215','MANZANA JOVEN BRAMLEY SEC'),(27223,'50321508','503215','MANZANA CALVILLE BLANCHE D’HIVER SEC'),(27224,'50321509','503215','MANZANA CAMEO SECA'),(27225,'50321510','503215','MANZANA CHARLES ROSS SECA'),(27226,'50321511','503215','MANZANA CODLIN SECA'),(27227,'50321512','503215','MANZANA CORTLAND SECA'),(27228,'50321513','503215','MANZANA COSTARD SECA'),(27229,'50321514','503215','MANZANA COURT PENDU PLAT SECA'),(27230,'50321515','503215','MANZANA  COX´S ORANGE PIPPIN SECA'),(27231,'50321516','503215','MANZANA CRAB SECA'),(27232,'50321517','503215','MANZANA CRISPIN SECA'),(27233,'50321518','503215','MANZANA DELISIOSO SECA'),(27234,'50321519','503215','MANZANA DUCHESS SECA'),(27235,'50321520','503215','MANZANA EARLIDORADO SECA'),(27236,'50321521','503215','MANZANA EARLY MCINTOSH SECA'),(27237,'50321522','503215','MANZANA ELSTAR SECA'),(27238,'50321523','503215','MANZANA EMPIRE SECA'),(27239,'50321524','503215','MANZANA FLOR DE SECA'),(27240,'50321525','503215','MANZANA FIJI SECA'),(27241,'50321526','503215','MANZANA GALA SECA'),(27242,'50321527','503215','MANZANA GASCOYNE´S SCARLET SECA'),(27243,'50321528','503215','MANZANA GILLYFLOWER SECA'),(27244,'50321529','503215','MANZANA GINGER DORADO SECA'),(27245,'50321530','503215','MANZANA GLADSTONE SECA'),(27246,'50321531','503215','MANZANA GLOSTER SECA'),(27247,'50321532','503215','MANZANA DORADO SUPREME SECA'),(27248,'50321533','503215','MANZANA DORADOEN DELISIOSO SECA'),(27249,'50321534','503215','MANZANA DORADOEN NOBEL SECA'),(27250,'50321535','503215','MANZANA GRANNY SMITH SECA'),(27251,'50321536','503215','MANZANA GRAVENSTAIN SECA'),(27252,'50321537','503215','MANZANA VERDEING SECA'),(27253,'50321538','503215','MANZANA VERDESLEEVES SECA'),(27254,'50321539','503215','MANZANA HONEYCRISP SECA'),(27255,'50321540','503215','MANZANA HOWGATE WONDER SECA'),(27256,'50321541','503215','MANZANA ROJA IDA SECA'),(27257,'50321542','503215','MANZANA JAMES GRIVES SECA'),(27258,'50321543','503215','MANZANA JERSEY MAC SECA'),(27259,'50321544','503215','MANZANA JASTER SECA'),(27260,'50321545','503215','MANZANA JONADORADO SECA'),(27261,'50321546','503215','MANZANA JONAMAC SECA'),(27262,'50321547','503215','MANZANA  JONATHAN  SECA'),(27263,'50321548','503215','MANZANA KATY SECA'),(27264,'50321549','503215','MANZANA KIDD´S ORANGE ROJA SECA'),(27265,'50321550','503215','MANZANA LADY SECA'),(27266,'50321551','503215','MANZANA LAW ROMA SECA'),(27267,'50321552','503215','MANZANA LAXTON SECA'),(27268,'50321553','503215','MANZANA LORD DERBY SECA'),(27269,'50321554','503215','MANZANA MACOUN  SECA'),(27270,'50321555','503215','MANZANA MCINTOSH SECA'),(27271,'50321556','503215','MANZANA MUTSU SECA'),(27272,'50321557','503215','MANZANA NEWTOWN PIPPIN SECA'),(27273,'50321558','503215','MANZANA NORTHEN SPY SECA SECA'),(27274,'50321559','503215','MANZANA ORLEANS REINETTE SECA'),(27275,'50321560','503215','MANZANA OZARK DORADO SECA'),(27276,'50321561','503215','MANZANA PACIFIC ROSE SECA'),(27277,'50321562','503215','MANZANA PAULA ROJA SECA'),(27278,'50321563','503215','MANZANA PEAMAIN SECA'),(27279,'50321564','503215','MANZANA PINK LADY SECA'),(27280,'50321565','503215','MANZANA PIPPIN SECA'),(27281,'50321566','503215','MANZANA PITMASTON PINEAPPLE SECA'),(27282,'50321567','503215','MANZANA POMME D\'API SECA'),(27283,'50321568','503215','MANZANA PRIME DORADO SECA'),(27284,'50321569','503215','MANZANA ROJA ASTRAKHAN SECA'),(27285,'50321570','503215','MANZANA ROJA BOSCOOP SECA'),(27286,'50321571','503215','MANZANA ROJA CHIEF SECA'),(27287,'50321572','503215','MANZANA ROJA DELISIOSO SECA'),(27288,'50321573','503215','MANZANA ROJA GRVENSTAIN SECA'),(27289,'50321574','503215','MANZANA ROJA ROMA SECA'),(27290,'50321575','503215','MANZANA ROJA STAYMAN SECA'),(27291,'50321576','503215','MANZANA ROJA YORK SECA'),(27292,'50321577','503215','MANZANA REINETTE SECA'),(27293,'50321578','503215','MANZANA ROMA BEUTY SECA'),(27294,'50321579','503215','MANZANA RUSSET SECA'),(27295,'50321580','503215','MANZANA SIERRA BEATY SECA'),(27296,'50321581','503215','MANZANA SPARTAN SECA'),(27297,'50321582','503215','MANZANA STARK CRIMSON SECA'),(27298,'50321583','503215','MANZANA STARREY SECA'),(27299,'50321584','503215','MANZANA STAYMAN SECA'),(27300,'50321585','503215','MANZANA STAYMAN WINESAP SECA'),(27301,'50321586','503215','MANZANA SUMMER RAMBO SECA'),(27302,'50321587','503215','MANZANA TSUGARU SECA'),(27303,'50321588','503215','MANZANA TWENTY OUNCE SECA'),(27304,'50321589','503215','MANZANA TYDEMAN ROJA SECA'),(27305,'50321590','503215','MANZANA VISTABELLA SECA'),(27306,'50321591','503215','MANZANA WEATLEY SECA'),(27307,'50321592','503215','MANZANA BLANCO JOANETINE SECA'),(27308,'50321593','503215','MANZANA BLANCO TRANSPARENT SECA'),(27309,'50321594','503215','MANZANA WINESAP SECA'),(27310,'50321595','503215','MANZANA WORCESTER SECA'),(27311,'50321596','503215','MANZANA YORK IMPERIAL SECA'),(27312,'50321601','503216','ABARICOQUES AMBERCOT SECA'),(27313,'50321602','503216','ALBARICOQUES APACHE SECA'),(27314,'50321603','503216','ALBARICOQUES BRITTANY DORADO SECA'),(27315,'50321604','503216','ALBARICOQUE NEGRO SECA'),(27316,'50321605','503216','ALBARICOQUE BLENHEIM SECA'),(27317,'50321606','503216','ALBARICOQUE BONNY SECA'),(27318,'50321607','503216','ALBARICOQUE BILUDA SECA'),(27319,'50321608','503216','ALBARICOQUE CASTLEBRITE SECA'),(27320,'50321609','503216','ALBARICOQUE  CLUTHA DORADO SECA'),(27321,'50321610','503216','ALBARICOQUE CLUTHA SUN SECA'),(27322,'50321611','503216','ALBARICOQUE DERBY ROYAL SECA'),(27323,'50321612','503216','ALBARICOQUE DINA SECA'),(27324,'50321613','503216','ALBARICOQUE EARLICOT SECA'),(27325,'50321614','503216','ALBARICOQUE EARLIMAN SECA'),(27326,'50321615','503216','ALBARICOQUE EARLY BRIGHT SECA'),(27327,'50321616','503216','ALBARICOQUE  FLAMING DORADO SECA'),(27328,'50321617','503216','ALBARICOQUE FRENSO SECA'),(27329,'50321618','503216','ALBARICOQUE DORADO BRIGHT SECA'),(27330,'50321619','503216','ALBARICOQUE DORADO BARRA SECA'),(27331,'50321620','503216','ALBARICOQUE DORADO EN DULCE SECA'),(27332,'50321621','503216','ALBARICOQUE DORADO RICO SECA'),(27333,'50321622','503216','ALBARICOQUE HELENA SECA'),(27334,'50321623','503216','ALBARICOQUE HONEYCOT SECA'),(27335,'50321624','503216','ALBARICOQUE IMPERIAL SECA'),(27336,'50321625','503216','ALBARICOQUE JORDANNE SECA'),(27337,'50321626','503216','ALBARICOQUE JUMBO COT SECA'),(27338,'50321627','503216','ALBARICOQUE KANDY KOT SECA'),(27339,'50321628','503216','ALBARICOQUE KATY SECA'),(27340,'50321629','503216','ALBARICOQUE REY SECA'),(27341,'50321630','503216','ALBARICOQUE LAMBERTIN SECA'),(27342,'50321631','503216','ALBARICOQUE LOMA SECA'),(27343,'50321632','503216','ALBARICOQUE LULU BELLE SECA'),(27344,'50321633','503216','ALBARICOQUE MODESTO SECA'),(27345,'50321634','503216','ALBARICOQUE MOORPARK SECA'),(27346,'50321635','503216','ALBARICOQUE ORANGEROJA SECA'),(27347,'50321636','503216','ALBARICOQUE PALSTEIN SECA'),(27348,'50321637','503216','ALBARICOQUE PATTERSON SECA'),(27349,'50321638','503216','ALBARICOQUE PERFECTION SECA'),(27350,'50321639','503216','ALBARICOQUE POPPY SECA'),(27351,'50321640','503216','ALBARICOQUE POPPYCOT SECA'),(27352,'50321641','503216','ALBARICOQUE REINA SECA'),(27353,'50321642','503216','ALBARICOQUE RILAND SECA'),(27354,'50321643','503216','ALBARICOQUE RIVAL SECA'),(27355,'50321644','503216','ALBARICOQUE ROBADA SECA'),(27356,'50321645','503216','ALBARICOQUE ROYAL SECA'),(27357,'50321646','503216','ALBARICOQUE  ROYAL BLENHEIM SECA'),(27358,'50321647','503216','ALBARICOQUE  ROYAL ORANGE SECA'),(27359,'50321648','503216','ALBARICOQUE DOTA DE SOL SECA'),(27360,'50321649','503216','ALBARICOQUE TILTON SECA'),(27361,'50321650','503216','ALBARICOQUE TOMCOT SECA'),(27362,'50321651','503216','ALBARICOQUE TRACY SECA'),(27363,'50321652','503216','ALBARICOQUE TRI GEM SECA'),(27364,'50321653','503216','ALBARICOQUE VALLEY DORADO SECA'),(27365,'50321654','503216','ALBARICOQUE WESTLEY SECA'),(27366,'50321655','503216','ALBARICOQUE  YORK SECA'),(27367,'50321701','503217','BANANA MANZANA SECA'),(27368,'50321702','503217','BANANA BEBE SECA'),(27369,'50321703','503217','BANANA BURRO SECA'),(27370,'50321704','503217','BANANAS CAVENDISH SECA'),(27371,'50321705','503217','BANANAS DOMINICO SECA'),(27372,'50321706','503217','BANANAS VERDE SECA'),(27373,'50321707','503217','BANANAS GROS MICHEL SECA'),(27374,'50321708','503217','BANANAS LACATAN SECA'),(27375,'50321709','503217','BANANAS DEDO DE DAMA SECA'),(27376,'50321710','503217','BANANAS MANZANO SECA'),(27377,'50321711','503217','BANANA MYSORE SECA'),(27378,'50321712','503217','BANANA PISANG MAS SECA'),(27379,'50321713','503217','BANANAS ROJA SECA'),(27380,'50321714','503217','BANANAS SABA SECA'),(27381,'50321715','503217','BANANAS SUCRIER SECA'),(27382,'50321801','503218','BERBERÍS PALELEAF SECA'),(27383,'50321802','503218','BARBERÍS CHENAULT SECA'),(27384,'50321803','503218','BARBERRIES ROJA SECA'),(27385,'50321804','503218','BARBERÍS WINTERVERDE SECA'),(27386,'50321805','503218','BARBERÍS KOREAN SECA'),(27387,'50321806','503218','BARBERÍS MENTOR SECA'),(27388,'50321807','503218','BARBERÍS JAPANESE SECA'),(27389,'50321808','503218','BARBERÍS ATROPURPUREA SECA'),(27390,'50321809','503218','BARBERÍS AUREA SECA'),(27391,'50321810','503218','BARBERÍS BAGATELLE SECA'),(27392,'50321811','503218','BARBERÍS CRIMSOM PYGMY SECA'),(27393,'50321812','503218','BARBERÍS KOBOLD SECA'),(27394,'50321813','503218','BARBERÍS WARTY SECA'),(27395,'50321814','503218','BARBERÍS EUROPEAN SECA'),(27396,'50321901','503219','GAYUBA ALPINE SECA'),(27397,'50321902','503219','GAYUBA ROJA SECA'),(27398,'50321903','503219','GAYUBA COMUN SECA'),(27399,'50322001','503220','MORA APACHE SECA'),(27400,'50322002','503220','MORA NEGRO SATIN SECA'),(27401,'50322003','503220','MORA SECA'),(27402,'50322004','503220','MORA CHEROKEE SECA'),(27403,'50322005','503220','MORA CHESTER SECA'),(27404,'50322006','503220','MORA DIRKSEN SECA'),(27405,'50322007','503220','BAYAS JOSTA SECA'),(27406,'50322008','503220','BAYAS LOGAN SECA'),(27407,'50322009','503220','BAYAS MARION SECA'),(27408,'50322010','503220','MORA NAVAHO SECA'),(27409,'50322011','503220','BAYA NECTAR SECA'),(27410,'50322012','503220','MORA OLALLIE SECA'),(27411,'50322013','503220','BAYA TAY SECA'),(27412,'50322014','503220','MORA THOMLESS HULL SECA'),(27413,'50322015','503220','BAYA JOVEN SECA'),(27414,'50322101','503221','ARANDANOS BOG SECA'),(27415,'50322102','503221','ARANDANOS ENANA SECA'),(27416,'50322103','503221','ARANDANOS MONTAÑA SECA'),(27417,'50322104','503221','ARANDANOS OVAL-LEAVED SECA'),(27418,'50322201','503222','AGRAS BLUECROP SECA'),(27419,'50322202','503222','AGRAS BLUETTA SECA'),(27420,'50322203','503222','AGRAS BRIGITTA SECA'),(27421,'50322204','503222','AGRAS CHANDLER SECA'),(27422,'50322205','503222','AGRAS DUQUE SECA'),(27423,'50322206','503222','AGRAS HARDYBLUE SECA'),(27424,'50322207','503222','AGRAS LEGACY SECA'),(27425,'50322208','503222','AGRAS MISTY SECA'),(27426,'50322209','503222','AGRAS NELSON SECA'),(27427,'50322210','503222','AGRAS NORTHBLUE SECA'),(27428,'50322211','503222','AGRAS NORTHCOUNTRY SECA'),(27429,'50322212','503222','AGRAS NORTHSKY SECA'),(27430,'50322213','503222','AGRAS PATRIOT SECA'),(27431,'50322214','503222','AGRAS SPARTAN SECA'),(27432,'50322215','503222','AGRAS TORO SECA'),(27433,'50322301','503223','FRUTA DE PAN CHATAIGNE SECA'),(27434,'50322302','503223','FRUTA DE PAN SIN PEPA SECA'),(27435,'50322303','503223','FRUTA DE PAN CORAZÓN BLANCO SECA'),(27436,'50322304','503223','FRUTA DE PAN CORAZÓN AMARILLO SECA'),(27437,'50322401','503224','CHIRIMOYA CHAYS SECA'),(27438,'50322402','503224','CHIRIMOYA BRONCEADA SECA'),(27439,'50322403','503224','CHIRIMOYA BURTONS SECA'),(27440,'50322404','503224','CHIRIMOYA BURTON FAVORITE SECA'),(27441,'50322405','503224','CHIRIMOYA JETE SECA'),(27442,'50322406','503224','CHIRIMOYA RERETAI SECA'),(27443,'50322407','503224','CHIRIMOYA SMOOTHEY SECA'),(27444,'50322408','503224','CHIRIMOYA ESPAÑA SECA'),(27445,'50322409','503224','CHIRIMOYA BLANCO SECA'),(27446,'50322501','503225','CEREZA AMARELLE  SECA'),(27447,'50322502','503225','CEREZA BROOKS SECA'),(27448,'50322503','503225','CEREZA BIGARREU SECA'),(27449,'50322504','503225','CEREZA BING SECA'),(27450,'50322505','503225','CEREZA BLACH REPUBLIC SECA'),(27451,'50322506','503225','CEREZA NEGRO SCHMIDT SECA'),(27452,'50322507','503225','CEREZA NEGRO TARTARIAN SECA'),(27453,'50322508','503225','CEREZA FIESTA BING SECA'),(27454,'50322509','503225','CEREZA GARNET SECA'),(27455,'50322510','503225','CEREZA REY SECA'),(27456,'50322511','503225','CEREZA CHAPMAN SECA'),(27457,'50322512','503225','CEREZA LAPIN SECA'),(27458,'50322513','503225','CEREZA LARIAN SECA'),(27459,'50322514','503225','CEREZA DARK GUINES SECA'),(27460,'50322515','503225','CEREZA MONTMORENCY SECA'),(27461,'50322516','503225','CEREZA DUQUE SECA'),(27462,'50322517','503225','CEREZA EARLY RIVERS SECA'),(27463,'50322518','503225','CEREZA RUBY BING SECA'),(27464,'50322519','503225','CEREZA SANTINE SECA'),(27465,'50322520','503225','CEREZA GEANS/GUINES SECA'),(27466,'50322521','503225','CEREZA SONATA SECA'),(27467,'50322522','503225','CEREZA LAMBERT SECA'),(27468,'50322523','503225','CEREZA STELLA SECA'),(27469,'50322524','503225','CEREZA SWEETHART SECA'),(27470,'50322525','503225','CEREZA TARTARIAN SECA'),(27471,'50322527','503225','CEREZA MARASCHINO SECA'),(27472,'50322528','503225','CEREZA VAN SECA'),(27473,'50322529','503225','CEREZA MORELLO SECA'),(27474,'50322530','503225','CEREZA ANN REAL SECA'),(27475,'50322531','503225','CEREZA RANIER SECA'),(27476,'50322532','503225','CEREZA REAL SECA'),(27477,'50322601','503226','CITRONES BUDDHA´S HAND SECA'),(27478,'50322602','503226','CITRONES FINGEROJA SECA'),(27479,'50322603','503226','CITRONES FO SHOUKAN SECA'),(27480,'50322604','503226','COTRONES BUSHAKAN SECA'),(27481,'50322605','503226','CITONES DIAMANTE SECA'),(27482,'50322606','503226','CITRONES ETROG SECA'),(27483,'50322607','503226','CITRONES PONDEROSA SECA'),(27484,'50322701','503227','ARANDANO BEN LEAR SECA'),(27485,'50322702','503227','ARANDANO EARLY NEGRO SECA'),(27486,'50322703','503227','ARANDANO GRYCLESIK SECA'),(27487,'50322704','503227','ARANDANO  HOWE SECA'),(27488,'50322705','503227','BAYAS LINGON SECA'),(27489,'50322706','503227','ARANDANO MCFARLING SECA'),(27490,'50322707','503227','ARANDANO MAUNTAIN SECA'),(27491,'50322708','503227','ARANDANO PILGRIM SECA'),(27492,'50322709','503227','ARANDANO SEARLESS SECA'),(27493,'50322710','503227','ARANDANO STEVENS SECA'),(27494,'50322801','503228','PASA HUDSON BAY SECA'),(27495,'50322802','503228','PASA WAXY SECA'),(27496,'50322803','503228','PASA DESERT SECA'),(27497,'50322804','503228','PASA NEGRA SECA'),(27498,'50322805','503228','PASA ROJA SECA'),(27499,'50322806','503228','PASA BLANCA SECA'),(27500,'50322901','503229','DÁTILES ASHARASI  SECA'),(27501,'50322902','503229','DÁTILES BARHI O BARHEE SECA'),(27502,'50322903','503229','DÁTILES DEGLET NOOR SECA'),(27503,'50322904','503229','DÁTILES FARDH SECA'),(27504,'50322905','503229','DÁTILES GUNDILA SECA'),(27505,'50322906','503229','DÁTILES HALAWI/HALAWY SECA'),(27506,'50322907','503229','DÁTILES HILALI SECA'),(27507,'50322908','503229','DÁTILES KHADRAWI/KHADRAWY SECA'),(27508,'50322909','503229','DÁTILES KHALAS SECA'),(27509,'50322910','503229','DÁTILES KHUSTAWI SECA'),(27510,'50322911','503229','DÁTILES KHIDRI SECA'),(27511,'50322912','503229','DÁTILES MEDJOOL/ MEDJOL SECA'),(27512,'50322913','503229','DÁTILES MACTOUM SECA'),(27513,'50322914','503229','DÁTILES NEGHAL SECA'),(27514,'50322915','503229','DÁTILES YATIMEH SECA'),(27515,'50322916','503229','DÁTILES ZAHIDI SECA'),(27516,'50323001','503230','PITAHAYA ROJA, ROSADA SECA'),(27517,'50323002','503230','PITAHAYA ROJA, AMARILLO SECA'),(27518,'50323101','503231','BREVA BARDAJIC SECA'),(27519,'50323102','503231','BREVA BROWN TURKEY SECA'),(27520,'50323103','503231','BREVA CALIMYMA  SECA'),(27521,'50323104','503231','BREVA CONADRIA SECA'),(27522,'50323105','503231','BREVA DOTADO SECA'),(27523,'50323106','503231','BREVA KADOTA SECA'),(27524,'50323107','503231','BREVA MEDITERRÁNEA SECA'),(27525,'50323108','503231','BREVA MISIÓN SECA'),(27526,'50323109','503231','BREVA AMYMA SECA'),(27527,'50323110','503231','BREVA VERDONA SECA'),(27528,'50323111','503231','BREVA REY BLANCO SECA'),(27529,'50323201','503232','GROSELLA EARLY SULPHUR SECA'),(27530,'50323202','503232','GROSELLA DORADO CAIDA SECA'),(27531,'50323203','503232','GROSELLA LANGLEY GRACE SECA'),(27532,'50323204','503232','GROCELLA LEVELLER SECA'),(27533,'50323205','503232','GROSELLA LONDON SECA'),(27534,'50323206','503232','GROSELLA WORCESTERSHIRE SECA'),(27535,'50323207','503232','GROSELLA AMERICANA  WORCESTERBERRY SEC '),(27536,'50323301','503233','TORONJA BURGUNDI SECA'),(27537,'50323302','503233','TORONJA DUNCAN SECA'),(27538,'50323303','503233','TORONJA FOSTER SECA'),(27539,'50323304','503233','TORONJA MARSH SECA'),(27540,'50323305','503233','TORONJA NUEVA ZELANDIA SECA'),(27541,'50323306','503233','TORONJA RIO ROJO SECA'),(27542,'50323307','503233','TORONJA RUBY ROJO SECA'),(27543,'50323308','503233','TORONJA STAR RUBY SECA'),(27544,'50323309','503233','TORONJA TRIUMPH SECA'),(27545,'50323401','503234','UVA ALICANTE SECA'),(27546,'50323402','503234','UVA ALMEIRA SECA'),(27547,'50323403','503234','UVA ALPHONSE LAVALLE SECA'),(27548,'50323404','503234','UVA OTOÑO REY GRAPES SECA'),(27549,'50323405','503234','UVA OTOÑO ROYAL SECA'),(27550,'50323406','503234','UVA OTOÑO SIN PEPA SECA'),(27551,'50323407','503234','UVA BARESANA SECA'),(27552,'50323408','503234','UVA BARLINKA SECA'),(27553,'50323409','503234','UVA BEATY SEEDLESS SECA'),(27554,'50323410','503234','UVA NEGRO BEAUTY SIN PEPA SECA'),(27555,'50323411','503234','UVA NEGRO ESMERALDA SECA'),(27556,'50323412','503234','UVA NEGRO GIGANTE SECA'),(27557,'50323413','503234','UVA NEGRO GLOBO SECA'),(27558,'50323414','503234','UVA NEGRO MONNUKKA SECA'),(27559,'50323415','503234','UVA NEGRO PERLA SECA'),(27560,'50323416','503234','UVA NEGRO SIN PEPA SECA'),(27561,'50323417','503234','UVA BONHEUR SECA'),(27562,'50323418','503234','UVA CALMERIA SECA'),(27563,'50323419','503234','UVA CARDINAL SECA'),(27564,'50323420','503234','UVA CATAWBA SECA'),(27565,'50323421','503234','UVA CHASSELAS/DORADOEN CHASSELAS SECA'),(27566,'50323422','503234','UVA CHRISTMAS ROSE SECA'),(27567,'50323423','503234','UVA CONCORD SECA'),(27568,'50323424','503234','UVA CONCORD SIN PEPA SECA'),(27569,'50323425','503234','UVA CRIMSON SIN PEPA SECA'),(27570,'50323426','503234','UVA DAUPHINE  SECA'),(27571,'50323427','503234','UVA DALEWARE SECA'),(27572,'50323428','503234','UVA EARLY MUSCAT SECA'),(27573,'50323429','503234','UVA EARLY SWEET SECA'),(27574,'50323430','503234','UVA ESMERALDA SIN PEPA SECA'),(27575,'50323431','503234','UVA EMPERATRIZ SECA'),(27576,'50323432','503234','UVA EMPEROR SECA'),(27577,'50323433','503234','UVA EMPRESS SECA'),(27578,'50323434','503234','UVA EXÓTICA SECA'),(27579,'50323435','503234','UVA FANTASIA SECA'),(27580,'50323436','503234','UVA FANTASY SIN PEPA SECA'),(27581,'50323437','503234','UVA LLAMA SECA'),(27582,'50323438','503234','UVA LLAMA SIN PEPA SECA'),(27583,'50323439','503234','UVA LLAMA TOKAY SECA'),(27584,'50323440','503234','UVA ARDIENTE ROJA SECA'),(27585,'50323441','503234','UVA GALAXY SIN PEPA SECA'),(27586,'50323442','503234','UVA GAMAY SECA'),(27587,'50323443','503234','UVA DORADA SECA'),(27588,'50323444','503234','UVA HANEPOT O HONEYPOT SECA'),(27589,'50323445','503234','UVA ITALIA SECA'),(27590,'50323446','503234','UVA JADE SIN PEPA SECA'),(27591,'50323447','503234','UVA JUBILEE SECA'),(27592,'50323448','503234','UVA REY RUBY SECA'),(27593,'50323449','503234','UVA KYOHO SECA'),(27594,'50323450','503234','UVA LA ROCHELLE SECA'),(27595,'50323451','503234','UVA DEDO DE DAMA SECA'),(27596,'50323452','503234','UVA LATE SIN PEPA SECA'),(27597,'50323453','503234','UVA MAJESTIC SIN PEPA SECA'),(27598,'50323454','503234','UVA MALAGA SECA'),(27599,'50323455','503234','UVA MARRO SIN PEPA SECA'),(27600,'50323456','503234','UVA MUSCADINE SECA'),(27601,'50323457','503234','UVA MUSCAT LLAMA SECA'),(27602,'50323458','503234','UVA MUSCAT SECA'),(27603,'50323459','503234','UVA MUSCAT SIN PAPA SECA'),(27604,'50323460','503234','UVA NAPOLEON SECA'),(27605,'50323461','503234','UVA NIGERIA SECA'),(27606,'50323462','503234','UVA NEW CROSS SECA'),(27607,'50323463','503234','UVA NIBELLA SECA'),(27608,'50323464','503234','UVA NIAGARA SECA'),(27609,'50323465','503234','UVA OLIVETTE SECA'),(27610,'50323466','503234','UVA PERLETTE SECA'),(27611,'50323467','503234','UVA PERLON SECA'),(27612,'50323468','503234','UVA PRIMA NEGRO SIN PEPA SECA'),(27613,'50323469','503234','UVA PRNCESS SECA'),(27614,'50323470','503234','UVA REINA SECA'),(27615,'50323471','503234','UVA ROJA BLUSH SECA'),(27616,'50323472','503234','UVA ROJA GLOBE SECA '),(27617,'50323473','503234','UVA ROJA MALAGA SECA'),(27618,'50323474','503234','UVA ROJA SIN PEPA SECA'),(27619,'50323475','503234','UVA REGINA SECA'),(27620,'50323476','503234','UVA RIBIER SECA'),(27621,'50323477','503234','UVA ROSITA SECA'),(27622,'50323478','503234','UVA ROUGE SECA'),(27623,'50323479','503234','UVA ROYAL NEGRA SIN PEPA SECA'),(27624,'50323480','503234','UVA RUBY ROJA SIN PEPA SECA'),(27625,'50323481','503234','UVA RYBY SIN PEPA SECA'),(27626,'50323482','503234','UVA SCARLET ROYAL SECA'),(27627,'50323483','503234','UVA SCUPPEMONG SECA'),(27628,'50323484','503234','UVA SUGAROSE SECA'),(27629,'50323485','503234','UVA SUGARTIRTEEN SECA'),(27630,'50323486','503234','UVA SUGRAONE SECA'),(27631,'50323487','503234','UVA SUGRASIXTEEN SECA'),(27632,'50323488','503234','UVA SULTANA SUN ROJA SECA'),(27633,'50323489','503234','UVA VERANO ROYAL SECA'),(27634,'50323490','503234','UVA ATARDECER SECA'),(27635,'50323491','503234','UVA SUPERIOR SIN PEPA SECA'),(27636,'50323492','503234','UVA THOMPSON SIN PEPA SECA'),(27637,'50323493','503234','UVA TOKAYLPINOT GRIS SECA'),(27638,'50323494','503234','UVA WALTMAN CROSS SECA'),(27639,'50323495','503234','UVA BLANCA SIN SEMILLA SECA'),(27640,'50323496','503234','UVA ZANTE CURRENT SECA'),(27641,'50323501','503235','UVA CORINTH NEGRA SECA'),(27642,'50323502','503235','UVA CANNER SECA'),(27643,'50323503','503235','UVA DOVINE SECA'),(27644,'50323504','503235','UVA FIESTA SECA'),(27645,'50323505','503235','UVA SELME PETE SECA'),(27646,'50323506','503235','UVA SULTANA SECA'),(27647,'50323601','503236','UVA ALICANTE BOUSCHET SECA'),(27648,'50323602','503236','UVA BARBERA SECA'),(27649,'50323603','503236','UVA BURGER SECA'),(27650,'50323604','503236','UVA CABEMET FRANC SECA'),(27651,'50323605','503236','UVA CABENET SAUVIGNON SECA'),(27652,'50323606','503236','UVA CARIGNANE SECA'),(27653,'50323607','503236','UVA CARNELIAN SECA'),(27654,'50323608','503236','UVA CATARRATTO SECA'),(27655,'50323609','503236','UVA CENTURIAN SECA'),(27656,'50323610','503236','UVA CHARBONO SECA'),(27657,'50323611','503236','UVA CHARDONNAY SECA'),(27658,'50323612','503236','UVA CHENIN BLANCO SECA'),(27659,'50323613','503236','UVA CINSAUT SECA'),(27660,'50323614','503236','UVA DOLCETTO SECA'),(27661,'50323615','503236','UVA ESMERALDA  RIESLING SECA'),(27662,'50323616','503236','UVA FRENCH COLOMBARD SECA'),(27663,'50323617','503236','UVA GRANNY NAP SECA'),(27664,'50323618','503236','UVA GAMAY BEAUJOLAIS SECA'),(27665,'50323619','503236','UVA GEWURZTRAMINER SECA'),(27666,'50323620','503236','UVA GRNACHE SECA'),(27667,'50323621','503236','UVA GRINACHE BLANC SECA'),(27668,'50323622','503236','UVA LAGREIN SECA'),(27669,'50323623','503236','UVA LAMBRUSO SECA'),(27670,'50323624','503236','UVA MALBEC SECA'),(27671,'50323625','503236','UVA MALVASÍA BIANCA SECA'),(27672,'50323626','503236','UVA MARSANNE SECA'),(27673,'50323627','503236','UVA MATANO SECA'),(27674,'50323628','503236','UVA MERLOT SECA'),(27675,'50323629','503236','UVA MEUNIER SECA'),(27676,'50323630','503236','UVA MISSIOM SECA'),(27677,'50323631','503236','UVA MONTEPULCEANO SECA'),(27678,'50323632','503236','UVA MUSCAT BLANC SECA'),(27679,'50323633','503236','UVA MUSCAT HAMBURG SECA'),(27680,'50323634','503236','UVA MUSCAT ALEXANDRIA SECA'),(27681,'50323635','503236','UVA MUSCAT NARANJA SECA'),(27682,'50323636','503236','UVA NEBBIOLO SECA'),(27683,'50323637','503236','UVA PALOMINO SECA'),(27684,'50323638','503236','UVA PETIT VERDOT SECA'),(27685,'50323639','503236','UVA PETITE SIRAH SECA'),(27686,'50323640','503236','UVA PINOT BLANC SECA'),(27687,'50323641','503236','UVA PINOT GRIS SECA'),(27688,'50323642','503236','UVA PINOT NOIR SECA'),(27689,'50323643','503236','UVA PRIMITIVO SECA'),(27690,'50323644','503236','UVA ROUSSANE SECA'),(27691,'50323645','503236','UVA REALEZA SECA'),(27692,'50323646','503236','UVA RUBIROJA SECA'),(27693,'50323647','503236','UVA RUBY CABERNET SECA'),(27694,'50323648','503236','UVA SALVADOR SECA'),(27695,'50323649','503236','UVA SANGIOVESE SECA'),(27696,'50323650','503236','UVA SAUVIGNON BLANC SECA'),(27697,'50323651','503236','UVA SAUVIGNON MUSQUE SECA'),(27698,'50323652','503236','UVA SEMILLON SECA'),(27699,'50323653','503236','UVA SOUZAO SECA'),(27700,'50323654','503236','UVA ST EMILION SECA'),(27701,'50323655','503236','UVA SYMPHONY SECA'),(27702,'50323656','503236','UVA SYRAH  SECA'),(27703,'50323657','503236','UVA TANNAT SECA'),(27704,'50323658','503236','UVA TEMPRANILLO SECA'),(27705,'50323659','503236','UVAS TEROLDEGO SECA'),(27706,'50323660','503236','UVAS TOCAI FRIULANO SECA'),(27707,'50323661','503236','UVAS TOURIGA NACIONAL SECA'),(27708,'50323662','503236','UVAS TRIPLETT BLANC SECA'),(27709,'50323663','503236','UVAS VIOGNIER SECA'),(27710,'50323664','503236','UVAS BLANCO RIESLING SECA'),(27711,'50323665','503236','UVAS ZINFANDEL SECA'),(27712,'50323701','503237','GUAYABA BEAUMONT SECA'),(27713,'50323702','503237','GUAYABA CARRLEY SECA'),(27714,'50323703','503237','GUAYABA LUCIDA SECA'),(27715,'50323704','503237','GUAYABA PIÑA SECA'),(27716,'50323801','503238','ARÁNDANO INVIERNO NEGRO SECO'),(27717,'50323802','503238','ARÁNDANO CASCADA SECO'),(27718,'50323803','503238','ARÁNDANO ENANO SECO'),(27719,'50323804','503238','ARÁNDANO MONTAÑA SECO'),(27720,'50323805','503238','ARÁNDANO ROJO SECO'),(27721,'50323901','503239','FRUTA DE KIWI ANANASNAJA SECA'),(27722,'50323902','503239','FRUTA DE KIWI BELLEZA DEL ÁRTICO SECA'),(27723,'50323903','503239','FRUTA DE KIWI BLAKE SECA'),(27724,'50323904','503239','FRUTA DE KIWI HAYWARD SECA'),(27725,'50323905','503239','FRUTA DE KIWI ISSAI SECA'),(27726,'50323906','503239','FRUTA DE KIWI SIBERIANA SECA'),(27727,'50324001','503240','NARANJO HONG KONG SECO'),(27728,'50324002','503240','NARANJO LIMEQUAT SECO'),(27729,'50324003','503240','NARANJO LONG FRUIT SECO'),(27730,'50324004','503240','NARANJO MALAYO SECO'),(27731,'50324005','503240','NARANJO MEIWA SECO'),(27732,'50324006','503240','NARANJA NAGAMI SECO'),(27733,'50324101','503241','LIMÓN BABOON SECO'),(27734,'50324102','503241','LIMÓN BEARSS SICILIAN SECO'),(27735,'50324103','503241','LIMÓN CAMERON HIGHLAND SECO'),(27736,'50324104','503241','LIMÓN ESCONDIDO SECO'),(27737,'50324105','503241','LIMÓN EUREKA SECO'),(27738,'50324106','503241','LIMÓN LISBON SECO'),(27739,'50324107','503241','LIMÓN MEYER SECO'),(27740,'50324108','503241','LIMÓN VOLKANER SECO'),(27741,'50324201','503242','LIMA LIMÓN INDIAN SWEET SECO'),(27742,'50324202','503242','LIMA LIMÓN SECO'),(27743,'50324203','503242','LIMA LIMÓN MANDARIN SECO'),(27744,'50324204','503242','LIMA LIMÓN PHILIPPINE SECO'),(27745,'50324205','503242','LIMA LIMÓN TAHITIAN SECO'),(27746,'50324206','503242','LIMA LIMÓN BEARSS SECO'),(27747,'50324207','503242','LIMA LIMÓN PERSA SECO'),(27748,'50324208','503242','LIMA LIMÓN SIN PEPAS SECO'),(27749,'50324301','503243','NÍSPERO JAPONÉS ADVANCE SECO'),(27750,'50324302','503243','NÍSPERO JAPONÉS BENLEHR SECO'),(27751,'50324303','503243','NÍSPERO JAPONÉS BIG JIM SECO'),(27752,'50324304','503243','NÍSPERO JAPONÉS CHAMPAGNE SECO'),(27753,'50324305','503243','NÍSPERO JAPONÉS EARLY ROJO SECO'),(27754,'50324306','503243','NÍSPERO JAPONÉS NUGGET DORADO SECO'),(27755,'50324307','503243','NÍSPERO JAPONÉS HERD´S MAMMOTH SECO'),(27756,'50324308','503243','NÍSPERO JAPONÉS MOGI SECO'),(27757,'50324309','503243','NÍSPERO JAPONÉS MRS COOKSEY SECO'),(27758,'50324310','503243','NÍSPERO JAPONÉS FRESA SECO'),(27759,'50324311','503243','NÍSPERO JAPONÉS TANAKA SECO'),(27760,'50324312','503243','NÍSPERO JAPONÉS VICTORIA VISTA BLANCO SECO'),(27761,'50324313','503243','NÍSPERO JAPONÉS WOLFE SECO'),(27762,'50324401','503244','NARANJAS CLAUSELINAS SECAS'),(27763,'50324402','503244','MANDARINAS CLEMENTINAS SECAS'),(27764,'50324403','503244','NARANJA MANDARINA CLEOPATRA'),(27765,'50324404','503244','MANDARINA DANCY SECA'),(27766,'50324405','503244','NARANJA ELLENSDAY SECA'),(27767,'50324406','503244','NARANJA FAIRCHILD SECA'),(27768,'50324407','503244','NARANJA FALLGLO SECA'),(27769,'50324408','503244','NARANJA FORTUNA SECA'),(27770,'50324409','503244','MANDARINA NARANJA FREMONT SECA'),(27771,'50324410','503244','NARANJA FREMONT SECA'),(27772,'50324411','503244','NARANJA NUGET DORADA SECA'),(27773,'50324412','503244','MANDARINA NARANJA MIEL SECA'),(27774,'50324413','503244','NARANJA MIEL SECA'),(27775,'50324414','503244','MANDARINA MIEL SECA'),(27776,'50324415','503244','NATANJA TANJELO HONEBELLE SECA'),(27777,'50324416','503244','NARANJA MANDARINA REY SECA'),(27778,'50324417','503244','NARANJA KINNOW SECA'),(27779,'50324418','503244','NARANJA ANDARINALEE SECA'),(27780,'50324419','503244','NARANJA MAKOKKEE SECA'),(27781,'50324420','503244','NARANJA MALVASION SECA'),(27782,'50324421','503244','NARANJA MANDARINA MEDITERRÁNEA SECA'),(27783,'50324422','503244','NARANJA TANGELO MINNEOLA SECA'),(27784,'50324423','503244','NARANJA MONICA SECA'),(27785,'50324424','503244','NARANJA MURCOTT MIEL SECA'),(27786,'50324425','503244','NARANJA MURCOTT TANGORS SECA'),(27787,'50324426','503244','NARANJA MANDARINA NATSUDAIDAI  SECA'),(27788,'50324427','503244','NARANJA MANDARINA NATSUMIKAN SECA'),(27789,'50324428','503244','NARANJA TANJELO NOCATEE SECA'),(27790,'50324429','503244','NARANJA TANJELO ORLANDO SECA'),(27791,'50324430','503244','MANDARINA ORTANIQUE SECA'),(27792,'50324431','503244','NARANJA MANDARINA PAGINA SECA'),(27793,'50324432','503244','NARANJA PIXIE SECA'),(27794,'50324433','503244','NARANJA MANDARINA PONKAN BANTANGAS SECA'),(27795,'50324434','503244','NARANJA REINA SECA'),(27796,'50324435','503244','NARANJA ROBINSON SECA'),(27797,'50324436','503244','NARANJA SALTENITAS SECA'),(27798,'50324437','503244','NARANJA TANGELO SAMPSON SECA'),(27799,'50324438','503244','NARANJA MANDARINA SATSUMA SECA'),(27800,'50324439','503244','NARANJA MANDARINA SUNBURST SECA'),(27801,'50324440','503244','TANGELO SECO'),(27802,'50324441','503244','NARANJA MANDARINA SECA'),(27803,'50324442','503244','NARANJA TEMPLO SECA'),(27804,'50324443','503244','NARANJA THORNTON SECA'),(27805,'50324444','503244','MANDARINA WEKIWA SECA'),(27806,'50324445','503244','MANDARINA WILKINS SECA'),(27807,'50324446','503244','MANDARINA WILLOWLEAF MEDITERRÁNEA SECA'),(27808,'50324501','503245','MANGO ALPHONSO SECO'),(27809,'50324502','503245','MANGO ATAULFO SECO'),(27810,'50324503','503245','MANGO CRIOLLO SECO'),(27811,'50324504','503245','MANGO EDWARDS SECO'),(27812,'50324505','503245','MANGO FRANCINE SECO'),(27813,'50324506','503245','MANGO FRANCIS SECO'),(27814,'50324507','503245','MANGO GANDARIA SECO'),(27815,'50324508','503245','MANGO HADEN SECO'),(27816,'50324509','503245','MANGOS IRWIN SECO'),(27817,'50324510','503245','MANGOS KEITT SECO'),(27818,'50324511','503245','MANGOS KENT SECO'),(27819,'50324512','503245','MANGOS KESAR SECO'),(27820,'50324513','503245','MANGOS KUINI SECO'),(27821,'50324514','503245','MANGOS MANILA SUPER SECO'),(27822,'50324515','503245','MANGOS MANILA SECO'),(27823,'50324516','503245','MANGOS MAYAGUEZ SECO'),(27824,'50324517','503245','MANGOS MULGOBA SECO'),(27825,'50324518','503245','MANGOS ORO SECO'),(27826,'50324519','503245','MANGOS PALMER SECO'),(27827,'50324520','503245','MANGO PARVIN SECO'),(27828,'50324521','503245','MANGO SANDERSHA SECO'),(27829,'50324522','503245','MANGOS SENSATION SECO'),(27830,'50324523','503245','MANGO SMITH SECO'),(27831,'50324524','503245','MANGO TOMY ATKIN SECO'),(27832,'50324525','503245','MANGO VAN DYKE SECO'),(27833,'50324601','503246','MELON ALLSWEET SECO'),(27834,'50324602','503246','MELÓN ATHENS SECO'),(27835,'50324603','503246','MELÓN DIAMANTE NEGRO SECO'),(27836,'50324604','503246','MELÓN CAL SWEET SECO'),(27837,'50324605','503246','MELONS CANTALOUPE SECO'),(27838,'50324606','503246','MELÓN CARNICAL SECO'),(27839,'50324607','503246','MELÓN CASABA SECO'),(27840,'50324608','503246','MELÓN CAVAILLON SECO'),(27841,'50324609','503246','MELÓN CHARENTAIS SECO'),(27842,'50324610','503246','SANDIA CHARLESTON GRAY SECO'),(27843,'50324611','503246','MELÓN CRENSHAW SECO'),(27844,'50324612','503246','MELÓN CRIMSON SWEET SECO'),(27845,'50324613','503246','MELÓN DIXIE LEE SECO'),(27846,'50324614','503246','MELÓN ECLIPSE SECO'),(27847,'50324615','503246','MELÓN EIN DÓR  SECO'),(27848,'50324616','503246','MELÓN FIESTA SECO'),(27849,'50324617','503246','MELÓN GALIA SECO'),(27850,'50324618','503246','MELÓN GAYA SECO'),(27851,'50324619','503246','MELÓN HAMI SECO'),(27852,'50324620','503246','MELÓN MIEL DEW SECO'),(27853,'50324621','503246','MELÓN HIELO SECO'),(27854,'50324622','503246','MELÓN IDA ORGULLO SECO'),(27855,'50324623','503246','MELÓN JUAN CANARY SECO'),(27856,'50324624','503246','MELÓN JUBILEO SECO'),(27857,'50324625','503246','MELÓN JUBILACIÓN SECO'),(27858,'50324626','503246','MELÓN KAKI / KAKRI SECO'),(27859,'50324627','503246','MELÓN KIWANO SECO'),(27860,'50324628','503246','MELON KOREANO SECO'),(27861,'50324629','503246','MELÓN LONG GREY SECO'),(27862,'50324630','503246','MELÓN MAYAN SECO'),(27863,'50324631','503246','MELÓN MICKY LEE SECO'),(27864,'50324632','503246','MELÓN MIRAGE SECO'),(27865,'50324633','503246','SANDIA LUNA Y ESTRELLAS SECO'),(27866,'50324634','503246','MELÓN OGEN SECO'),(27867,'50324635','503246','MELÓN PATRIOT SECO'),(27868,'50324636','503246','MELÓN PAVO REAL SECO'),(27869,'50324637','503246','MELÓN PEPINO SECO'),(27870,'50324638','503246','MELÓN PERSIAN SECO'),(27871,'50324639','503246','MELÓN PICNIC SECO'),(27872,'50324640','503246','MELÓN PIEL DE SAPO SECO'),(27873,'50324641','503246','MELÓN PIÑA SECO'),(27874,'50324642','503246','MELÓN QUETZALI SECO'),(27875,'50324643','503246','MELÓN GOBLIN ROJO SECO'),(27876,'50324644','503246','MELÓN REGENCY SECO'),(27877,'50324645','503246','MELÓN ROYAL MEJESTIC SECO'),(27878,'50324646','503246','MELÓN ROYAL STAR SECO'),(27879,'50324647','503246','MELÓN DULCE ROYAL SECO'),(27880,'50324648','503246','MALON SANTA CLAUS SECO'),(27881,'50324649','503246','MELÓN SHARLYN SECO'),(27882,'50324650','503246','MELÓN ESPAÑOL SECO'),(27883,'50324651','503246','MELÓN SPRITE SEC SECO'),(27884,'50324652','503246','MELÓN STARBRIGHT SECO'),(27885,'50324653','503246','MELÓN STARS AND STRIPES SECO'),(27886,'50324654','503246','MELÓN BEBE DE AZÚCAR SECO'),(27887,'50324655','503246','SANDIA BEBE DE AZÚCAR SECA'),(27888,'50324656','503246','MELÓN DULCE SOL SECO'),(27889,'50324657','503246','SANDIA CORAZÓN DULCE SIN SEMILLA SECA'),(27890,'50324658','503246','MELÓN TENTACIÓN SECO'),(27891,'50324659','503246','MELÓN BEBE TIGRE SECO'),(27892,'50324660','503246','MELÓN TUSCAN TIPO SECO'),(27893,'50324661','503246','SANDIA BEBE AMARILLO SECA'),(27894,'50324701','503247','MORA NEGRA SECA'),(27895,'50324702','503247','MORA BLANCA SECA'),(27896,'50324801','503248','MIRTO BOG SECO'),(27897,'50324901','503249','DURAZNO APRIL GLO SECO'),(27898,'50324902','503249','DURAZNO ARCTIC MIST SECO'),(27899,'50324903','503249','DURAZNO ARTIC SNOW SECO'),(27900,'50324904','503249','DURAZNO ARTIC STAR SECO'),(27901,'50324905','503249','DURAZNO ARTIC DULCE SECO'),(27902,'50324906','503249','DURAZNO ARTIC GLO SECO'),(27903,'50324907','503249','DURAZNO AUGUST FIRE SECO'),(27904,'50324908','503249','DURAZNO  PERLA DE AGOSTO SECO'),(27905,'50324909','503249','DURAZNO AGOSTO ROJO SECO'),(27906,'50324910','503249','DURAZNO ESTRELLA DE AGOSTO SECO'),(27907,'50324911','503249','DURAZNO BIG JOHN SECO'),(27908,'50324912','503249','DURAZNO PERLA BRILLANTE SECO'),(27909,'50324913','503249','DURAZNO DIAMANTE BRILLANTE SECO'),(27910,'50324914','503249','DURAZNO DIAMANTE RAY SECO'),(27911,'50324915','503249','DURAZNO EARLIGO SECO'),(27912,'50324916','503249','DURAZNO DIAMANTE TEMPRANO SECO'),(27913,'50324917','503249','DURAZNO FAIRLANE SECO'),(27914,'50324918','503249','DURAZNO FANTASIA SECO'),(27915,'50324919','503249','DURAZNO PERLA FUEGO SECO'),(27916,'50324920','503249','DURAZNO FUEGO DULCE SECO'),(27917,'50324921','503249','DURAZNO LLAMAKIST SECO'),(27918,'50324922','503249','DURAZNO TIPO PLANO SECO'),(27919,'50324923','503249','DURAZNO DELICIA DE JARDÍN SECO'),(27920,'50324924','503249','DURAZNO MINA DE ORO SECO'),(27921,'50324925','503249','DURAZNO PERLA GRANDE SECO'),(27922,'50324926','503249','DURAZNO HARDIROJA SECO'),(27923,'50324927','503249','DURAZNO MIEL DE FUEGO SECO'),(27924,'50324928','503249','DURAZNO JULIO ROJO SECO'),(27925,'50324929','503249','DURAZNO KAY PERLA SECO'),(27926,'50324930','503249','DURAZNO KEY DULCE SECO'),(27927,'50324931','503249','DURAZNO DIAMANTE MAYO SECO'),(27928,'50324932','503249','DURAZNO MAYFIRE SECO'),(27929,'50324933','503249','DURAZNO MAYGLO SECO'),(27930,'50324934','503249','DURAZNO MERICREST SECO'),(27931,'50324935','503249','DURAZNO DIAMANTE ROJO SECO'),(27932,'50324936','503249','DURAZNO ORO ROJO SECO'),(27933,'50324937','503249','DURAZNO JIM ROJO SECO'),(27934,'50324938','503249','DURAZNO ROY ROJO SECO'),(27935,'50324939','503249','DURAZNO RIO ROJO SECO'),(27936,'50324940','503249','DURAZNO DIAMANTE DE ROSA SECO'),(27937,'50324941','503249','DURAZNO ROTAL GLO SECO'),(27938,'50324942','503249','DURAZNO DIAMANTE RYBY SECO'),(27939,'50324943','503249','DURAZNO RUBY DULCE SECO'),(27940,'50324944','503249','DURAZNO JOYA RUDDY SECO'),(27941,'50324945','503249','DURAZNO SEPTIEMBRE ROJO SECO'),(27942,'50324946','503249','DURAZNO REINA DE NIEVE SECO'),(27943,'50324947','503249','DURAZNO PRIMAVERA CLARA SECO'),(27944,'50324948','503249','DURAZNO PRIMAVERA ROJA SECO'),(27945,'50324949','503249','DURAZNO VERANO ROJISO SECO'),(27946,'50324950','503249','DURAZNO VERANO CLARO SECO'),(27947,'50324951','503249','DURAZNO VERANO DIAMANTE SECO'),(27948,'50324952','503249','DURAZNO VERANO FUEGO SECO'),(27949,'50324953','503249','DURAZNO VERANO GRANDE SECO'),(27950,'50324954','503249','DURAZNO SUNGLO SECO'),(27951,'50324955','503249','DURAZNO FUEGO ZEE SECO'),(27952,'50324956','503249','DURAZNO ZEE GLO SECO'),(27953,'50324957','503249','DURAZNO ZEEGRAND SECO'),(27954,'50325001','503250','NARANJA ÁFRICA AGRIA SECA'),(27955,'50325002','503250','NARANJA DULCE AMBER SECA'),(27956,'50325003','503250','NARANJA ARGENTINA AGRIA SECA'),(27957,'50325004','503250','NARANJA BAHIANINHA SECO'),(27958,'50325005','503250','NARANJA BERGAMOT SECA'),(27959,'50325006','503250','NARANJA BERNA SECA'),(27960,'50325007','503250','NARANJA BIGARADIER APEPU SECA'),(27961,'50325008','503250','NARANJA AGRIA DULCE DAIDAI SECA'),(27962,'50325009','503250','NARANJA MONO SECA'),(27963,'50325010','503250','NARANJA SANGRE SECA'),(27964,'50325011','503250','NARANJA CALIFORNIA NAVEL SECA'),(27965,'50325012','503250','NARANJA CARA CARA SECA'),(27966,'50325013','503250','NARANJA CHINOTTO SECA'),(27967,'50325014','503250','NARANJA SUEÑO NEVEL SECA'),(27968,'50325015','503250','NARANJA GOU TOU SECA'),(27969,'50325016','503250','NARANJA HAMLIN SECA'),(27970,'50325017','503250','NARANJA JAFFA SECA'),(27971,'50325018','503250','NARANJA JINCHENG SECA'),(27972,'50325019','503250','NARANJA K-TEMPRANO SECA'),(27973,'50325020','503250','NARANJA KONA SECA'),(27974,'50325021','503250','NARANJA NAVEL TARDE SECA SECA'),(27975,'50325022','503250','NARANJA VALENCIA TARDE SECA'),(27976,'50325023','503250','NARANJA LIMEQUAT SECA'),(27977,'50325024','503250','NARANJA MAR SECA'),(27978,'50325025','503250','NARANJA MALEDORADO SECA'),(27979,'50325026','503250','NARANJA MORO SECA'),(27980,'50325027','503250','NARANJA MORO TABACO SECA'),(27981,'50325028','503250','NARANJA NAVEL SECA'),(27982,'50325029','503250','NARANJA NAVELINA SECA'),(27983,'50325030','503250','NARANJA ORO BLANCO SECA'),(27984,'50325031','503250','NARANJA OSCEOLA SECA'),(27985,'50325032','503250','NARANJA PARSON CARMELITO SECA'),(27986,'50325033','503250','NARANJA PERA SECA'),(27987,'50325034','503250','NARANJO PUMMULO SECA'),(27988,'50325035','503250','NARANJA RHODE ROJO SECA'),(27989,'50325036','503250','NARANJA ROBLE SECA'),(27990,'50325037','503250','NARANJA SALUSTIANAS SECA'),(27991,'50325038','503250','NARANJA SANGUINE SECA'),(27992,'50325039','503250','NARANJA SANGUINELLI SECA'),(27993,'50325040','503250','NARANJA CEVILLA SECA'),(27994,'50325041','503250','NARANJA SHAMOUTI JAFFA SECA'),(27995,'50325042','503250','NARANJA TUNIS SECA'),(27996,'50325043','503250','NARANJA VALENCIA SECA'),(27997,'50325044','503250','NARANJA WASHINGTON NAVEL SECA'),(27998,'50325101','503251','PAPAYA VERDE COCINAR SECA'),(27999,'50325102','503251','PAPAYA MARADOL SECA'),(28000,'50325103','503251','PAPAYA AMARILLO MEXICANO SECA'),(28001,'50325104','503251','PAPAYA MONTAÑA SECA'),(28002,'50325105','503251','PAPAYA SOLO SECA'),(28003,'50325106','503251','PAPAYA TAINUNG SECA'),(28004,'50325201','503252','FRUTA MARACUYÁ BANANA SECA'),(28005,'50325202','503252','MARACUYÁ FLOR AZUL SECA'),(28006,'50325203','503252','MARACUYÁ CRACKERJACK SECA'),(28007,'50325204','503252','MARACUYÁ GRANADILLA GIGANTE SECA'),(28008,'50325205','503252','MARACUYÁ GRANADILLA DORADA SECA'),(28009,'50325206','503252','MARACUYÁ MAYPOPS SECA'),(28010,'50325207','503252','MARACUYÁ ROJA SECA'),(28011,'50325208','503252','MARACUYÁ GRANADILLA DULCE SECA'),(28012,'50325209','503252','MARACUYÁ SANDIA SECA'),(28013,'50325210','503252','MARACUYÁ  WING- STEAM SECA'),(28014,'50325301','503253','DURAZNO ESCUDO AMBER SECO'),(28015,'50325302','503253','DURAZNO NIEVE DE ABRIL SECO'),(28016,'50325303','503253','DURAZNO DAMA DE AGOSTO SECO'),(28017,'50325304','503253','DURAZNO LLAMA DE OTOÑO SECO'),(28018,'50325305','503253','DURAZNO DAMA DE OTOÑO SECO'),(28019,'50325306','503253','DURAZNO BABCOCK SECO'),(28020,'50325307','503253','DURAZNO BRITTANY LANE SECO'),(28021,'50325308','503253','DURAZNO CARY MAC SECO'),(28022,'50325309','503253','DURAZNO CLÁSICA SECO'),(28023,'50325310','503253','DURAZNO DULCE DEL CAMPO SECO'),(28024,'50325311','503253','DURAZNO ESCUDO DE CIELO SECO'),(28025,'50325312','503253','DURAZNO DAMA CRIMSON SECO'),(28026,'50325313','503253','DURAZNO PRÍNCIPE CORONA SECO'),(28027,'50325314','503253','DURAZNO SOL DAVID SECO'),(28028,'50325315','503253','DURAZNO  PRINCESA DIAMANTE SECO'),(28029,'50325316','503253','DURAZNO EARLRICH SECO'),(28030,'50325317','503253','DURAZNO MAJESTUOSA TEMPRANA SECO'),(28031,'50325318','503253','DURAZNO EARLY TREAT SECO'),(28032,'50325319','503253','DURAZNO DAMA ELEGANTE SECO'),(28033,'50325320','503253','DURAZNO EMPERATRIZ SECO'),(28034,'50325321','503253','DURAZNO ENCORÉ SECO'),(28035,'50325322','503253','DURAZNO DAMA ELEGANTE SECO'),(28036,'50325323','503253','DURAZNO PRÍNCIPE DE FUEGO SECO'),(28037,'50325324','503253','DURAZNO ESCUDO DE LLAMA SECO'),(28038,'50325325','503253','DURAZNO TIPO PLANO SECO'),(28039,'50325326','503253','DURAZNO ESCUDO DE SABOR SECO'),(28040,'50325327','503253','DURAZNO PRÍNCIPE FLORIDA SECO'),(28041,'50325328','503253','DURAZNO LUNA LLENA SECO'),(28042,'50325329','503253','DURAZNO HARVESTER SECO'),(28043,'50325330','503253','DURAZNO PRINCESA DE HIELO SECO'),(28044,'50325331','503253','DURAZNO PRINCESA DE MARFIL SECO'),(28045,'50325332','503253','DURAZNO PRINCESA REINA JERSEY SECO'),(28046,'50325333','503253','DURAZNO JOHN HENRY SECO'),(28047,'50325334','503253','DURAZNO PRÍNCIPE DE JUNIO SECO'),(28048,'50325335','503253','DURAZNO KAWEAH SECO'),(28049,'50325336','503253','DURAZNO KLONDIKE SECO'),(28050,'50325337','503253','DURAZNO LINDO SECO'),(28051,'50325338','503253','DURAZNO LORING SECO'),(28052,'50325339','503253','DURAZNO MAJESTUOSO SECO'),(28053,'50325340','503253','DURAZNO O’HENRY SECO'),(28054,'50325341','503253','DURAZNO ESCUDO DE REINA SECO'),(28055,'50325342','503253','DURAZNO DAMA ROJA SECO'),(28056,'50325343','503253','DURAZNO GLOBO ROJO SECO'),(28057,'50325344','503253','DURAZNO CIELO ROJO SECO'),(28058,'50325345','503253','DURAZNO REDTOP SECO'),(28059,'50325346','503253','DURAZNO REGINA SECO'),(28060,'50325347','503253','DURAZNO DAMA RICA SECO'),(28061,'50325348','503253','DURAZNO MAYO RICO SECO'),(28062,'50325349','503253','DURAZNO GLORIA REAL SECO'),(28063,'50325350','503253','DURAZNO DAMA REAL SECO'),(28064,'50325351','503253','DURAZNO NIEVE DE SEPTIEMBRE SECO'),(28065,'50325352','503253','DURAZNO SOL DE SEPTIEMBRE SECO'),(28066,'50325353','503253','DURAZNO GEMA SIERRA SECO'),(28067,'50325354','503253','DURAZNO ANGEL DE NIEVE SECO'),(28068,'50325355','503253','DURAZNO GEMA DE NIEVE SECO'),(28069,'50325356','503253','DURAZNO REY DE NIEVE SECO'),(28070,'50325357','503253','DURAZNO DAMA DE PRIMAVERA SECO'),(28071,'50325358','503253','DURAZNO NIEVE DE PRIMAVERA SECO'),(28072,'50325359','503253','DURAZNO ESCUDO DE PRIMAVERA SECO'),(28073,'50325360','503253','DURAZNO DULCE GIGANTE SECO'),(28074,'50325361','503253','DURAZNO DAMA DE AZÚCAR SECO'),(28075,'50325362','503253','DURAZNO BRILLO DE SOL SECO'),(28076,'50325363','503253','DURAZNO SUNHIGH SECO'),(28077,'50325364','503253','DURAZNO DAMA SUPER SECO'),(28078,'50325365','503253','DURAZNO SUPER RICO SECO'),(28079,'50325366','503253','DURAZNO SURECROP SECO'),(28080,'50325367','503253','DURAZNO SUEÑO DULCE SECO'),(28081,'50325368','503253','DURAZNO SEPTIEMBRE DULCE SECO'),(28082,'50325369','503253','DURAZNO VISTA SECO'),(28083,'50325370','503253','DURAZNO DAMA BLANCA SECO'),(28084,'50325371','503253','DURAZNO DAMA ZEE SECO'),(28085,'50325401','503254','PERAS ABATE FETEL SECA'),(28086,'50325402','503254','PERAS ANJOU SECA'),(28087,'50325403','503254','PERA ASIÁTICA SECA'),(28088,'50325404','503254','PERA BARTLETT SECA'),(28089,'50325405','503254','PERA BEST EVER SECA'),(28090,'50325406','503254','PERA BETH SECA'),(28091,'50325407','503254','PERA BEURRE SECA'),(28092,'50325408','503254','PERA BOSC SECA'),(28093,'50325409','503254','PERA CLAPP FAVORITA SECA'),(28094,'50325410','503254','PERA COMICE SECA'),(28095,'50325411','503254','PERA CONCORDE SECA'),(28096,'50325412','503254','PERA CONFERENCE SECA'),(28097,'50325413','503254','PERA CRIMSON ROJO SECA'),(28098,'50325414','503254','PERAS D’ ANJOU SECA'),(28099,'50325415','503254','PERA DR JULES GUYOT SECA'),(28100,'50325416','503254','PERAS EARLY SECA'),(28101,'50325417','503254','PERAS EMPERADOR CARMELITO SECA'),(28102,'50325418','503254','PERAS FORELLE SECA'),(28103,'50325419','503254','PERA MANTEQUILLA FRANCESA SECA'),(28104,'50325420','503254','PERA GLOU MORCEAU SECA'),(28105,'50325421','503254','PERA HOSUI SECA'),(28106,'50325422','503254','PERA MANTEQUILLA ITALIANA SECA'),(28107,'50325423','503254','PERA JARGONELLE SECA'),(28108,'50325424','503254','PERA JUNO SECA'),(28109,'50325425','503254','PARA KAISERLOUISE BONNE DE JERSEY SECA'),(28110,'50325426','503254','PERA KEIFFER SECA'),(28111,'50325427','503254','PERA REY ROYAL SECA'),(28112,'50325428','503254','PERA LIMONERA SECA'),(28113,'50325429','503254','PERA MERTON PRIDE SECA'),(28114,'50325430','503254','PERA MAUNTAIN BARTLETTE SECA'),(28115,'50325431','503254','PERA OLIVER DE SERRERS SECA'),(28116,'50325432','503254','PERA ONWARD SECA'),(28117,'50325433','503254','PERA PACKHAM´S TRIUMPH SECA'),(28118,'50325434','503254','PERA PARAÍSO SECA'),(28119,'50325435','503254','PERA PASSE CRASSANE SECA'),(28120,'50325436','503254','PERA PERRY SECA'),(28121,'50325437','503254','PERA BARTLETT ROJO SECA'),(28122,'50325438','503254','PERA DÁNJOU  ROJO SECA'),(28123,'50325439','503254','PERA ROCHA SECA'),(28124,'50325440','503254','PERA ROSEY ROJO SECA'),(28125,'50325441','503254','PERA ROSY ROJA SECA'),(28126,'50325442','503254','PERA MAJESTUOSA ROYAL SECA'),(28127,'50325443','503254','PERA RUBY ROJO SECA'),(28128,'50325444','503254','PERA SANTA MARIA SECA'),(28129,'50325445','503254','PERA SECKEL SECA'),(28130,'50325446','503254','PERA SENSACIÓN SECA'),(28131,'50325447','503254','PERA CRIMSON ESTRELLA SECA'),(28132,'50325448','503254','PERA CRIMSON STARK SECA'),(28133,'50325449','503254','PERA BARTLETTE DE VERANO SECA'),(28134,'50325450','503254','PERA VERANO DORADO SECA'),(28135,'50325451','503254','PERA SOL DORADO SECA'),(28136,'50325452','503254','PERA SUNPRITE SECA'),(28137,'50325453','503254','PERA TAYLORS DORADO SECA'),(28138,'50325454','503254','PERA TAYLORS ROJO SECA'),(28139,'50325455','503254','PERA TIENTSIN SECA'),(28140,'50325456','503254','PERA TOSCA SECA'),(28141,'50325457','503254','PERA WARDEN  SECA'),(28142,'50325458','503254','PERA WILLIAMS BON CHRETIEN SECA'),(28143,'50325459','503254','PERA WILLIAMS SECA'),(28144,'50325460','503254','PERA NELIS DE INVIERNO SECA'),(28145,'50325501','503255','CAQUI AMERICANO SECA'),(28146,'50325502','503255','CAQUI SAPOTE NEGRO SECA'),(28147,'50325503','503255','CAQUI CHAPOTE / NEGRO SECA'),(28148,'50325504','503255','CAQUI DÁTALE CIRUELA SECA'),(28149,'50325505','503255','CAQUI FUYU SECA'),(28150,'50325506','503255','CAQUI GIGANTE FUYU SECA'),(28151,'50325507','503255','CAQUI HACHIYA SECA'),(28152,'50325508','503255','CAQUI MANTEQUILLA / MABOLO SECA'),(28153,'50325509','503255','CAQUI PRÍNCIPE ITO SECA'),(28154,'50325510','503255','CAQUI BRILLANTE ROYAL SECA'),(28155,'50325511','503255','CAQUI SHARON SECA'),(28156,'50325512','503255','CAQUI TRIUMPH SECA'),(28157,'50325601','503256','PIÑA CHIRIMOYA SECA'),(28158,'50325602','503256','PIÑA DORADA SECA'),(28159,'50325603','503256','PIÑA HILO SECA'),(28160,'50325604','503256','PIÑA KONA SUGARLOAF SECA'),(28161,'50325605','503256','PIÑA REINA NATAL SECA'),(28162,'50325606','503256','PIÑA PERNABUCO SECA'),(28163,'50325607','503256','PIÑA ESPAÑOL ROJO SECA'),(28164,'50325608','503256','PIÑA CAYEN SUAVE SECA'),(28165,'50325609','503256','PIÑA SUGARLOAF SECA'),(28166,'50325610','503256','PIÑA VARIEGATED SECA'),(28167,'50325701','503257','CIRUELO / DAMASCO NEGRO KAT SECO'),(28168,'50325702','503257','CIRUELO / DAMASCO GUSTO AZUL SECO'),(28169,'50325703','503257','CIRUELO / DAMASCO CORAZÓN DE CRIMSON SECO'),(28170,'50325704','503257','CIRUELO / DAMASCO DAPPLY DANDY SECO'),(28171,'50325705','503257','CIRUELO / DAMASCO DAPPLE FUEGO SECO'),(28172,'50325706','503257','CIRUELO / DAMASCO  DAPPLE TEMPRANO SECO'),(28173,'50325707','503257','CIRUELO / DAMASCO  CAÍDA DE SABOR SECO'),(28174,'50325708','503257','CIRUELO / DAMASCO SABOR DE ORO SECO'),(28175,'50325709','503257','CIRUELO / DAMASCO SABOR GRANADA SECO'),(28176,'50325710','503257','CIRUELO / DAMASCO SABOR DE CORAZÓN SECO'),(28177,'50325711','503257','CIRUELO / DAMASCO JOYA DE SABOR SECO'),(28178,'50325712','503257','CIRUELO / DAMASCO SABOR DE REY SECO'),(28179,'50325713','503257','CIRUELO / DAMASCO SABOR DE REINA SECO'),(28180,'50325714','503257','CIRUELO / DAMASCO SABOR SUPREMO SECO'),(28181,'50325715','503257','CIRUELO / DAMASCO SABOR PREMIO SECO'),(28182,'50325716','503257','CIRUELO / DAMASCO SABORELLA SECO'),(28183,'50325717','503257','CIRUELO / DAMASCO SABORRICO SECO'),(28184,'50325718','503257','CIRUELO / DAMASCO  SABOR ROSA SECO'),(28185,'50325719','503257','CIRUELO / DAMASCO ORGULLO GEO SECO'),(28186,'50325720','503257','CIRUELO / DAMASCO KAT ROJO SECO'),(28187,'50325721','503257','CIRUELO / DAMASCO PREMIO ROYAL SECO'),(28188,'50325722','503257','CIRUELO / DAMASCO ROSA SIERRA SECO'),(28189,'50325723','503257','CIRUELO / DAMASCO GEISHA DULCE SECO'),(28190,'50325801','503258','CIRUELA JOYA AMBER SECA'),(28191,'50325802','503258','CIRUELA ANGELENO SECA'),(28192,'50325803','503258','CIRUELA AURORA SECA'),(28193,'50325804','503258','CIRUELA OTOÑO BONITO SECA'),(28194,'50325805','503258','CIRUELA GIGANTE DE OTOÑO SECA'),(28195,'50325806','503258','CIRUELA ORGULLO DE OTOÑO SECA'),(28196,'50325807','503258','CIRUELA ROSA DE OTOÑO SECA'),(28197,'50325808','503258','CIRUELA PLAYERO SECA'),(28198,'50325809','503258','CIRUELA BETTY ANNE SECA'),(28199,'50325810','503258','CIRUELA BELLEZA NEGRA SECA'),(28200,'50325811','503258','CIRUELA BULLASE NEGRA SECA'),(28201,'50325812','503258','CIRUELA DIAMANTE NEGRO SECA'),(28202,'50325813','503258','CIRUELA GIGANTE NEGRO SECA'),(28203,'50325814','503258','CIRUELA HIELO NEGRO SECA'),(28204,'50325815','503258','CIRUELA ESPLENDOR NEGRO SECA'),(28205,'50325816','503258','CIRUELA ÁMBAR NEGRO SECA'),(28206,'50325817','503258','CIRUELA VINO TINTO SECA'),(28207,'50325818','503258','CIRUELA  CARLSBAD SECA'),(28208,'50325819','503258','CIRUELA CASSELMAN SECA'),(28209,'50325820','503258','CIRUELA CATALINA SECA'),(28210,'50325821','503258','CIRUELA DAMSON SECA'),(28211,'50325822','503258','CIRUELA DOLLY SECA'),(28212,'50325823','503258','CIRUELA EARLIREINA SECA'),(28213,'50325824','503258','CIRUELA ROSA EARLY SECA'),(28214,'50325825','503258','CIRUELA ÉBANO MAYO SECA'),(28215,'50325826','503258','CIRUELA ÉBANO SECA'),(28216,'50325827','503258','CIRUELA CORAZÓN DE ELEFANTE SECA'),(28217,'50325828','503258','CIRUELA BELLEZA DE ESMERALDA SECA'),(28218,'50325829','503258','CIRUELA EMPERATRIZ SECA'),(28219,'50325830','503258','CIRUELA LIBERTAD SECA'),(28220,'50325831','503258','CIRUELA FRIAR SECA'),(28221,'50325832','503258','CIRUELA ROJO GAR SECA'),(28222,'50325833','503258','CIRUELA GOBERNADOR SECA'),(28223,'50325834','503258','CIRUELA ROSA GRANDE SECA'),(28224,'50325835','503258','CIRUELA GREEN GAGE SECA'),(28225,'50325836','503258','CIRUELA GREENGAGE SECA'),(28226,'50325837','503258','CIRUELA HIROMI SECA'),(28227,'50325838','503258','CIRUELA HIROMI ROJO SECA'),(28228,'50325839','503258','CIRUELA VACACION SECA'),(28229,'50325840','503258','CIRUELA HOWARD SOL SECA'),(28230,'50325841','503258','CIRUELA TIPO INTERSPECIFIC SECA'),(28231,'50325842','503258','CIRUELA JAMAICO SECA'),(28232,'50325843','503258','CIRUELA JOANNA ROJO SECA'),(28233,'50325844','503258','CIRUELA KELSEY SECA'),(28234,'50325845','503258','CIRUELA JAIME REY SECA'),(28235,'50325846','503258','CIRUELA LARODA SECA'),(28236,'50325847','503258','CIRUELA ROSA TARDE SECA'),(28237,'50325848','503258','CIRUELA ROSA LINDA SECA'),(28238,'50325849','503258','CIRUELA ESTRELLA SOLITARIA SECA'),(28239,'50325850','503258','CIRUELA MARIPOSA SECA'),(28240,'50325851','503258','CIRUELA MERCADO NEGRO SECA'),(28241,'50325852','503258','CIRUELA MERCADO ROJO SECA'),(28242,'50325853','503258','CIRUELA MARIBEL SECA'),(28243,'50325854','503258','CIRUELAS SOL DE OCTUBRE SECA'),(28244,'50325855','503258','CIRUELA OWEN T SECA'),(28245,'50325856','503258','CIRUELA PERDRIGON SECA'),(28246,'50325857','503258','CIRUELA PLACER ROSADO SECA'),(28247,'50325858','503258','CIRUELA  PRESIDENTE SECA'),(28248,'50325859','503258','CIRUELA HORA PRIMA SECA'),(28249,'50325860','503258','CIRUELA MAJESTAD PURPURA SECA'),(28250,'50325861','503258','CIRUELA REINA ROSA SECA'),(28251,'50325862','503258','CIRUELA QUETSCH SECA'),(28252,'50325863','503258','CIRUELA BELLEZA ROJA SECA'),(28253,'50325864','503258','CIRUELA CAMINO ROJO SECA'),(28254,'50325865','503258','CIRUELA RAM ROJO SECA'),(28255,'50325866','503258','CIRUELA ROSA ROJA SECA'),(28256,'50325867','503258','CIRUELA ROJO RICO SECA'),(28257,'50325868','503258','CIRUELA ROMARO SECA'),(28258,'50325869','503258','CIRUELA DIAMANTE ROJO SECA'),(28259,'50325870','503258','CIRUELA ROJO ROYAL SECA'),(28260,'50325871','503258','CIRUELA ROYAL ZEE SECA'),(28261,'50325872','503258','CIRUELA ROYSUM SECA'),(28262,'50325873','503258','CIRUELA SANTA ROSA SECA'),(28263,'50325874','503258','CIRUELA ZAFIRO SECA'),(28264,'50325875','503258','CIRUELA SLOE SECA'),(28265,'50325876','503258','CIRUELA STA CATHERINE SECA'),(28266,'50325877','503258','CIRUELA BULLASE BLANCO SECA'),(28267,'50325901','503259','GRANADA FOOTHHILL SECA'),(28268,'50325902','503259','GRANADA, GRANADA SECA'),(28269,'50325903','503259','GRANADA ROJO FELIZ SECA'),(28270,'50325904','503259','GRANADA NANA SECA'),(28271,'50325905','503259','GRANADA ROJO DE PAT SECA'),(28272,'50325906','503259','GRANADA PINKHAN SEC'),(28273,'50325907','503259','GRANADA TERCIOPELO MORADO SECA'),(28274,'50325908','503259','GRANADA GRANDIOSO SECA'),(28275,'50326001','503260','POMELO CHANDLER SECO'),(28276,'50326002','503260','POMELO HIRADO BUTAN SECO'),(28277,'50326003','503260','POMELO LIANG PING YAU SECO'),(28278,'50326004','503260','POMELO PANDA WANGI SECO'),(28279,'50326005','503260','POMELO ROSADO SECO'),(28280,'50326006','503260','POMELO SHADDOCK ROJO SECO'),(28281,'50326007','503260','POMELO SIAMESE DULCE SECO'),(28282,'50326008','503260','POMELO WAINGWRIGHT SECO'),(28283,'50326101','503261','MEMBRILLO CAMPEÓN SECO'),(28284,'50326102','503261','MEMBRILLO PIÑA SECO'),(28285,'50326103','503261','MEMBRILLO SMYMA SECO'),(28286,'50326201','503262','FRAMBUESA AMERICANA ROJA SECA'),(28287,'50326202','503262','FRAMBUESA BAILEY REINASLAND SECA'),(28288,'50326203','503262','FRAMBUESA NEGRA SECA'),(28289,'50326204','503262','FRAMBUESA OSCURA SECA'),(28290,'50326205','503262','FRAMBUESA DELICIOSA SECA'),(28291,'50326206','503262','FRAMBUESA ENANO FOCKE SECA'),(28292,'50326207','503262','FRAMBUESA FOCKE HOJAGRIS SECA'),(28293,'50326208','503262','FRAMBUESA FOCKE FRESA SECA'),(28294,'50326209','503262','FRAMBUESA  FOCKE AMARILLO HIMALAYA SECA'),(28295,'50326210','503262','FRAMBUESA DORADO SEC'),(28296,'50326211','503262','FRAMBUESA GRIS NUEVO MEXICO SECA'),(28297,'50326212','503262','FRAMBUESA JEPSON BLANCOBARK SECA'),(28298,'50326213','503262','FRAMBUESA KELLOGS SAN DIEGO SECA'),(28299,'50326214','503262','FRAMBUESA LEUCODEMIS BLANCOBARK SECA'),(28300,'50326215','503262','FRAMBUESA MUNZ CUYAMACA SECA'),(28301,'50326216','503262','FRAMBUESA PECK BARTONS SECA'),(28302,'50326217','503262','FRAMBUESA FLOR MORADA SECA'),(28303,'50326218','503262','FRAMBUESA ROADSIDE SECA'),(28304,'50326219','503262','FRAMBUESA SAN DIEGO SECA'),(28305,'50326220','503262','FRAMBUESA NIEVE SECA'),(28306,'50326221','503262','FRAMBUESA PICO DE NIEVE SECA'),(28307,'50326222','503262','FRAMBUESA HOJA DE FRESA SECA'),(28308,'50326223','503262','FRAMBUESA CULTIVO DULCE SECA'),(28309,'50326224','503262','FRAMBUESA TOR Y GRIS BLANCOBARK SECA'),(28310,'50326225','503262','FRAMBUESA CARIBE SECA'),(28311,'50326226','503262','FRAMBUESA BLANCOBARK SECA'),(28312,'50326227','503262','FRAMBUESA VINO SECA'),(28313,'50326228','503262','FRAMBUESA HIMALAYA AMARILLO SECA'),(28314,'50326229','503262','FRAMBUESA YU-SHAN SECA'),(28315,'50326301','503263','RUIBARBO CRIMSON ROJO SECO'),(28316,'50326302','503263','RUIBARBO CHAMPAGNE TEMPRANA SECO'),(28317,'50326303','503263','RUIBARBO GLASREY PERPETUAL  SECO'),(28318,'50326304','503263','RUIBARBO SUTTON SECO'),(28319,'50326305','503263','RUIBARBO TIMPERLEY TEMPRANO SECO'),(28320,'50326306','503263','RUIBARBO VALENTINA SECO'),(28321,'50326307','503263','RUIBARBO VICTORIA SECO'),(28322,'50326308','503263','RUIBARBO ZWOLLE DE CEMILLA SECO'),(28323,'50326309','503263','RUIBARBO MACDONALD SECO'),(28324,'50326310','503263','RUIBARBO TILDEN SECO'),(28325,'50326401','503264','ESCARAMUJO ROSA BRIER SECO'),(28326,'50326402','503264','ESCARAMUJO ROSA ELEGANTE SECO'),(28327,'50326403','503264','ESCARAMUJO ROSA RUGOSA SECO'),(28328,'50326404','503264','ESCARAMUJO ROSA BURNET O SCOTCH SECO'),(28329,'50326501','503265','SAPOTE BLANCO SECO'),(28330,'50326502','503265','SAPOTE NEGRO SECO'),(28331,'50326601','503266','BAYA MIELMADERA SASKATOON SECA'),(28332,'50326602','503266','BAYA NORTHLINE SASKATOON SECA'),(28333,'50326603','503266','BAYA SASKATOON AHUMADO SECA'),(28334,'50326604','503266','BAYA SASKATOON THIESSEN SECA'),(28335,'50326701','503267','FRESA CHANDLER SECA'),(28336,'50326702','503267','FRESA RUMBO JUNIO SECA'),(28337,'50326703','503267','FRESA RUMBO SIEMPRE SECA'),(28338,'50326801','503268','MANZANA KAMPONG MALVE DULCE SECA'),(28339,'50326802','503268','MANZANA DULCE SIN PEPA SECA'),(28340,'50326803','503268','MANZANA DULCE THAI LESSAND SECA'),(28341,'50326901','503269','TAMARINDO AMBERLEA DORADO SECO'),(28342,'50326902','503269','TAMARINDO CALVO DORADO SECO'),(28343,'50326903','503269','TAMARINDO MINA DE ORO SECO'),(28344,'50326904','503269','TAMARINDO ORATIA ROJO SECO'),(28345,'50326905','503269','TAMARINDO BEAU ROJO SECO'),(28346,'50326906','503269','TAMARINDO DELICIA ROJA SECO'),(28347,'50327001','503270','CUPANIA SECA'),(28348,'50327002','503270','BABACO SECO'),(28349,'50327003','503270','BANANA FLOR SECA'),(28350,'50327004','503270','BAOBAB SECA'),(28351,'50327005','503270','NARANJA AGRIA SECA'),(28352,'50327006','503270','CANISTEL SECA'),(28353,'50327007','503270','BAYA NUBLOSA SECA'),(28354,'50327008','503270','COCO SECO'),(28355,'50327009','503270','BAYA DREW SECA'),(28356,'50327010','503270','DURIAN SECA'),(28357,'50327011','503270','BAYA ELDER SECA'),(28358,'50327012','503270','FEIJOA SECA'),(28359,'50327013','503270','MORA SECA'),(28360,'50327014','503270','CRETAEGUS SECA'),(28361,'50327015','503270','BAYA MIEL SECA'),(28362,'50327016','503270','JACA SECA'),(28363,'50327017','503270','JAMBOLAN SECA'),(28364,'50327018','503270','JUJUBE SECA'),(28365,'50327019','503270','LICHES SECOS '),(28366,'50327020','503270','MANGOSTINOS SECOS'),(28367,'50327021','503270','MEDLAR SECA'),(28368,'50327022','503270','MOMBINES SECA'),(28369,'50327023','503270','MONSTERA SECA'),(28370,'50327024','503270','PEPINOS SECO'),(28371,'50327025','503270','PLATONO SECO'),(28372,'50327026','503270','PERAS EN ESCABECHE SECA'),(28373,'50327027','503270','MAMONSILLO SECO'),(28374,'50327028','503270','RAMBUTÁN SECO'),(28375,'50327029','503270','MANZANA ROSA SECA'),(28376,'50327030','503270','ROSELE SECA'),(28377,'50327031','503270','BAYA ROWAN SECA'),(28378,'50327032','503270','BAYA BUCKHOM DE MAR SECA'),(28379,'50327033','503270','BAYA PLATA SECA'),(28380,'50327034','503270','BAYA SORBETE SECO'),(28381,'50327035','503270','GUANABANA SECA'),(28382,'50327036','503270','MANZANA ESTRELLA SECA'),(28383,'50327037','503270','TAMARINDO SECO'),(28384,'50327101','503271','ARONIA MAGIA DE OTOÑO SECA'),(28385,'50327102','503271','ARONIA BRILLANTÍSIMA SECA'),(28386,'50327103','503271','ARONIA NERO SECA'),(28387,'50327104','503271','ARONIA VIQUINGO SECA'),(28388,'50327201','503272','ACEITUNAS AGRINION SECA'),(28389,'50327202','503272','ACEITUNAS ALEPPO SECA'),(28390,'50327203','503272','ACEITUNAS  ALFONSO SECA'),(28391,'50327204','503272','ACEITUNAS  AMFISA SECA'),(28392,'50327205','503272','ACEITUNAS  ARAUCO SECA'),(28393,'50327206','503272','ACEITUNAS  ARBEQUINA SECA'),(28394,'50327207','503272','ACEITUNAS  ATLANTA SECA'),(28395,'50327208','503272','ACEITUNAS  CERIGNOLA SECA'),(28396,'50327209','503272','ACEITUNAS  CRACKED PROVENCAL SECA'),(28397,'50327210','503272','ACEITUNAS  EMPELTRE SECA'),(28398,'50327211','503272','ACEITUNAS GAETA  SECA'),(28399,'50327212','503272','ACEITUNAS HONDOELIA SECA'),(28400,'50327213','503272','ACEITUNAS KALAMATA SECA'),(28401,'50327214','503272','ACEITUNAS KURA SECA'),(28402,'50327215','503272','ACEITUNAS LIGURIAN SECA'),(28403,'50327216','503272','ACEITUNAS LUCQUE SECA'),(28404,'50327217','503272','ACEITUNAS LUGANO SECA'),(28405,'50327218','503272','ACEITUNAS MANZANILLA SECA'),(28406,'50327219','503272','ACEITUNAS MARCHE SECA'),(28407,'50327220','503272','ACEITUNAS MISIÓN SECA'),(28408,'50327221','503272','ACEITUNAS NAFPLION VERDE SECA'),(28409,'50327222','503272','ACEITUNAS NICOISE SECA'),(28410,'50327223','503272','ACEITUNAS NYONS SECA'),(28411,'50327224','503272','ACEITUNAS PICHOLINE SECA'),(28412,'50327225','503272','ACEITUNAS PONENTINE SECA'),(28413,'50327226','503272','ACEITUNAS ROYAL SECA'),(28414,'50327227','503272','ACEITUNAS SERACENA SECA'),(28415,'50327228','503272','ACEITUNAS SEVILLANO SECA'),(28416,'50327229','503272','ACEITUNAS SICILIAN SECA'),(28417,'50327230','503272','ACEITUNAS TOSCANELLA SECA'),(28418,'50331501','503315','MANZANAS AKANE ORGÁNICAS SECAS'),(28419,'50331502','503315','MANZANA AMBROSIA ORGÁNICAS SECA'),(28420,'50331503','503315','MANZANAS API ORGÁNICAS SECAS'),(28421,'50331504','503315','MANZANAS BALDWIN ORGÁNICAS SECAS '),(28422,'50331505','503315','MANZANAS BRABUM ORGÁNICAS SECAS '),(28423,'50331506','503315','MANZANAS BRAMLEY ORGÁNICAS SECAS '),(28424,'50331507','503315','MANZANA JOVEN BRAMLEY ORGÁNIC'),(28425,'50331508','503315','MANZANA CALVILLE BLANCHE D’HIVER ORGÁNIC'),(28426,'50331509','503315','MANZANA CAMEO ORGÁNICAS SECA'),(28427,'50331510','503315','MANZANA CHARLES ROSS ORGÁNICAS SECA'),(28428,'50331511','503315','MANZANA CODLIN ORGÁNICAS SECA'),(28429,'50331512','503315','MANZANA CORTLAND ORGÁNICAS SECA'),(28430,'50331513','503315','MANZANA COSTARD ORGÁNICAS SECA'),(28431,'50331514','503315','MANZANA COURT PENDU PLAT ORGÁNICAS SECA'),(28432,'50331515','503315','MANZANA  COX´S ORANGE PIPPIN ORGÁNICAS SECA'),(28433,'50331516','503315','MANZANA CRAB ORGÁNICAS SECA'),(28434,'50331517','503315','MANZANA CRISPIN ORGÁNICAS SECA'),(28435,'50331518','503315','MANZANA DELICIOUS ORGÁNICAS SECA'),(28436,'50331519','503315','MANZANA DUCHESS ORGÁNICAS SECA'),(28437,'50331520','503315','MANZANA EARLIGOLD ORGÁNICAS SECA'),(28438,'50331521','503315','MANZANA EARLY MCINTOSH ORGÁNICAS SECA'),(28439,'50331522','503315','MANZANA ELSTAR ORGÁNICAS SECA'),(28440,'50331523','503315','MANZANA EMPIRE ORGÁNICAS SECA'),(28441,'50331524','503315','MANZANA FLOWER OF KENT ORGÁNICAS SECA'),(28442,'50331525','503315','MANZANA FIJI ORGÁNICAS SECA'),(28443,'50331526','503315','MANZANA GALA ORGÁNICAS SECA'),(28444,'50331527','503315','MANZANA GASCOYNE´S SCARLET ORGÁNICAS SECA'),(28445,'50331528','503315','MANZANA GILLYFLOWER ORGÁNICAS SECA'),(28446,'50331529','503315','MANZANA GINGER GOLD ORGÁNICAS SECA'),(28447,'50331530','503315','MANZANA GLADSTONE ORGÁNICAS SECA'),(28448,'50331531','503315','MANZANA GLOSTER ORGÁNICAS SECA'),(28449,'50331532','503315','MANZANA GOLD SUPREME ORGÁNICAS SECA'),(28450,'50331533','503315','MANZANA DORADO DELICIOUS ORGÁNICAS SECA'),(28451,'50331534','503315','MANZANA DORADO NOBEL ORGÁNICAS SECA'),(28452,'50331535','503315','MANZANA GRANNY SMITH ORGÁNICAS SECA'),(28453,'50331536','503315','MANZANA GRAVENSTAIN ORGÁNICAS SECA'),(28454,'50331537','503315','MANZANA GREENING ORGÁNICAS SECA'),(28455,'50331538','503315','MANZANA GREENSLEEVES ORGÁNICAS SECA'),(28456,'50331539','503315','MANZANA HONEYCRISP ORGÁNICAS SECA'),(28457,'50331540','503315','MANZANA HOWGATE WONDER ORGÁNICAS SECA'),(28458,'50331541','503315','MANZANA ROJA IDA ORGÁNICAS SECA'),(28459,'50331542','503315','MANZANA JAMES GRIVES ORGÁNICAS SECA'),(28460,'50331543','503315','MANZANA JERSEY MAC ORGÁNICAS SECA'),(28461,'50331544','503315','MANZANA JASTER ORGÁNICAS SECA'),(28462,'50331545','503315','MANZANA JONAGOLD ORGÁNICAS SECA'),(28463,'50331546','503315','MANZANA JONAMAC ORGÁNICAS SECA'),(28464,'50331547','503315','MANZANA  JONATHAN  ORGÁNICAS SECA'),(28465,'50331548','503315','MANZANA KATY ORGÁNICAS SECA'),(28466,'50331549','503315','MANZANA KIDD´S ORANGE ROJA ORGÁNICAS SECA'),(28467,'50331550','503315','MANZANA LADY ORGÁNICAS SECA'),(28468,'50331551','503315','MANZANA LAW ROMA ORGÁNICAS SECA'),(28469,'50331552','503315','MANZANA LAXTON ORGÁNICAS SECA'),(28470,'50331553','503315','MANZANA LORD DERBY ORGÁNICAS SECA'),(28471,'50331554','503315','MANZANA MACOUN  ORGÁNICAS SECA'),(28472,'50331555','503315','MANZANA MCINTOSH ORGÁNICAS SECA'),(28473,'50331556','503315','MANZANA MUTSU ORGÁNICAS SECA'),(28474,'50331557','503315','MANZANA NEWTOWN PIPPIN ORGÁNICAS SECA'),(28475,'50331558','503315','MANZANA NORTHEN SPY ORGÁNICAS SECA ORGÁNICAS SECA'),(28476,'50331559','503315','MANZANA ORLEANS REINETTE ORGÁNICAS SECA'),(28477,'50331560','503315','MANZANA OZARK GOLD ORGÁNICAS SECA'),(28478,'50331561','503315','MANZANA PACIFIC ROSE ORGÁNICAS SECA'),(28479,'50331562','503315','MANZANA PAULA ROJA ORGÁNICAS SECA'),(28480,'50331563','503315','MANZANA PEAMAIN ORGÁNICAS SECA'),(28481,'50331564','503315','MANZANA PINK LADY ORGÁNICAS SECA'),(28482,'50331565','503315','MANZANA PIPPIN ORGÁNICAS SECA'),(28483,'50331566','503315','MANZANA PITMASTON PINEAPPLE ORGÁNICAS SECA'),(28484,'50331567','503315','MANZANA POMME DÁPI ORGÁNICAS SECA'),(28485,'50331568','503315','MANZANA PRIME GOLD ORGÁNICAS SECA'),(28486,'50331569','503315','MANZANA ROJA ASTRAKHAN ORGÁNICAS SECA'),(28487,'50331570','503315','MANZANA ROJA BOSCOOP ORGÁNICAS SECA'),(28488,'50331571','503315','MANZANA  ROJA CHIEF ORGÁNICAS SECA'),(28489,'50331572','503315','MANZANA ROJA DELICIOUS ORGÁNICAS SECA'),(28490,'50331573','503315','MANZANA ROJA GRVENSTAIN ORGÁNICAS SECA'),(28491,'50331574','503315','MANZANA RE ROMA ORGÁNICAS SECA'),(28492,'50331575','503315','MANZANAROJA STAYMAN ORGÁNICAS SECA'),(28493,'50331576','503315','MANZANA ROJA YORK ORGÁNICAS SECA'),(28494,'50331577','503315','MANZANA REINETTE ORGÁNICAS SECA'),(28495,'50331578','503315','MANZANA ROMA BEUTY ORGÁNICAS SECA'),(28496,'50331579','503315','MANZANA RUSSET ORGÁNICAS SECA'),(28497,'50331580','503315','MANZANA SIERRA BEATY ORGÁNICAS SECA'),(28498,'50331581','503315','MANZANA SPARTAN ORGÁNICAS SECA'),(28499,'50331582','503315','MANZANA STARK CRIMSON ORGÁNICAS SECA'),(28500,'50331583','503315','MANZANA STARREY ORGÁNICAS SECA'),(28501,'50331584','503315','MANZANA STAYMAN ORGÁNICAS SECA'),(28502,'50331585','503315','MANZANA STAYMAN WINESAP ORGÁNICAS SECA'),(28503,'50331586','503315','MANZANA SUMMER RAMBO ORGÁNICAS SECA'),(28504,'50331587','503315','MANZANA TSUGARU ORGÁNICAS SECA'),(28505,'50331588','503315','MANZANA TWENTY OUNCE ORGÁNICAS SECA'),(28506,'50331589','503315','MANZANA TYDEMAN ROJA ORGÁNICAS SECA'),(28507,'50331590','503315','MANZANA VISTABELLA ORGÁNICAS SECA'),(28508,'50331591','503315','MANZANA WEATLEY ORGÁNICAS SECA'),(28509,'50331592','503315','MANZANA BLANCO JOANETINE ORGÁNICAS SECA'),(28510,'50331593','503315','MANZANA BLANCO TRANSPARENT ORGÁNICAS SECA'),(28511,'50331594','503315','MANZANA WINESAP ORGÁNICAS SECA'),(28512,'50331595','503315','MANZANA WORCESTER ORGÁNICAS SECA'),(28513,'50331596','503315','MANZANA YORK IMPERIAL ORGÁNICAS SECA'),(28514,'50331601','503316','ABARICOQUES AMBERCOT ORGÁNICAS SECA'),(28515,'50331602','503316','ALBARICOQUES APACHE ORGÁNICAS SECA'),(28516,'50331603','503316','ALBARICOQUES BRITTANY GOLD ORGÁNICAS SECA'),(28517,'50331604','503316','ALBARICOQUE NEGRO ORGÁNICAS SECA'),(28518,'50331605','503316','ALBARICOQUE BLENHEIM ORGÁNICAS SECA'),(28519,'50331606','503316','ALBARICOQUE BONNY ORGÁNICAS SECA'),(28520,'50331607','503316','ALBARICOQUE BILUDA ORGÁNICAS SECA'),(28521,'50331608','503316','ALBARICOQUE CASTLEBRITE ORGÁNICAS SECA'),(28522,'50331609','503316','ALBARICOQUE  CLUTHA GOLD ORGÁNICAS SECA'),(28523,'50331610','503316','ALBARICOQUE CLUTHA SUN ORGÁNICAS SECA'),(28524,'50331611','503316','ALBARICOQUE DERBY ROYAL ORGÁNICAS SECA'),(28525,'50331612','503316','ALBARICOQUE DINA ORGÁNICAS SECA'),(28526,'50331613','503316','ALBARICOQUE EARLICOT ORGÁNICAS SECA'),(28527,'50331614','503316','ALBARICOQUE EARLIMAN ORGÁNICAS SECA'),(28528,'50331615','503316','ALBARICOQUE EARLY BRIGHT ORGÁNICAS SECA'),(28529,'50331616','503316','ALBARICOQUE  FLAMING GOLD ORGÁNICAS SECA'),(28530,'50331617','503316','ALBARICOQUE FRENSO ORGÁNICAS SECA'),(28531,'50331618','503316','ALBARICOQUE GOLD BRIGHT ORGÁNICAS SECA'),(28532,'50331619','503316','ALBARICOQUE GOLDBAR ORGÁNICAS SECA'),(28533,'50331620','503316','ALBARICOQUE DORADO SWEET ORGÁNICAS SECA'),(28534,'50331621','503316','ALBARICOQUE GOLDRICH ORGÁNICAS SECA'),(28535,'50331622','503316','ALBARICOQUE HELENA ORGÁNICAS SECA'),(28536,'50331623','503316','ALBARICOQUE HONEYCOT ORGÁNICAS SECA'),(28537,'50331624','503316','ALBARICOQUE IMPERIAL ORGÁNICAS SECA'),(28538,'50331625','503316','ALBARICOQUE JORDANNE ORGÁNICAS SECA'),(28539,'50331626','503316','ALBARICOQUE JUMBO COT ORGÁNICAS SECA'),(28540,'50331627','503316','ALBARICOQUE KANDY KOT ORGÁNICAS SECA'),(28541,'50331628','503316','ALBARICOQUE KATY ORGÁNICAS SECA'),(28542,'50331629','503316','ALBARICOQUE REY ORGÁNICAS SECA'),(28543,'50331630','503316','ALBARICOQUE LAMBERTIN ORGÁNICAS SECA'),(28544,'50331631','503316','ALBARICOQUE LOMA ORGÁNICAS SECA'),(28545,'50331632','503316','ALBARICOQUE LULU BELLE ORGÁNICAS SECA'),(28546,'50331633','503316','ALBARICOQUE MODESTO ORGÁNICAS SECA'),(28547,'50331634','503316','ALBARICOQUE MOORPARK ORGÁNICAS SECA'),(28548,'50331635','503316','ALBARICOQUE ORANGEROJA ORGÁNICAS SECA'),(28549,'50331636','503316','ALBARICOQUE PALSTEIN ORGÁNICAS SECA'),(28550,'50331637','503316','ALBARICOQUE PATTERSON ORGÁNICAS SECA'),(28551,'50331638','503316','ALBARICOQUE PERFECTION ORGÁNICAS SECA'),(28552,'50331639','503316','ALBARICOQUE POPPY ORGÁNICAS SECA'),(28553,'50331640','503316','ALBARICOQUE POPPYCOT ORGÁNICAS SECA'),(28554,'50331641','503316','ALBARICOQUE REINA ORGÁNICAS SECA'),(28555,'50331642','503316','ALBARICOQUE RILAND ORGÁNICAS SECA'),(28556,'50331643','503316','ALBARICOQUE RIVAL ORGÁNICAS SECA'),(28557,'50331644','503316','ALBARICOQUE ROBADA ORGÁNICAS SECA'),(28558,'50331645','503316','ALBARICOQUE ROYAL ORGÁNICAS SECA'),(28559,'50331646','503316','ALBARICOQUE  ROYAL BLENHEIM ORGÁNICAS SECA'),(28560,'50331647','503316','ALBARICOQUE  ROYAL ORANGE ORGÁNICAS SECA'),(28561,'50331648','503316','ALBARICOQUE SUNDROP ORGÁNICAS SECA'),(28562,'50331649','503316','ALBARICOQUE TILTON ORGÁNICAS SECA'),(28563,'50331650','503316','ALBARICOQUE TOMCOT ORGÁNICAS SECA'),(28564,'50331651','503316','ALBARICOQUE TRACY ORGÁNICAS SECA'),(28565,'50331652','503316','ALBARICOQUE TRI GEM ORGÁNICAS SECA'),(28566,'50331653','503316','ALBARICOQUE VALLEY GOLD ORGÁNICAS SECA'),(28567,'50331654','503316','ALBARICOQUE WESTLEY ORGÁNICAS SECA'),(28568,'50331655','503316','ALBARICOQUE  YORK ORGÁNICAS SECA'),(28569,'50331701','503317','BANANA MANZANA ORGÁNICAS SECA'),(28570,'50331702','503317','BANANA BEBE ORGÁNICAS SECA'),(28571,'50331703','503317','BANANA BURRO ORGÁNICAS SECA'),(28572,'50331704','503317','BANANAS CAVENDISH ORGÁNICAS SECA'),(28573,'50331705','503317','BANANAS DOMINICO ORGÁNICAS SECA'),(28574,'50331706','503317','BANANAS GREEN ORGÁNICAS SECA'),(28575,'50331707','503317','BANANAS GROS MICHEL ORGÁNICAS SECA'),(28576,'50331708','503317','BANANAS LACATAN ORGÁNICAS SECA'),(28577,'50331709','503317','BANANAS DEDO DE DAMA ORGÁNICAS SECA'),(28578,'50331710','503317','BANANAS MANZANO ORGÁNICAS SECA'),(28579,'50331711','503317','BANANA MYSORE ORGÁNICAS SECA'),(28580,'50331712','503317','BANANA PISANG MAS ORGÁNICAS SECA'),(28581,'50331713','503317','BANANAS ROJA ORGÁNICAS SECA'),(28582,'50331714','503317','BANANAS SABA ORGÁNICAS SECA'),(28583,'50331715','503317','BANANAS SUCRIER ORGÁNICAS SECA'),(28584,'50331801','503318','BERBERÍS PALELEAF ORGÁNICAS SECA'),(28585,'50331802','503318','BARBERÍS CHENAULT ORGÁNICAS SECA'),(28586,'50331803','503318','BARBERÍS ROJA ORGÁNICAS SECA'),(28587,'50331804','503318','BARBERÍS WINTERGREEN ORGÁNICAS SECA'),(28588,'50331805','503318','BARBERÍS KOREAN ORGÁNICAS SECA'),(28589,'50331806','503318','BARBERÍS MENTOR ORGÁNICAS SECA'),(28590,'50331807','503318','BARBERÍS JAPANESE ORGÁNICAS SECA'),(28591,'50331808','503318','BARBERÍS ATROPURPUREA ORGÁNICAS SECAS'),(28592,'50331809','503318','BARBERÍS AUREA ORGÁNICAS SECAS'),(28593,'50331810','503318','BARBERÍS BAGATELLE ORGÁNICAS SECAS'),(28594,'50331811','503318','BARBERÍS CRIMSOM PYGMY ORGÁNICAS SECAS'),(28595,'50331812','503318','BARBERÍS KOBOLD ORGÁNICAS SECAS'),(28596,'50331813','503318','BARBERÍS WARTY ORGÁNICAS SECAS'),(28597,'50331814','503318','BARBERÍS EUROPEAN ORGÁNICAS SECAS'),(28598,'50331901','503319','GAYUBA ALPINE ORGÁNICAS SECAS'),(28599,'50331902','503319','GAYUBA ROJA ORGÁNICAS SECAS'),(28600,'50331903','503319','GAYUBA COMUN ORGÁNICAS SECAS'),(28601,'50332001','503320','MORA APACHE ORGÁNICAS SECAS'),(28602,'50332002','503320','MORA NEGRO SATIN ORGÁNICAS SECAS'),(28603,'50332003','503320','MORA ORGÁNICAS SECAS'),(28604,'50332004','503320','MORA CHEROKEE ORGÁNICAS SECAS'),(28605,'50332005','503320','MORA CHESTER ORGÁNICAS SECAS'),(28606,'50332006','503320','MORA DIRKSEN ORGÁNICAS SECAS'),(28607,'50332007','503320','BAYASJOSTA ORGÁNICAS SECAS'),(28608,'50332008','503320','BAYASLOGAN ORGÁNICAS SECAS'),(28609,'50332009','503320','BAYASMARION ORGÁNICAS SECAS'),(28610,'50332010','503320','MORA NAVAHO ORGÁNICAS SECAS'),(28611,'50332011','503320','BAYANECTAR ORGÁNICAS SECAS'),(28612,'50332012','503320','MORA OLALLIE ORGÁNICAS SECAS'),(28613,'50332013','503320','BAYATAY ORGÁNICAS SECAS'),(28614,'50332014','503320','MORA THOMLESS HULL ORGÁNICAS SECAS'),(28615,'50332015','503320','BAYAYOUNG ORGÁNICAS SECAS'),(28616,'50332101','503321','ARANDANOS BOG ORGÁNICAS SECAS'),(28617,'50332102','503321','ARANDANOS DWARF ORGÁNICAS SECAS'),(28618,'50332103','503321','ARANDANOS MOUNTAIN ORGÁNICAS SECAS'),(28619,'50332104','503321','ARANDANOS OVAL-LEAVED ORGÁNICAS SECAS'),(28620,'50332201','503322','AGRAS BLUECROP ORGÁNICAS SECAS'),(28621,'50332202','503322','AGRAS BLUETTA ORGÁNICAS SECAS'),(28622,'50332203','503322','AGRAS BRIGITTA ORGÁNICAS SECAS'),(28623,'50332204','503322','AGRAS CHANDLER ORGÁNICAS SECAS'),(28624,'50332205','503322','AGRAS DUKE ORGÁNICAS SECAS'),(28625,'50332206','503322','AGRAS HRDYBLUE ORGÁNICAS SECAS'),(28626,'50332207','503322','AGRAS LEGACY ORGÁNICAS SECAS'),(28627,'50332208','503322','AGRAS MISTY ORGÁNICAS SECAS'),(28628,'50332209','503322','AGRAS NELSON ORGÁNICAS SECAS'),(28629,'50332210','503322','AGRAS NORTHBLUE ORGÁNICAS SECAS'),(28630,'50332211','503322','AGRAS NORTHCOUNTRY ORGÁNICAS SECAS'),(28631,'50332212','503322','AGRAS NORTHSKY ORGÁNICAS SECAS'),(28632,'50332213','503322','AGRAS PATRIOT ORGÁNICAS SECAS'),(28633,'50332214','503322','AGRAS SPARTAN ORGÁNICAS SECAS'),(28634,'50332215','503322','AGRAS TORO ORGÁNICAS SECAS'),(28635,'50332301','503323','FRUTA DE PAN CHATAIGNE ORGÁNICAS SECAS'),(28636,'50332302','503323','FRUTA DE PAN SIN PEPA ORGÁNICAS SECAS'),(28637,'50332303','503323','FRUTA DE PAN CORAZÓN BLANCO ORGÁNICAS SECAS'),(28638,'50332304','503323','FRUTA DE PAN CORAZÓN AMARILLO ORGÁNICAS SECAS'),(28639,'50332401','503324','CHIRIMOYA CHAYS ORGÁNICAS SECAS'),(28640,'50332402','503324','CHIRIMOYA BRONCEADA ORGÁNICAS SECAS'),(28641,'50332403','503324','CHIRIMOYA BURTONS ORGÁNICAS SECAS'),(28642,'50332404','503324','CHIRIMOYA BURTON FAVORITE ORGÁNICAS SECAS'),(28643,'50332405','503324','CHIRIMOYA JETE ORGÁNICAS SECAS'),(28644,'50332406','503324','CHIRIMOYA RERETAI ORGÁNICAS SECAS'),(28645,'50332407','503324','CHIRIMOYA SMOOTHEY ORGÁNICAS SECAS'),(28646,'50332408','503324','CHIRIMOYA SPAIN ORGÁNICAS SECAS'),(28647,'50332409','503324','CHIRIMOYA BLANCO ORGÁNICAS SECAS'),(28648,'50332501','503325','CEREZA AMARELLE  ORGÁNICAS SECAS'),(28649,'50332502','503325','CEREZA BROOKS ORGÁNICAS SECAS'),(28650,'50332503','503325','CEREZA BIGARREU ORGÁNICAS SECAS'),(28651,'50332504','503325','CEREZA BING ORGÁNICAS SECAS'),(28652,'50332505','503325','CEREZA BLACH REPUBLIC ORGÁNICAS SECAS'),(28653,'50332506','503325','CEREZA NEGRO SCHMIDT ORGÁNICAS SECAS'),(28654,'50332507','503325','CEREZA NEGROTARTARIAN ORGÁNICAS SECAS'),(28655,'50332508','503325','CEREZA FIESTA BING ORGÁNICAS SECAS'),(28656,'50332509','503325','CEREZA GARNET ORGÁNICAS SECAS'),(28657,'50332510','503325','CEREZA REY ORGÁNICAS SECAS'),(28658,'50332511','503325','CEREZA CHAPMAN ORGÁNICAS SECAS'),(28659,'50332512','503325','CEREZA LAPIN ORGÁNICAS SECAS'),(28660,'50332513','503325','CEREZA LARIAN ORGÁNICAS SECAS'),(28661,'50332514','503325','CEREZA DARK GUINES ORGÁNICAS SECAS'),(28662,'50332515','503325','CEREZA MONTMORENCY ORGÁNICAS SECAS'),(28663,'50332516','503325','CEREZA DUKE ORGÁNICAS SECAS'),(28664,'50332517','503325','CEREZA EARLY RIVERS ORGÁNICAS SECAS'),(28665,'50332518','503325','CEREZA RUBY BING ORGÁNICAS SECAS'),(28666,'50332519','503325','CEREZA SANTINE ORGÁNICAS SECAS'),(28667,'50332520','503325','CEREZA GEANS/GUINES ORGÁNICAS SECAS'),(28668,'50332521','503325','CEREZA SONATA ORGÁNICAS SECAS'),(28669,'50332522','503325','CEREZA LAMBERT ORGÁNICAS SECAS'),(28670,'50332523','503325','CEREZA STELLA ORGÁNICAS SECAS'),(28671,'50332524','503325','CEREZA SWEETHART ORGÁNICAS SECAS'),(28672,'50332525','503325','CEREZA TARTARIAN ORGÁNICAS SECAS'),(28673,'50332527','503325','CEREZA MARASCHINO ORGÁNICAS SECAS'),(28674,'50332528','503325','CEREZA VAN ORGÁNICAS SECAS'),(28675,'50332529','503325','CEREZA MORELLO ORGÁNICAS SECAS'),(28676,'50332530','503325','CEREZA ROYAL ANN ORGÁNICAS SECAS'),(28677,'50332531','503325','CEREZA RANIER ORGÁNICAS SECAS'),(28678,'50332532','503325','CEREZA ROYAL ORGÁNICAS SECAS'),(28679,'50332601','503326','CITRONES BUDDHA´S HAND ORGÁNICAS SECAS'),(28680,'50332602','503326','CITRONES FINGEROJA ORGÁNICAS SECAS'),(28681,'50332603','503326','CITRONES FO SHOUKAN ORGÁNICAS SECAS'),(28682,'50332604','503326','COTRONES BUSHAKAN ORGÁNICAS SECAS'),(28683,'50332605','503326','CITONES DIAMANTE ORGÁNICAS SECAS'),(28684,'50332606','503326','CITRONES ETROG ORGÁNICAS SECAS'),(28685,'50332607','503326','CITRONES PONDEROSA ORGÁNICAS SECAS'),(28686,'50332701','503327','ARANDANO BEN LEAR ORGÁNICAS SECAS'),(28687,'50332702','503327','ARANDANO EARLY NEGRO ORGÁNICAS SECAS'),(28688,'50332703','503327','ARANDANO GRYCLESIK ORGÁNICAS SECAS'),(28689,'50332704','503327','ARANDANO HOWE ORGÁNICAS SECAS'),(28690,'50332705','503327','BAYAS LINGON ORGÁNICAS SECAS'),(28691,'50332706','503327','ARANDANO MCFARLING ORGÁNICAS SECAS'),(28692,'50332707','503327','ARANDANO MOUNTAIN ORGÁNICAS SECAS'),(28693,'50332708','503327','ARANDANO PILGRIM ORGÁNICAS SECAS'),(28694,'50332709','503327','ARANDANO SEARLESS ORGÁNICAS SECAS'),(28695,'50332710','503327','ARANDANO STEVENS ORGÁNICAS SECAS'),(28696,'50332801','503328','PASA HUDSON BAY ORGÁNICAS SECAS'),(28697,'50332802','503328','PASA WAXY ORGÁNICAS SECAS'),(28698,'50332803','503328','PASA DESERT ORGÁNICAS SECAS'),(28699,'50332804','503328','PASA NEGRA ORGÁNICAS SECAS'),(28700,'50332805','503328','PASA ROJA ORGÁNICAS SECAS'),(28701,'50332806','503328','PASA BLANCA ORGÁNICAS SECAS'),(28702,'50332901','503329','DÁTILES ASHARASI  ORGÁNICAS SECAS'),(28703,'50332902','503329','DÁTILES BARHI O BARHEE ORGÁNICAS SECAS'),(28704,'50332903','503329','DÁTILES DEGLET NOOR ORGÁNICAS SECAS'),(28705,'50332904','503329','DÁTILES FARDH ORGÁNICAS SECAS'),(28706,'50332905','503329','DÁTILES GUNDILA ORGÁNICAS SECAS'),(28707,'50332906','503329','DÁTILES HALAWI/HALAWY ORGÁNICAS SECAS'),(28708,'50332907','503329','DÁTILES HILALI ORGÁNICAS SECAS'),(28709,'50332908','503329','DÁTILES KHADRAWI/KHADRAWY ORGÁNICAS SECAS'),(28710,'50332909','503329','DÁTILES KHALAS ORGÁNICAS SECAS'),(28711,'50332910','503329','DÁTILES KHUSTAWI ORGÁNICAS SECAS'),(28712,'50332911','503329','DÁTILES KHIDRI ORGÁNICAS SECAS'),(28713,'50332912','503329','DÁTILES MEDJOOL/ MEDJOL ORGÁNICAS SECAS'),(28714,'50332913','503329','DÁTILES MACTOUM ORGÁNICAS SECAS'),(28715,'50332914','503329','DÁTILES NEGHAL ORGÁNICAS SECAS'),(28716,'50332915','503329','DÁTILES YATIMEH ORGÁNICAS SECAS'),(28717,'50332916','503329','DÁTILES ZAHIDI ORGÁNICAS SECAS'),(28718,'50333001','503330','PITAHAYA ROJA, ROSADA ORGÁNICAS SECAS'),(28719,'50333002','503330','PITAHAYA ROJA, AMARILLO ORGÁNICAS SECAS'),(28720,'50333101','503331','BREVA BARDAJIC ORGÁNICAS SECAS'),(28721,'50333102','503331','BREVA BROWN TURKEY ORGÁNICAS SECAS'),(28722,'50333103','503331','BREVA CALIMYMA  ORGÁNICAS SECAS'),(28723,'50333104','503331','BREVA CONADRIA ORGÁNICAS SECAS'),(28724,'50333105','503331','BREVA DOTADO ORGÁNICAS SECAS'),(28725,'50333106','503331','BREVA KADOTA ORGÁNICAS SECAS'),(28726,'50333107','503331','BREVA MEDITERRÁNEA ORGÁNICAS SECAS'),(28727,'50333108','503331','BREVA MISIÓN ORGÁNICAS SECAS'),(28728,'50333109','503331','BREVA AMYMA ORGÁNICAS SECAS'),(28729,'50333110','503331','BREVA VERDONA ORGÁNICAS SECAS'),(28730,'50333111','503331','BREVA REY BLANCO ORGÁNICAS SECAS'),(28731,'50333201','503332','GROSELLA EARLY SULPHUR ORGÁNICAS SECAS'),(28732,'50333202','503332','GROSELLA DORADODROP ORGÁNICAS SECAS'),(28733,'50333203','503332','GROSELLA LANGLEY GRACE ORGÁNICAS SECAS'),(28734,'50333204','503332','GROCELLA LEVELLER ORGÁNICAS SECAS'),(28735,'50333205','503332','GROSELLA LONDON ORGÁNICAS SECAS'),(28736,'50333206','503332','GROSELLA WORCESTERSHIRE ORGÁNICAS SECAS'),(28737,'50333207','503332','GROSELLA AMERICAN WORCESTERBERRY ORGÁNIC '),(28738,'50333301','503333','TORONJA BURGUNDI ORGÁNICAS SECAS'),(28739,'50333302','503333','TORONJA DUNCAN ORGÁNICAS SECAS'),(28740,'50333303','503333','TORONJA FOSTER ORGÁNICA SECA'),(28741,'50333304','503333','TORONJA MARSH ORGÁNICAS SECAS'),(28742,'50333305','503333','TORONJA NUEVA ZELANDIA ORGÁNICAS SECAS'),(28743,'50333306','503333','TORONJA RIO ROJO ORGÁNICAS SECAS'),(28744,'50333307','503333','TORONJA RUBY ROJO ORGÁNICAS SECAS'),(28745,'50333308','503333','TORONJA STAR RUBY ORGÁNICAS SECAS'),(28746,'50333309','503333','TORONJA TRIUMPH ORGÁNICAS SECAS'),(28747,'50333401','503334','UVA ALICANTE ORGÁNICAS SECAS'),(28748,'50333402','503334','UVA ALMEIRA ORGÁNICAS SECAS'),(28749,'50333403','503334','UVA ALPHONSE LAVALLE ORGÁNICAS SECAS'),(28750,'50333404','503334','UVA OTOÑO REY GRAPES ORGÁNICAS SECAS'),(28751,'50333405','503334','UVA OTOÑO ROYAL ORGÁNICAS SECAS'),(28752,'50333406','503334','UVA OTOÑO SIN PEPA ORGÁNICAS SECAS'),(28753,'50333407','503334','UVA BARESANA ORGÁNICAS SECAS'),(28754,'50333408','503334','UVA BARLINKA ORGÁNICAS SECAS'),(28755,'50333409','503334','UVA BEATY SEEDLESS ORGÁNICAS SECAS'),(28756,'50333410','503334','UVA NEGRA BEAUTY SIN SEMILLA ORGÁNICAS SECAS'),(28757,'50333411','503334','UVA NEGRA EMERALD ORGÁNICAS SECAS'),(28758,'50333412','503334','UVA NEGRA GIGANTE ORGÁNICAS SECAS'),(28759,'50333413','503334','UVA NEGRA GLOBE ORGÁNICAS SECAS'),(28760,'50333414','503334','UVA NEGRA MONNUKKA ORGÁNICAS SECAS'),(28761,'50333415','503334','UVA NEGRA PEARL ORGÁNICAS SECAS'),(28762,'50333416','503334','UVA NEGRA SIN SEMILLA ORGÁNICAS SECAS'),(28763,'50333417','503334','UVA BONHEUR ORGÁNICAS SECAS'),(28764,'50333418','503334','UVA CALMERIA ORGÁNICAS SECAS'),(28765,'50333419','503334','UVA CARDINAL ORGÁNICAS SECAS'),(28766,'50333420','503334','UVA CATAWBA ORGÁNICAS SECAS'),(28767,'50333421','503334','UVA CHASSELAS/DORADO CHASSELAS ORGÁNICAS SECAS'),(28768,'50333422','503334','UVA CHRISTMAS ROSE ORGÁNICAS SECAS'),(28769,'50333423','503334','UVA CONCORD ORGÁNICAS SECAS'),(28770,'50333424','503334','UVA CONCORD SIN PEPA ORGÁNICAS SECAS'),(28771,'50333425','503334','UVA CRIMSON SIN PEPA ORGÁNICAS SECAS'),(28772,'50333426','503334','UVA DAUPHINE  ORGÁNICAS SECAS'),(28773,'50333427','503334','UVA DALEWARE ORGÁNICAS SECAS'),(28774,'50333428','503334','UVA EARLY MUSCAT ORGÁNICAS SECAS'),(28775,'50333429','503334','UVA EARLY SWEET ORGÁNICAS SECAS'),(28776,'50333430','503334','UVA ESMERALD SIN PEPA ORGÁNICAS SECAS'),(28777,'50333431','503334','UVA EMPERATRIZ ORGÁNICAS SECAS'),(28778,'50333432','503334','UVA EMPEROR ORGÁNICAS SECAS'),(28779,'50333433','503334','UVA EMPRESS ORGÁNICAS SECAS'),(28780,'50333434','503334','UVA EXÓTICA ORGÁNICAS SECAS'),(28781,'50333435','503334','UVA FANTASIA ORGÁNICAS SECAS'),(28782,'50333436','503334','UVA FANTASY SIN PEPA ORGÁNICAS SECAS'),(28783,'50333437','503334','UVA LLAMA ORGÁNICAS SECAS'),(28784,'50333438','503334','UVA LLAMA SIN PEPA ORGÁNICAS SECAS'),(28785,'50333439','503334','UVA LLAMA TOKAY ORGÁNICAS SECAS'),(28786,'50333440','503334','UVA FLAMING ROJA ORGÁNICAS SECAS'),(28787,'50333441','503334','UVA GALAXY SIN PEPA ORGÁNICAS SECAS'),(28788,'50333442','503334','UVA GAMAY ORGÁNICAS SECAS'),(28789,'50333443','503334','UVA DORADA ORGÁNICAS SECAS'),(28790,'50333444','503334','UVA HANEPOT O HONEYPOT ORGÁNICAS SECAS'),(28791,'50333445','503334','UVA ITALIA ORGÁNICAS SECAS'),(28792,'50333446','503334','UVA JADE SIN PEPA ORGÁNICAS SECAS'),(28793,'50333447','503334','UVA JUBILEO ORGÁNICAS SECAS'),(28794,'50333448','503334','UVA REY RUBY ORGÁNICAS SECAS'),(28795,'50333449','503334','UVA KYOHO ORGÁNICAS SECAS'),(28796,'50333450','503334','UVA LA ROCHELLE ORGÁNICAS SECAS'),(28797,'50333451','503334','UVA DEDO DE DAMA ORGÁNICAS SECAS'),(28798,'50333452','503334','UVA LATE SIN PEPA ORGÁNICAS SECAS'),(28799,'50333453','503334','UVA MAJESTIC SIN PEPA ORGÁNICAS SECAS'),(28800,'50333454','503334','UVA MALAGA ORGÁNICAS SECAS'),(28801,'50333455','503334','UVA MARRO SIN PEPA ORGÁNICAS SECAS'),(28802,'50333456','503334','UVA MUSCADINE ORGÁNICAS SECAS'),(28803,'50333457','503334','UVA MUSCAT LLAMA ORGÁNICAS SECAS'),(28804,'50333458','503334','UVA MUSCAT ORGÁNICAS SECAS'),(28805,'50333459','503334','UVA MUSCAT SIN PAPA ORGÁNICAS SECAS'),(28806,'50333460','503334','UVA NAPOLEON ORGÁNICAS SECAS'),(28807,'50333461','503334','UVA NIGERIA ORGÁNICAS SECAS'),(28808,'50333462','503334','UVA NEW CROSS ORGÁNICAS SECAS'),(28809,'50333463','503334','UVA NIBELLA ORGÁNICAS SECAS'),(28810,'50333464','503334','UVA NIAGARA ORGÁNICAS SECAS'),(28811,'50333465','503334','UVA OLIVETTE ORGÁNICAS SECAS'),(28812,'50333466','503334','UVA PERLETTE ORGÁNICAS SECAS'),(28813,'50333467','503334','UVA PERLON ORGÁNICAS SECAS'),(28814,'50333468','503334','UVA PRIMA NEGRO SIN PEPA ORGÁNICAS SECAS'),(28815,'50333469','503334','UVA PRNCESS ORGÁNICAS SECAS'),(28816,'50333470','503334','UVA REINA ORGÁNICAS SECAS'),(28817,'50333471','503334','UVA ROJA BLUSH ORGÁNICAS SECAS'),(28818,'50333472','503334','UVA ROJA GLOBE ORGÁNICAS SECAS '),(28819,'50333473','503334','UVA ROJA MALAGA ORGÁNICAS SECAS'),(28820,'50333474','503334','UVA ROJA SIN PEPA ORGÁNICAS SECAS'),(28821,'50333475','503334','UVA REGINA ORGÁNICAS SECAS'),(28822,'50333476','503334','UVA RIBIER ORGÁNICAS SECAS'),(28823,'50333477','503334','UVA ROSITA ORGÁNICAS SECAS'),(28824,'50333478','503334','UVA ROUGE ORGÁNICAS SECAS'),(28825,'50333479','503334','UVA ROYAL NEGRA SIN PEPA ORGÁNICAS SECAS'),(28826,'50333480','503334','UVA RUBY ROJA SIN PEPA ORGÁNICAS SECAS'),(28827,'50333481','503334','UVA RYBY SIN PEPA ORGÁNICAS SECAS'),(28828,'50333482','503334','UVA SCARLET ROYAL ORGÁNICAS SECAS'),(28829,'50333483','503334','UVA SCUPPEMONG ORGÁNICAS SECAS'),(28830,'50333484','503334','UVA SUGAROSE ORGÁNICAS SECAS'),(28831,'50333485','503334','UVA SUGARTIRTEEN ORGÁNICAS SECAS'),(28832,'50333486','503334','UVA SUGRAONE ORGÁNICAS SECAS'),(28833,'50333487','503334','UVA SUGRASIXTEEN ORGÁNICAS SECAS'),(28834,'50333488','503334','UVA SULTANA SUN ROJA ORGÁNICAS SECAS'),(28835,'50333489','503334','UVA VERANO ROYAL ORGÁNICAS SECAS'),(28836,'50333490','503334','UVA SUNSET ORGÁNICAS SECAS'),(28837,'50333491','503334','UVA SUPERIOR SIN PEPA ORGÁNICAS SECAS'),(28838,'50333492','503334','UVA THOMPSON SIN PEPA ORGÁNICAS SECAS'),(28839,'50333493','503334','UVA TOKAYLPINOT GRIS ORGÁNICAS SECAS'),(28840,'50333494','503334','UVA WALTMAN CROSS ORGÁNICAS SECAS'),(28841,'50333495','503334','UVA BLANCA SIN PEPA ORGÁNICAS SECAS'),(28842,'50333496','503334','UVA ZANTE CURRENT ORGÁNICAS SECAS'),(28843,'50333501','503335','UVA CORINTH NEGRA ORGÁNICAS SECAS'),(28844,'50333502','503335','UVA CANNER ORGÁNICAS SECAS'),(28845,'50333503','503335','UVA DOVINE ORGÁNICAS SECAS'),(28846,'50333504','503335','UVA FIESTA ORGÁNICAS SECAS'),(28847,'50333505','503335','UVA SELME PETE ORGÁNICAS SECAS'),(28848,'50333506','503335','UVA SULTANA ORGÁNICAS SECAS'),(28849,'50333601','503336','UVA UVA ALICANTE BOUSCHET ORGÁNICAS SECAS'),(28850,'50333602','503336','UVA BARBERA ORGÁNICAS SECAS'),(28851,'50333603','503336','UVA BURGER ORGÁNICAS SECAS'),(28852,'50333604','503336','UVA CABEMET FRANC ORGÁNICAS SECAS'),(28853,'50333605','503336','UVA CABENET SAUVIGNON ORGÁNICAS SECAS'),(28854,'50333606','503336','UVA CARIGNANE ORGÁNICAS SECAS'),(28855,'50333607','503336','UVA CAMELIAN ORGÁNICAS SECAS'),(28856,'50333608','503336','UVA CATTARRATO ORGÁNICAS SECAS'),(28857,'50333609','503336','UVA CENTURIAN ORGÁNICAS SECAS'),(28858,'50333610','503336','UVA CHARBONO ORGÁNICAS SECAS'),(28859,'50333611','503336','UVA CHARDONNAY ORGÁNICAS SECAS'),(28860,'50333612','503336','UVA CHENIN BLANCO ORGÁNICAS SECAS'),(28861,'50333613','503336','UVA CINSAUT ORGÁNICAS SECAS'),(28862,'50333614','503336','UVA DOLCETTO ORGÁNICAS SECAS'),(28863,'50333615','503336','UVA EMERALD RIESLING ORGÁNICAS SECAS'),(28864,'50333616','503336','UVA FRANCES COLOMBARD ORGÁNICAS SECAS'),(28865,'50333617','503336','UVA GRANNY NAP ORGÁNICAS SECAS'),(28866,'50333618','503336','UVA GAMAY BEAUJOLAIS ORGÁNICAS SECAS'),(28867,'50333619','503336','UVA GEWURZTRAMINER ORGÁNICAS SECAS'),(28868,'50333620','503336','UVA GRNACHE ORGÁNICAS SECAS'),(28869,'50333621','503336','UVA GRINACHE BLANC ORGÁNICAS SECAS'),(28870,'50333622','503336','UVA LAGREIN ORGÁNICAS SECAS'),(28871,'50333623','503336','UVA LAMBRUSO ORGÁNICAS SECAS'),(28872,'50333624','503336','UVA MALBEC ORGÁNICAS SECAS'),(28873,'50333625','503336','UVA MALVASÍA BIANCA ORGÁNICAS SECAS'),(28874,'50333626','503336','UVA MARSANNE ORGÁNICAS SECAS'),(28875,'50333627','503336','UVA MATANO ORGÁNICAS SECAS'),(28876,'50333628','503336','UVA MERLOT ORGÁNICAS SECAS'),(28877,'50333629','503336','UVA MEUNIER ORGÁNICAS SECAS'),(28878,'50333630','503336','UVA MISSIOM ORGÁNICAS SECAS'),(28879,'50333631','503336','UVA MONTEPULCEANO ORGÁNICAS SECAS'),(28880,'50333632','503336','UVA MUSCAT BLANC ORGÁNICAS SECAS'),(28881,'50333633','503336','UVA MUSCAT HAMBURG ORGÁNICAS SECAS'),(28882,'50333634','503336','UVA MUSCAT ALEXANDRIA ORGÁNICAS SECAS'),(28883,'50333635','503336','UVA MUSCAT NARANJA ORGÁNICAS SECAS'),(28884,'50333636','503336','UVA NEBBIOLO ORGÁNICAS SECAS'),(28885,'50333637','503336','UVA PALOMINO ORGÁNICAS SECAS'),(28886,'50333638','503336','UVA PETIT VERDOR ORGÁNICAS SECAS'),(28887,'50333639','503336','UVA PETIT SIRAH ORGÁNICAS SECAS'),(28888,'50333640','503336','UVA PINOT BLANC ORGÁNICAS SECAS'),(28889,'50333641','503336','UVA PINOT GRIS ORGÁNICAS SECAS'),(28890,'50333642','503336','UVA PINOT NOIR ORGÁNICAS SECAS'),(28891,'50333643','503336','UVA PRIMITIVO ORGÁNICAS SECAS'),(28892,'50333644','503336','UVA ROUSSANE ORGÁNICAS SECAS'),(28893,'50333645','503336','UVA REAL  ORGÁNICAS SECAS'),(28894,'50333646','503336','UVA RUBIROJA ORGÁNICAS SECAS'),(28895,'50333647','503336','UVA RUBY CABENET ORGÁNICAS SECAS'),(28896,'50333648','503336','UVA SALVADOR ORGÁNICAS SECAS'),(28897,'50333649','503336','UVA SANGIOVESE ORGÁNICAS SECAS'),(28898,'50333650','503336','UVA SAUVIGNON BLANC ORGÁNICAS SECAS'),(28899,'50333651','503336','UVA SAUVIGNON MUSQUE ORGÁNICAS SECAS'),(28900,'50333652','503336','UVA SEMILLON ORGÁNICAS SECAS'),(28901,'50333653','503336','UVA SOUZAO ORGÁNICAS SECAS'),(28902,'50333654','503336','UVA ST EMILION ORGÁNICAS SECAS'),(28903,'50333655','503336','UVA SYMOHONY ORGÁNICAS SECAS'),(28904,'50333656','503336','UVA SYRAH  ORGÁNICAS SECAS'),(28905,'50333657','503336','UVA TANNAT ORGÁNICAS SECAS'),(28906,'50333658','503336','UVA TEMPRANILLO ORGÁNICAS SECAS'),(28907,'50333659','503336','UVAS TEROLDEGO ORGÁNICAS SECAS'),(28908,'50333660','503336','UVAS TOCAI FRIULANO ORGÁNICAS SECAS'),(28909,'50333661','503336','UVAS TOURIGA NACIONAL ORGÁNICAS SECAS'),(28910,'50333662','503336','UVAS TRIPLETT BLANC ORGÁNICAS SECAS'),(28911,'50333663','503336','UVAS VIOGNIER ORGÁNICAS SECAS'),(28912,'50333664','503336','UVAS BLANCO RIESLING ORGÁNICAS SECAS'),(28913,'50333665','503336','UVAS ZINFANDEL ORGÁNICAS SECAS'),(28914,'50333701','503337','GUAYABA BEAUMONT ORGÁNICAS SECAS'),(28915,'50333702','503337','GUAYABA CARRLEY ORGÁNICAS SECAS'),(28916,'50333703','503337','GUAYABA LUCIDA ORGÁNICAS SECAS'),(28917,'50333704','503337','GUAYABA PIÑA ORGÁNICAS SECAS'),(28918,'50333801','503338','ARÁNDANO INVIERNO NEGRO ORGÁNICO SECO'),(28919,'50333802','503338','ARÁNDANO CASCADA ORGÁNICO SECO'),(28920,'50333803','503338','ARÁNDANO ENANO ORGÁNICO SECO'),(28921,'50333804','503338','ARÁNDANO MONTAÑA ORGÁNICO SECO'),(28922,'50333805','503338','ARÁNDANO ROJO ORGÁNICO SECO'),(28923,'50333901','503339','FRUTA DE KIWI ANANASNAJA ORGÁNICAS SECAS'),(28924,'50333902','503339','FRUTA DE KIWI BELLEZA DEL ÁRTICO ORGÁNICAS SECAS'),(28925,'50333903','503339','FRUTA DE KIWI BLAKE ORGÁNICAS SECAS'),(28926,'50333904','503339','FRUTA DE KIWI HAYWARD ORGÁNICAS SECAS'),(28927,'50333905','503339','FRUTA DE KIWI ISSAI ORGÁNICAS SECAS'),(28928,'50333906','503339','FRUTA DE KIWI SIBERIANA ORGÁNICAS SECAS'),(28929,'50334001','503340','NARANJO CHINO HONG KONG ORGÁNICO SECO'),(28930,'50334002','503340','NARANJO CHINO LIMEQUAT ORGÁNICO SECO'),(28931,'50334003','503340','NARANJO LONG FRUIT ORGÁNICO SECO'),(28932,'50334004','503340','NARANJO CHINO MALAYAN ORGÁNICO SECO'),(28933,'50334005','503340','NARANJO MEIWA ORGÁNICO SECO'),(28934,'50334006','503340','NARANJA CHINO NAGAMI ORGÁNICO SECO'),(28935,'50334101','503341','LIMÓN BABOON ORGÁNICO SECO'),(28936,'50334102','503341','LIMÓN BEARSS SICILIAN ORGÁNICO SECO'),(28937,'50334103','503341','LIMÓN CAMERON HIGHLAND ORGÁNICO SECO'),(28938,'50334104','503341','LIMÓN ESCONDIDO ORGÁNICO SECO'),(28939,'50334105','503341','LIMÓN EUREKA ORGÁNICO SECO'),(28940,'50334106','503341','LIMÓN LISBON ORGÁNICO SECO'),(28941,'50334107','503341','LIMÓN MEYER ORGÁNICO SECO'),(28942,'50334108','503341','LIMÓN VOLKANER ORGÁNICO SECO'),(28943,'50334201','503342','LIMA LIMÓN INDIAN SWEET ORGÁNICO SECO'),(28944,'50334202','503342','LIMA LIMÓN ORGÁNICO SECO'),(28945,'50334203','503342','LIMA LIMÓN MANDARIN ORGÁNICO SECO'),(28946,'50334204','503342','LIMA LIMÓN PHILIPPINE ORGÁNICO SECO'),(28947,'50334205','503342','LIMA LIMÓN TAHITIAN ORGÁNICO SECO'),(28948,'50334206','503342','LIMA LIMÓN BEARSS ORGÁNICO SECO'),(28949,'50334207','503342','LIMA LIMÓN PERSA ORGÁNICO SECO'),(28950,'50334208','503342','LIMA LIMÓN SIN PEPAS ORGÁNICO SECO'),(28951,'50334301','503343','NÍSPERO JAPONÉS ADVANCE ORGÁNICO SECO'),(28952,'50334302','503343','NÍSPERO JAPONÉS BENLEHR ORGÁNICO SECO'),(28953,'50334303','503343','NÍSPERO JAPONÉS BIG JIM ORGÁNICO SECO'),(28954,'50334304','503343','NÍSPERO JAPONÉS CHAMPAGNE ORGÁNICO SECO'),(28955,'50334305','503343','NÍSPERO JAPONÉS EARLY ROJO ORGÁNICO SECO'),(28956,'50334306','503343','NÍSPERO JAPONÉS NUGGET DORADO ORGÁNICO SECO'),(28957,'50334307','503343','NÍSPERO JAPONÉS HERD´S MAMMOTH ORGÁNICO SECO'),(28958,'50334308','503343','NÍSPERO JAPONÉS MOGI ORGÁNICO SECO'),(28959,'50334309','503343','NÍSPERO JAPONÉS MRS COOKSEY ORGÁNICO SECO'),(28960,'50334310','503343','NÍSPERO JAPONÉS FRESA ORGÁNICO SECO'),(28961,'50334311','503343','NÍSPERO JAPONÉS TANAKA ORGÁNICO SECO'),(28962,'50334312','503343','NÍSPERO JAPONÉS VICTORIA VISTA BLANCO ORGÁNICO SECO'),(28963,'50334313','503343','NÍSPERO JAPONÉS WOLFE ORGÁNICO SECO'),(28964,'50334401','503344','NARANJAS CLAUSELINAS ORGÁNICAS SECAS'),(28965,'50334402','503344','MANDARINAS CLEMENTINAS ORGÁNICAS SECAS'),(28966,'50334403','503344','NARANJA MANDARINA CLEOPATRA'),(28967,'50334404','503344','MANDARINA DANCY ORGÁNICAS SECAS'),(28968,'50334405','503344','NARANJA ELLENSDAY ORGÁNICAS SECAS'),(28969,'50334406','503344','NARANJA FAIRCHILD ORGÁNICAS SECAS'),(28970,'50334407','503344','NARANJA FALLGLO ORGÁNICAS SECAS'),(28971,'50334408','503344','NARANJA FORTUNA ORGÁNICAS SECAS'),(28972,'50334409','503344','MANDARINA NARANJA FREMONT ORGÁNICAS SECAS'),(28973,'50334410','503344','NARANJA FREMONT ORGÁNICAS SECAS'),(28974,'50334411','503344','NARANJA NUGET DORADA ORGÁNICAS SECAS'),(28975,'50334412','503344','MANDARINA NARANJA MIEL ORGÁNICAS SECAS'),(28976,'50334413','503344','NARANJA MIEL ORGÁNICAS SECAS'),(28977,'50334414','503344','MANDARINA MIEL ORGÁNICAS SECAS'),(28978,'50334415','503344','NATANJA TANJELO HONEBELLE ORGÁNICAS SECAS'),(28979,'50334416','503344','NARANJA MANDARINA REY ORGÁNICAS SECAS'),(28980,'50334417','503344','NARANJA KINNOW ORGÁNICAS SECAS'),(28981,'50334418','503344','NARANJA MANDARINA LEE ORGÁNICAS SECAS'),(28982,'50334419','503344','NARANJA MAKOKKEE ORGÁNICAS SECAS'),(28983,'50334420','503344','NARANJA MALVASIOS ORGÁNICAS SECAS'),(28984,'50334421','503344','NARANJA MANDARINA MEDITERRÁNEA ORGÁNICAS SECAS'),(28985,'50334422','503344','NARANJA TANGELO MINNEOLA ORGÁNICAS SECAS'),(28986,'50334423','503344','NARANJA MONICA ORGÁNICAS SECAS'),(28987,'50334424','503344','NARANJA MURCOTT MIEL ORGÁNICAS SECAS'),(28988,'50334425','503344','NARANJA MURCOTT TANGORS ORGÁNICAS SECAS'),(28989,'50334426','503344','NARANJA MANDARINA NATSUDAIDAI  ORGÁNICAS SECAS'),(28990,'50334427','503344','NARANJA MANDARINA NATSUMIKAN ORGÁNICAS SECAS'),(28991,'50334428','503344','NARANJA TANJELO NOCATEE ORGÁNICAS SECAS'),(28992,'50334429','503344','NARANJA TANJELO ORLANDO ORGÁNICAS SECAS'),(28993,'50334430','503344','MANDARINA ORTANIQUE ORGÁNICAS SECAS'),(28994,'50334431','503344','NARANJA MANDARINA PAGINA ORGÁNICAS SECAS'),(28995,'50334432','503344','NARANJA PIXIE ORGÁNICAS SECAS'),(28996,'50334433','503344','NARANJA MANDARINA PONKAN BANTANGAS ORGÁNICAS SECAS'),(28997,'50334434','503344','NARANJA REINA ORGÁNICAS SECAS'),(28998,'50334435','503344','NARANJA ROBINSON ORGÁNICAS SECAS'),(28999,'50334436','503344','NARANJA SALTENITAS ORGÁNICAS SECAS'),(29000,'50334437','503344','NARANJA TANGELO SAMPSON ORGÁNICAS SECAS'),(29001,'50334438','503344','NARANJA MANDARINA SATSUMA ORGÁNICAS SECAS'),(29002,'50334439','503344','NARANJA MANDARINA SUNBURST ORGÁNICAS SECAS'),(29003,'50334440','503344','TANGELO ORGÁNICO SECO'),(29004,'50334441','503344','NARANJA MANDARINA ORGÁNICAS SECAS'),(29005,'50334442','503344','NARANJA TEMPLO ORGÁNICAS SECAS'),(29006,'50334443','503344','NARANJA THORNTON ORGÁNICAS SECAS'),(29007,'50334444','503344','MANDARINA WEKIWA ORGÁNICAS SECAS'),(29008,'50334445','503344','MANDARINA WILKINS ORGÁNICAS SECAS'),(29009,'50334446','503344','MANDARINA WILLOWLEAF MEDITERRÁNEA ORGÁNICAS SECAS'),(29010,'50334501','503345','MANGO ALPHONSO ORGÁNICO SECO'),(29011,'50334502','503345','MANGO ATAULFO ORGÁNICO SECO'),(29012,'50334503','503345','MANGO CRIOLLO ORGÁNICO SECO'),(29013,'50334504','503345','MANGO EDWARDS ORGÁNICO SECO'),(29014,'50334505','503345','MANGO FRANCINE ORGÁNICO SECO'),(29015,'50334506','503345','MANGO FRANCIS ORGÁNICO SECO'),(29016,'50334507','503345','MANGO GANDARIA ORGÁNICO SECO'),(29017,'50334508','503345','MANGO HADEN ORGÁNICO SECO'),(29018,'50334509','503345','MANGOS IRWIN ORGÁNICO SECO'),(29019,'50334510','503345','MANGOS KEITT ORGÁNICO SECO'),(29020,'50334511','503345','MANGOS KENT ORGÁNICO SECO'),(29021,'50334512','503345','MANGOS KESAR ORGÁNICO SECO'),(29022,'50334513','503345','MANGOS KUINI ORGÁNICO SECO'),(29023,'50334514','503345','MANGOS MANILA SUPER ORGÁNICO SECO'),(29024,'50334515','503345','MANGOS MANILA ORGÁNICO SECO'),(29025,'50334516','503345','MANGOS MAYAGUEZ ORGÁNICO SECO'),(29026,'50334517','503345','MANGOS MULGOBA ORGÁNICO SECO'),(29027,'50334518','503345','MANGOS ORO ORGÁNICO SECO'),(29028,'50334519','503345','MANGOS PALMER ORGÁNICO SECO'),(29029,'50334520','503345','MANGO PARVIN ORGÁNICO SECO'),(29030,'50334521','503345','MANGO SANDERSHA ORGÁNICO SECO'),(29031,'50334522','503345','MANGOS SENSATION ORGÁNICO SECO'),(29032,'50334523','503345','MANGO SMITH ORGÁNICO SECO'),(29033,'50334524','503345','MANGO TOMY ATKIN ORGÁNICO SECO'),(29034,'50334525','503345','MANGO VAN DYKE ORGÁNICO SECO'),(29035,'50334601','503346','MELON ALLSWEET ORGÁNICO SECO'),(29036,'50334602','503346','MELÓN ATHENA ORGÁNICO SECO'),(29037,'50334603','503346','MELÓN DIAMANTE NEGRO ORGÁNICO SECO'),(29038,'50334604','503346','MELÓN CAL DULCE ORGÁNICO SECO'),(29039,'50334605','503346','MELÓN CARNICAL ORGÁNICO SECO'),(29040,'50334606','503346','MELÓN CANTALOUPE ORGÁNICO SECO'),(29041,'50334607','503346','MELÓN CASABA ORGÁNICO SECO'),(29042,'50334608','503346','MELÓN CAVAILLON ORGÁNICO SECO'),(29043,'50334609','503346','MELÓN CHARENTAIS ORGÁNICO SECO'),(29044,'50334610','503346','SANDIA CHARLESTON GRAY ORGÁNICO SECO'),(29045,'50334611','503346','MELÓN CRENSHAW ORGÁNICO SECO'),(29046,'50334612','503346','MELÓN CRIMSON SWEET ORGÁNICO SECO'),(29047,'50334613','503346','MELÓN DIXIE LEE ORGÁNICO SECO'),(29048,'50334614','503346','MELÓN ECLIPSE ORGÁNICO SECO'),(29049,'50334615','503346','MELÓN EIN DÓR  ORGÁNICO SECO'),(29050,'50334616','503346','MELÓN FIESTA ORGÁNICO SECO'),(29051,'50334617','503346','MELÓN GALIA ORGÁNICO SECO'),(29052,'50334618','503346','MELÓN GAYA ORGÁNICO SECO'),(29053,'50334619','503346','MELÓN HAMI ORGÁNICO SECO'),(29054,'50334620','503346','MELÓN MIEL DEW ORGÁNICO SECO'),(29055,'50334621','503346','MELÓN HIELO ORGÁNICO SECO'),(29056,'50334622','503346','MELÓN IDA ORGULLO ORGÁNICO SECO'),(29057,'50334623','503346','MELÓN JUAN CANARY ORGÁNICO SECO'),(29058,'50334624','503346','MELÓN JUBILEO ORGÁNICO SECO'),(29059,'50334625','503346','MELÓN JUBILACIÓN ORGÁNICO SECO'),(29060,'50334626','503346','MELÓN KAKI / KAKRI ORGÁNICO SECO'),(29061,'50334627','503346','MELÓN KIWANO ORGÁNICO SECO'),(29062,'50334628','503346','MELON KOREANO ORGÁNICO SECO'),(29063,'50334629','503346','MELÓN LONG GREY ORGÁNICO SECO'),(29064,'50334630','503346','MELÓN MAYAN ORGÁNICO SECO'),(29065,'50334631','503346','MELÓN MICKY LEE ORGÁNICO SECO'),(29066,'50334632','503346','MELÓN MIRAGE ORGÁNICO SECO'),(29067,'50334633','503346','SANDIA LUNA Y ESTRELLAS ORGÁNICO SECO'),(29068,'50334634','503346','MELÓN OGEN ORGÁNICO SECO'),(29069,'50334635','503346','MELÓN PATRIOT ORGÁNICO SECO'),(29070,'50334636','503346','MELÓN PEACOOK ORGÁNICO SECO'),(29071,'50334637','503346','MELÓN PEPINO ORGÁNICO SECO'),(29072,'50334638','503346','MELÓN PERSIAN ORGÁNICO SECO'),(29073,'50334639','503346','MELÓN PICNIC ORGÁNICO SECO'),(29074,'50334640','503346','MELÓN PIEL DE SAPO ORGÁNICO SECO'),(29075,'50334641','503346','MELÓN PIÑA ORGÁNICO SECO'),(29076,'50334642','503346','MELÓN QUETZALI ORGÁNICO SECO'),(29077,'50334643','503346','MELÓN GOBLIN ROJO ORGÁNICO SECO'),(29078,'50334644','503346','MELÓN REGENCY ORGÁNICO SECO'),(29079,'50334645','503346','MELÓN ROYAL MEJESTIC ORGÁNICO SECO'),(29080,'50334646','503346','MELÓN ROYAL STAR ORGÁNICO SECO'),(29081,'50334647','503346','MELÓN DULCE ROYAL ORGÁNICO SECO'),(29082,'50334648','503346','MALON SANTA CLAUS ORGÁNICO SECO'),(29083,'50334649','503346','MELÓN SHARLYN ORGÁNICO SECO'),(29084,'50334650','503346','MELÓN ESPAÑOL ORGÁNICO SECO'),(29085,'50334651','503346','MELÓN SPRITE ORGÁNIC ORGÁNICO SECO'),(29086,'50334652','503346','MELÓN STARBRIGHT ORGÁNICO SECO'),(29087,'50334653','503346','MELÓN STARS AND STRIPES ORGÁNICO SECO'),(29088,'50334654','503346','MELÓN BEBE DE AZÚCAR ORGÁNICO SECO'),(29089,'50334655','503346','SANDIA BEBE DE AZÚCAR ORGÁNICAS SECAS'),(29090,'50334656','503346','MELÓN DULCE SOL ORGÁNICO SECO'),(29091,'50334657','503346','SANDIA CORAZÓN DULCE SIN SEMILLA ORGÁNICAS SECAS'),(29092,'50334658','503346','MELÓN TENTACIÓN ORGÁNICO SECO'),(29093,'50334659','503346','MELÓN BEBE TIGRE ORGÁNICO SECO'),(29094,'50334660','503346','MELÓN TUSCAN TIPO ORGÁNICO SECO'),(29095,'50334661','503346','SANDIA BEBE AMARILLO ORGÁNICAS SECAS'),(29096,'50334701','503347','MORA NEGRA ORGÁNICAS SECAS'),(29097,'50334702','503347','MORA BLANCA ORGÁNICAS SECAS'),(29098,'50334801','503348','MIRTO BOG ORGÁNICO SECO'),(29099,'50334901','503349','DURAZNO APRIL GLO ORGÁNICO SECO'),(29100,'50334902','503349','DURAZNO ARCTIC MIST ORGÁNICO SECO'),(29101,'50334903','503349','DURAZNO ARTIC SNOW ORGÁNICO SECO'),(29102,'50334904','503349','DURAZNO ARTIC STAR ORGÁNICO SECO'),(29103,'50334905','503349','DURAZNO ARTIC DULCE ORGÁNICO SECO'),(29104,'50334906','503349','DURAZNO ARTIC GLO ORGÁNICO SECO'),(29105,'50334907','503349','DURAZNO AUGUST FIRE ORGÁNICO SECO'),(29106,'50334908','503349','DURAZNO  PERLA DE AGOSTO ORGÁNICO SECO'),(29107,'50334909','503349','DURAZNO AGOSTO ROJO ORGÁNICO SECO'),(29108,'50334910','503349','DURAZNO ESTRELLA DE AGOSTO ORGÁNICO SECO'),(29109,'50334911','503349','DURAZNO BIG JOHN ORGÁNICO SECO'),(29110,'50334912','503349','DURAZNO PERLA BRILLANTE ORGÁNICO SECO'),(29111,'50334913','503349','DURAZNO DIAMANTE BRILLANTE ORGÁNICO SECO'),(29112,'50334914','503349','DURAZNO DIAMANTE RAY ORGÁNICO SECO'),(29113,'50334915','503349','DURAZNO EARLIGO ORGÁNICO SECO'),(29114,'50334916','503349','DURAZNO DIAMANTE TEMPRANO ORGÁNICO SECO'),(29115,'50334917','503349','DURAZNO FAIRLANE ORGÁNICO SECO'),(29116,'50334918','503349','DURAZNO FANTASIA ORGÁNICO SECO'),(29117,'50334919','503349','DURAZNO PERLA FUEGO ORGÁNICO SECO'),(29118,'50334920','503349','DURAZNO FUEGO DULCE ORGÁNICO SECO'),(29119,'50334921','503349','DURAZNO LLAMAKIST ORGÁNICO SECO'),(29120,'50334922','503349','DURAZNO TIPO PLANO ORGÁNICO SECO'),(29121,'50334923','503349','DURAZNO DELICIA DE JARDÍN ORGÁNICO SECO'),(29122,'50334924','503349','DURAZNO MINA DE ORO ORGÁNICO SECO'),(29123,'50334925','503349','DURAZNO PERLA GRANDE ORGÁNICO SECO'),(29124,'50334926','503349','DURAZNO HARDIROJA ORGÁNICO SECO'),(29125,'50334927','503349','DURAZNO MIEL DE FUEGO ORGÁNICO SECO'),(29126,'50334928','503349','DURAZNO JULIO ROJO ORGÁNICO SECO'),(29127,'50334929','503349','DURAZNO KAY PERLA ORGÁNICO SECO'),(29128,'50334930','503349','DURAZNO KEY DULCE ORGÁNICO SECO'),(29129,'50334931','503349','DURAZNO DIAMANTE MAYO ORGÁNICO SECO'),(29130,'50334932','503349','DURAZNO MAYFIRE ORGÁNICO SECO'),(29131,'50334933','503349','DURAZNO MAYGLO ORGÁNICO SECO'),(29132,'50334934','503349','DURAZNO MERICREST ORGÁNICO SECO'),(29133,'50334935','503349','DURAZNO DIAMANTE ROJO ORGÁNICO SECO'),(29134,'50334936','503349','DURAZNO ORO ROJO ORGÁNICO SECO'),(29135,'50334937','503349','DURAZNO JIM ROJO ORGÁNICO SECO'),(29136,'50334938','503349','DURAZNO ROY ROJO ORGÁNICO SECO'),(29137,'50334939','503349','DURAZNO RIO ROJO ORGÁNICO SECO'),(29138,'50334940','503349','DURAZNO DIAMANTE DE ROSA ORGÁNICO SECO'),(29139,'50334941','503349','DURAZNO ROTAL GLO ORGÁNICO SECO'),(29140,'50334942','503349','DURAZNO DIAMANTE RYBY ORGÁNICO SECO'),(29141,'50334943','503349','DURAZNO RUBY DULCE ORGÁNICO SECO'),(29142,'50334944','503349','DURAZNO JOYA RUDDY ORGÁNICO SECO'),(29143,'50334945','503349','DURAZNO SEPTIEMBRE ROJO ORGÁNICO SECO'),(29144,'50334946','503349','DURAZNO REINA DE NIEVE ORGÁNICO SECO'),(29145,'50334947','503349','DURAZNO PRIMAVERA CLARA ORGÁNICO SECO'),(29146,'50334948','503349','DURAZNO PRIMAVERA ROJA ORGÁNICO SECO'),(29147,'50334949','503349','DURAZNO VERANO ROJISO ORGÁNICO SECO'),(29148,'50334950','503349','DURAZNO VERANO CLARO ORGÁNICO SECO'),(29149,'50334951','503349','DURAZNO VERANO DIAMANTE ORGÁNICO SECO'),(29150,'50334952','503349','DURAZNO VERANO FUEGO ORGÁNICO SECO'),(29151,'50334953','503349','DURAZNO VERANO GRANDE ORGÁNICO SECO'),(29152,'50334954','503349','DURAZNO SUNGLO ORGÁNICO SECO'),(29153,'50334955','503349','DURAZNO FUEGO ZEE ORGÁNICO SECO'),(29154,'50334956','503349','DURAZNO ZEE GLO ORGÁNICO SECO'),(29155,'50334957','503349','DURAZNO ZEEGRAND ORGÁNICO SECO'),(29156,'50335001','503350','NARANJA ÁFRICA AGRIA ORGÁNICAS SECAS'),(29157,'50335002','503350','NARANJA DULCE AMBER ORGÁNICAS SECAS'),(29158,'50335003','503350','NARANJA ARGENTINA AGRIA ORGÁNICAS SECAS'),(29159,'50335004','503350','NARANJA BAHIANINHA ORGÁNICO SECO'),(29160,'50335005','503350','NARANJA BERGAMOT ORGÁNICAS SECAS'),(29161,'50335006','503350','NARANJA BERNA ORGÁNICAS SECAS'),(29162,'50335007','503350','NARANJA BIGARADIER APEPU ORGÁNICAS SECAS'),(29163,'50335008','503350','NARANJA AGRIA DULCE DAIDAI ORGÁNICAS SECAS'),(29164,'50335009','503350','NARANJA MONO ORGÁNICAS SECAS'),(29165,'50335010','503350','NARANJA SANGRE ORGÁNICAS SECAS'),(29166,'50335011','503350','NARANJA CALIFORNIA NAVEL ORGÁNICAS SECAS'),(29167,'50335012','503350','NARANJA CARA CARA ORGÁNICAS SECAS'),(29168,'50335013','503350','NARANJA CHINOTTO ORGÁNICAS SECAS'),(29169,'50335014','503350','NARANJA SUEÑO NEVEL ORGÁNICAS SECAS'),(29170,'50335015','503350','NARANJA GOU TOU ORGÁNICAS SECAS'),(29171,'50335016','503350','NARANJA HAMLIN ORGÁNICAS SECAS'),(29172,'50335017','503350','NARANJA JAFFA ORGÁNICAS SECAS'),(29173,'50335018','503350','NARANJA JINCHENG ORGÁNICAS SECAS'),(29174,'50335019','503350','NARANJA K-TEMPRANO ORGÁNICAS SECAS'),(29175,'50335020','503350','NARANJA KONA ORGÁNICAS SECAS'),(29176,'50335021','503350','NARANJA NAVEL TARDE ORGÁNICAS SECAS ORGÁNICAS SECAS'),(29177,'50335022','503350','NARANJA VALENCIA TARDE ORGÁNICAS SECAS'),(29178,'50335023','503350','NARANJA LIMEQUAT ORGÁNICAS SECAS'),(29179,'50335024','503350','NARANJA MAR ORGÁNICAS SECAS'),(29180,'50335025','503350','NARANJA MALEGOLD ORGÁNICAS SECAS'),(29181,'50335026','503350','NARANJA MORO ORGÁNICAS SECAS'),(29182,'50335027','503350','NARANJA MORO TABACO ORGÁNICAS SECAS'),(29183,'50335028','503350','NARANJA NAVEL ORGÁNICAS SECAS'),(29184,'50335029','503350','NARANJA NAVELINA ORGÁNICAS SECAS'),(29185,'50335030','503350','NARANJA ORO BLANCO ORGÁNICAS SECAS'),(29186,'50335031','503350','NARANJA OSCEOLA ORGÁNICAS SECAS'),(29187,'50335032','503350','NARANJA PARSON CARMELITO ORGÁNICAS SECAS'),(29188,'50335033','503350','NARANJA PERA ORGÁNICAS SECAS'),(29189,'50335034','503350','NARANJO PUMMULO ORGÁNICAS SECAS'),(29190,'50335035','503350','NARANJA RHODE ROJO ORGÁNICAS SECAS'),(29191,'50335036','503350','NARANJA ROBLE ORGÁNICAS SECAS'),(29192,'50335037','503350','NARANJA SALUSTIANAS ORGÁNICAS SECAS'),(29193,'50335038','503350','NARANJA SANGUINE ORGÁNICAS SECAS'),(29194,'50335039','503350','NARANJA SANGUINELLI ORGÁNICAS SECAS'),(29195,'50335040','503350','NARANJA CEVILLA ORGÁNICAS SECAS'),(29196,'50335041','503350','NARANJA SHAMOUTI JAFFA ORGÁNICAS SECAS'),(29197,'50335042','503350','NARANJA TUNIS ORGÁNICAS SECAS'),(29198,'50335043','503350','NARANJA VALENCIA ORGÁNICAS SECAS'),(29199,'50335044','503350','NARANJA WASHINGTON NAVEL ORGÁNICAS SECAS'),(29200,'50335101','503351','PAPAYA VERDE COCINAR ORGÁNICAS SECAS'),(29201,'50335102','503351','PAPAYA MARADOL ORGÁNICAS SECAS'),(29202,'50335103','503351','PAPAYA AMARILLO MEXICANO ORGÁNICAS SECAS'),(29203,'50335104','503351','PAPAYA MONTAÑA ORGÁNICAS SECAS'),(29204,'50335105','503351','PAPAYA SOLO ORGÁNICAS SECAS'),(29205,'50335106','503351','PAPAYA TAINUNG ORGÁNICAS SECAS'),(29206,'50335201','503352','MARACUYÁ BANANA ORGÁNICAS SECAS'),(29207,'50335202','503352','MARACUYÁ AZUL ORGÁNICAS SECAS'),(29208,'50335203','503352','MARACUYÁ CRACKERJACK ORGÁNICAS SECAS'),(29209,'50335204','503352','MARACUYÁ GRANADILLA GIGANTE ORGÁNICAS SECAS'),(29210,'50335205','503352','MARACUYÁ GRANADILLA DORADA ORGÁNICAS SECAS'),(29211,'50335206','503352','MARACUYÁ MAYPOPS ORGÁNICAS SECAS'),(29212,'50335207','503352','MARACUYÁ ROJA ORGÁNICAS SECAS'),(29213,'50335208','503352','MARACUYÁ GRANADILLA DULCE ORGÁNICAS SECAS'),(29214,'50335209','503352','MARACUYÁ SANDIA ORGÁNICAS SECAS'),(29215,'50335210','503352','MARACUYÁ  WING- STEMMED ORGÁNICAS SECAS'),(29216,'50335301','503353','DURAZNO ESCUDO AMBER ORGÁNICO SECO'),(29217,'50335302','503353','DURAZNO NIEVE DE ABRIL ORGÁNICO SECO'),(29218,'50335303','503353','DURAZNO DAMA DE AGOSTO ORGÁNICO SECO'),(29219,'50335304','503353','DURAZNO LLAMA DE OTOÑO ORGÁNICO SECO'),(29220,'50335305','503353','DURAZNO DAMA DE OTOÑO ORGÁNICO SECO'),(29221,'50335306','503353','DURAZNO BABCOCK ORGÁNICO SECO'),(29222,'50335307','503353','DURAZNO BRITTANY LANE ORGÁNICO SECO'),(29223,'50335308','503353','DURAZNO CARY MAC ORGÁNICO SECO'),(29224,'50335309','503353','DURAZNO CLÁSICA ORGÁNICO SECO'),(29225,'50335310','503353','DURAZNO DULCE DEL CAMPO ORGÁNICO SECO'),(29226,'50335311','503353','DURAZNO ESCUDO DE CIELO ORGÁNICO SECO'),(29227,'50335312','503353','DURAZNO DAMA CRIMSON ORGÁNICO SECO'),(29228,'50335313','503353','DURAZNO PRÍNCIPE CORONA ORGÁNICO SECO'),(29229,'50335314','503353','DURAZNO SOL DAVID ORGÁNICO SECO'),(29230,'50335315','503353','DURAZNO  PRINCESA DIAMANTE ORGÁNICO SECO'),(29231,'50335316','503353','DURAZNO EARLRICH ORGÁNICO SECO'),(29232,'50335317','503353','DURAZNO MAJESTUOSA TEMPRANA ORGÁNICO SECO'),(29233,'50335318','503353','DURAZNO EARLY TREAT ORGÁNICO SECO'),(29234,'50335319','503353','DURAZNO DAMA ELEGANTE ORGÁNICO SECO'),(29235,'50335320','503353','DURAZNO EMPERATRIZ ORGÁNICO SECO'),(29236,'50335321','503353','DURAZNO ENCORÉ ORGÁNICO SECO'),(29237,'50335322','503353','DURAZNO DAMA ELEGANTE ORGÁNICO SECO'),(29238,'50335323','503353','DURAZNO PRÍNCIPE DE FUEGO ORGÁNICO SECO'),(29239,'50335324','503353','DURAZNO ESCUDO DE LLAMA ORGÁNICO SECO'),(29240,'50335325','503353','DURAZNO TIPO PLANO ORGÁNICO SECO'),(29241,'50335326','503353','DURAZNO ESCUDO DE SABOR ORGÁNICO SECO'),(29242,'50335327','503353','DURAZNO PRÍNCIPE FLORIDA ORGÁNICO SECO'),(29243,'50335328','503353','DURAZNO LUNA LLENA ORGÁNICO SECO'),(29244,'50335329','503353','DURAZNO HARVESTER ORGÁNICO SECO'),(29245,'50335330','503353','DURAZNO PRINCESA DE HIELO ORGÁNICO SECO'),(29246,'50335331','503353','DURAZNO PRINCESA DE MARFIL ORGÁNICO SECO'),(29247,'50335332','503353','DURAZNO PRINCESA REINA JERSEY ORGÁNICO SECO'),(29248,'50335333','503353','DURAZNO JOHN HENRY ORGÁNICO SECO'),(29249,'50335334','503353','DURAZNO PRÍNCIPE DE JUNIO ORGÁNICO SECO'),(29250,'50335335','503353','DURAZNO KAWEAH ORGÁNICO SECO'),(29251,'50335336','503353','DURAZNO KLONDIKE ORGÁNICO SECO'),(29252,'50335337','503353','DURAZNO LINDO ORGÁNICO SECO'),(29253,'50335338','503353','DURAZNO LORING ORGÁNICO SECO'),(29254,'50335339','503353','DURAZNO MAJESTUOSO ORGÁNICO SECO'),(29255,'50335340','503353','DURAZNO O’HENRY ORGÁNICO SECO'),(29256,'50335341','503353','DURAZNO ESCUDO DE REINA ORGÁNICO SECO'),(29257,'50335342','503353','DURAZNO DAMA ROJA ORGÁNICO SECO'),(29258,'50335343','503353','DURAZNO GLOBO ROJO ORGÁNICO SECO'),(29259,'50335344','503353','DURAZNO CIELO ROJO ORGÁNICO SECO'),(29260,'50335345','503353','DURAZNO REDTOP ORGÁNICO SECO'),(29261,'50335346','503353','DURAZNO REGINA ORGÁNICO SECO'),(29262,'50335347','503353','DURAZNO DAMA RICA ORGÁNICO SECO'),(29263,'50335348','503353','DURAZNO MAYO RICO ORGÁNICO SECO'),(29264,'50335349','503353','DURAZNO GLORIA ROYAL ORGÁNICO SECO'),(29265,'50335350','503353','DURAZNO DAMA ROYAL ORGÁNICO SECO'),(29266,'50335351','503353','DURAZNO NIEVE DE SEPTIEMBRE ORGÁNICO SECO'),(29267,'50335352','503353','DURAZNO SOL DE SEPTIEMBRE ORGÁNICO SECO'),(29268,'50335353','503353','DURAZNO GEMA SIERRA ORGÁNICO SECO'),(29269,'50335354','503353','DURAZNO ANGEL DE NIEVE ORGÁNICO SECO'),(29270,'50335355','503353','DURAZNO GEMA DE NIEVE ORGÁNICO SECO'),(29271,'50335356','503353','DURAZNO REY DE NIEVE ORGÁNICO SECO'),(29272,'50335357','503353','DURAZNO DAMA DE PRIMAVERA ORGÁNICO SECO'),(29273,'50335358','503353','DURAZNO NIEVE DE PRIMAVERA ORGÁNICO SECO'),(29274,'50335359','503353','DURAZNO ESCUDO DE PRIMAVERA ORGÁNICO SECO'),(29275,'50335360','503353','DURAZNO DULCE GIGANTE ORGÁNICO SECO'),(29276,'50335361','503353','DURAZNO DAMA DE AZÚCAR ORGÁNICO SECO'),(29277,'50335362','503353','DURAZNO BRILLO DE SOL ORGÁNICO SECO'),(29278,'50335363','503353','DURAZNO SUNHIGH ORGÁNICO SECO'),(29279,'50335364','503353','DURAZNO DAMA SUPER ORGÁNICO SECO'),(29280,'50335365','503353','DURAZNO SUPER RICO ORGÁNICO SECO'),(29281,'50335366','503353','DURAZNO SURECROP ORGÁNICO SECO'),(29282,'50335367','503353','DURAZNO SUEÑO DULCE ORGÁNICO SECO'),(29283,'50335368','503353','DURAZNO SEPTIEMBRE DULCE ORGÁNICO SECO'),(29284,'50335369','503353','DURAZNO VISTA ORGÁNICO SECO'),(29285,'50335370','503353','DURAZNO DAMA BLANCA ORGÁNICO SECO'),(29286,'50335371','503353','DURAZNO DAMA ZEE ORGÁNICO SECO'),(29287,'50335401','503354','PERAS ABATE FETEL ORGÁNICAS SECAS'),(29288,'50335402','503354','PERAS ANJOU ORGÁNICAS SECAS'),(29289,'50335403','503354','PERA ASIÁTICA ORGÁNICAS SECAS'),(29290,'50335404','503354','PERA BARTLETT ORGÁNICAS SECAS'),(29291,'50335405','503354','PERA BEST EVER ORGÁNICAS SECAS'),(29292,'50335406','503354','PERA BETH ORGÁNICAS SECAS'),(29293,'50335407','503354','PERA BEURRE ORGÁNICAS SECAS'),(29294,'50335408','503354','PERA BOSC ORGÁNICAS SECAS'),(29295,'50335409','503354','PERA CLAPP FAVORITA ORGÁNICAS SECAS'),(29296,'50335410','503354','PERA COMICE ORGÁNICAS SECAS'),(29297,'50335411','503354','PERA CONCORDE ORGÁNICAS SECAS'),(29298,'50335412','503354','PERA CONFERENCE ORGÁNICAS SECAS'),(29299,'50335413','503354','PERA CRIMSON ROJO ORGÁNICAS SECAS'),(29300,'50335414','503354','PERAS D’ ANJOU ORGÁNICAS SECAS'),(29301,'50335415','503354','PERA DR JULES GUYOT ORGÁNICAS SECAS'),(29302,'50335416','503354','PERAS EARLY ORGÁNICAS SECAS'),(29303,'50335417','503354','PERAS EMPERADOR CARMELITO ORGÁNICAS SECAS'),(29304,'50335418','503354','PERAS FORELLE ORGÁNICAS SECAS'),(29305,'50335419','503354','PERA MANTEQUILLA FRANCESA ORGÁNICAS SECAS'),(29306,'50335420','503354','PERA GLOU MORCEAU ORGÁNICAS SECAS'),(29307,'50335421','503354','PERA HOSUI ORGÁNICAS SECAS'),(29308,'50335422','503354','PERA MANTEQUILLA ITALIANA ORGÁNICAS SECAS'),(29309,'50335423','503354','PERA JARGONELLE ORGÁNICAS SECAS'),(29310,'50335424','503354','PERA JUNO ORGÁNICAS SECAS'),(29311,'50335425','503354','PARA KAISERLOUISE BONNE DE JERSEY ORGÁNICAS SECAS'),(29312,'50335426','503354','PERA KEIFFER ORGÁNICAS SECAS'),(29313,'50335427','503354','PERA REY ROYAL ORGÁNICAS SECAS'),(29314,'50335428','503354','PERA LIMONERA ORGÁNICAS SECAS'),(29315,'50335429','503354','PERA MERTON PRIDE ORGÁNICAS SECAS'),(29316,'50335430','503354','PERA MAUNTAIN BARTLETTE ORGÁNICAS SECAS'),(29317,'50335431','503354','PERA OLIVER DE SERRERS ORGÁNICAS SECAS'),(29318,'50335432','503354','PERA ONWARD ORGÁNICAS SECAS'),(29319,'50335433','503354','PERA PACKHAM´S TRIUMPH ORGÁNICAS SECAS'),(29320,'50335434','503354','PERA PARAÍSO ORGÁNICAS SECAS'),(29321,'50335435','503354','PERA PASSE CRASSANE ORGÁNICAS SECAS'),(29322,'50335436','503354','PERA PERRY ORGÁNICAS SECAS'),(29323,'50335437','503354','PERA BARTLETTE ROJO ORGÁNICAS SECAS'),(29324,'50335438','503354','PERA DÁNJOU  ROJO ORGÁNICAS SECAS'),(29325,'50335439','503354','PERA ROCHA ORGÁNICAS SECAS'),(29326,'50335440','503354','PERA ROSEY ROJO ORGÁNICAS SECAS'),(29327,'50335441','503354','PERA ROSY ROJA ORGÁNICAS SECAS'),(29328,'50335442','503354','PERA MAJESTUOSA ROYAL ORGÁNICAS SECAS'),(29329,'50335443','503354','PERA RUBY ROJO ORGÁNICAS SECAS'),(29330,'50335444','503354','PERA SANTA MARIA ORGÁNICAS SECAS'),(29331,'50335445','503354','PERA SECKEL ORGÁNICAS SECAS'),(29332,'50335446','503354','PERA SENSACIÓN ORGÁNICAS SECAS'),(29333,'50335447','503354','PERA CRIMSON ESTRELLA ORGÁNICAS SECAS'),(29334,'50335448','503354','PERA CRIMSON STARK ORGÁNICAS SECAS'),(29335,'50335449','503354','PERA BARTLETTE DE VERANO ORGÁNICAS SECAS'),(29336,'50335450','503354','PERA VERANO DORADO ORGÁNICAS SECAS'),(29337,'50335451','503354','PERA SOL DORADO ORGÁNICAS SECAS'),(29338,'50335452','503354','PERA SUNPRITE ORGÁNICAS SECAS'),(29339,'50335453','503354','PERA TAYLORS DORADO ORGÁNICAS SECAS'),(29340,'50335454','503354','PERA TAYLORS ROJO ORGÁNICAS SECAS'),(29341,'50335455','503354','PERA TIENTSIN ORGÁNICAS SECAS'),(29342,'50335456','503354','PERA TOSCA ORGÁNICAS SECAS'),(29343,'50335457','503354','PERA WARDEN  ORGÁNICAS SECAS'),(29344,'50335458','503354','PERA WILLIAMS BON CHRETIEN ORGÁNICAS SECAS'),(29345,'50335459','503354','PERA WILLIAMS ORGÁNICAS SECAS'),(29346,'50335460','503354','PERA NELIS DE INVIERNO ORGÁNICAS SECAS'),(29347,'50335501','503355','CAQUI AMERICANO ORGÁNICAS SECAS'),(29348,'50335502','503355','CAQUI SAPOTE NEGRO ORGÁNICAS SECAS'),(29349,'50335503','503355','CAQUI CHAPOTE / NEGRO ORGÁNICAS SECAS'),(29350,'50335504','503355','CAQUI DÁTALE CIRUELA ORGÁNICAS SECAS'),(29351,'50335505','503355','CAQUI FUYU ORGÁNICAS SECAS'),(29352,'50335506','503355','CAQUI GIGANTE FUYU ORGÁNICAS SECAS'),(29353,'50335507','503355','CAQUI HACHIYA ORGÁNICAS SECAS'),(29354,'50335508','503355','CAQUI MANTEQUILLA / MABOLO ORGÁNICAS SECAS'),(29355,'50335509','503355','CAQUI PRÍNCIPE ITO ORGÁNICAS SECAS'),(29356,'50335510','503355','CAQUI BRILLANTE ROYAL ORGÁNICAS SECAS'),(29357,'50335511','503355','CAQUI SHARON ORGÁNICAS SECAS'),(29358,'50335512','503355','CAQUI TRIUMPH ORGÁNICAS SECAS'),(29359,'50335601','503356','PIÑA CHIRIMOYA ORGÁNICAS SECAS'),(29360,'50335602','503356','PIÑA DORADA ORGÁNICAS SECAS'),(29361,'50335603','503356','PIÑA HILO ORGÁNICAS SECAS'),(29362,'50335604','503356','PIÑA KONA SUGARLOAF ORGÁNICAS SECAS'),(29363,'50335605','503356','PIÑA REINA NATAL ORGÁNICAS SECAS'),(29364,'50335606','503356','PIÑA PERNABUCO ORGÁNICAS SECAS'),(29365,'50335607','503356','PIÑA ESPAÑOL ROJO ORGÁNICAS SECAS'),(29366,'50335608','503356','PIÑA CAYEN SUAVE ORGÁNICAS SECAS'),(29367,'50335609','503356','PIÑA SUGARLOAF ORGÁNICAS SECAS'),(29368,'50335610','503356','PIÑA VARIEGATED ORGÁNICAS SECAS'),(29369,'50335701','503357','CIRUELO / DAMASCO NEGRO KAT ORGÁNICO SECO'),(29370,'50335702','503357','CIRUELO / DAMASCO GUSTO AZUL ORGÁNICO SECO'),(29371,'50335703','503357','CIRUELO / DAMASCO CORAZÓN DE CRIMSON ORGÁNICO SECO'),(29372,'50335704','503357','CIRUELO / DAMASCO DAPPLY DANDY ORGÁNICO SECO'),(29373,'50335705','503357','CIRUELO / DAMASCO DAPPLE FUEGO ORGÁNICO SECO'),(29374,'50335706','503357','CIRUELO / DAMASCO  DAPPLE TEMPRANO ORGÁNICO SECO'),(29375,'50335707','503357','CIRUELO / DAMASCO  CAÍDA DE SABOR ORGÁNICO SECO'),(29376,'50335708','503357','CIRUELO / DAMASCO SABOR DE ORO ORGÁNICO SECO'),(29377,'50335709','503357','CIRUELO / DAMASCO SABOR GRANADA ORGÁNICO SECO'),(29378,'50335710','503357','CIRUELO / DAMASCO SABOR DE CORAZÓN ORGÁNICO SECO'),(29379,'50335711','503357','CIRUELO / DAMASCO JOYA DE SABOR ORGÁNICO SECO'),(29380,'50335712','503357','CIRUELO / DAMASCO SABOR DE REY ORGÁNICO SECO'),(29381,'50335713','503357','CIRUELO / DAMASCO SABOR DE REINA ORGÁNICO SECO'),(29382,'50335714','503357','CIRUELO / DAMASCO SABOR SUPREMO ORGÁNICO SECO'),(29383,'50335715','503357','CIRUELO / DAMASCO SABOR PREMIO ORGÁNICO SECO'),(29384,'50335716','503357','CIRUELO / DAMASCO SABORELLA ORGÁNICO SECO'),(29385,'50335717','503357','CIRUELO / DAMASCO SABORRICO ORGÁNICO SECO'),(29386,'50335718','503357','CIRUELO / DAMASCO  SABOR ROSA ORGÁNICO SECO'),(29387,'50335719','503357','CIRUELO / DAMASCO ORGULLO GEO ORGÁNICO SECO'),(29388,'50335720','503357','CIRUELO / DAMASCO KAT ROJO ORGÁNICO SECO'),(29389,'50335721','503357','CIRUELO / DAMASCO PREMIO ROYAL ORGÁNICO SECO'),(29390,'50335722','503357','CIRUELO / DAMASCO ROSA SIERRA ORGÁNICO SECO'),(29391,'50335723','503357','CIRUELO / DAMASCO GEISHA DULCE ORGÁNICO SECO'),(29392,'50335801','503358','CIRUELA JOYA AMBER ORGÁNICAS SECAS'),(29393,'50335802','503358','CIRUELA ANGELENO ORGÁNICAS SECAS'),(29394,'50335803','503358','CIRUELA AURORA ORGÁNICAS SECAS'),(29395,'50335804','503358','CIRUELA OTOÑO BONITO ORGÁNICAS SECAS'),(29396,'50335805','503358','CIRUELA GIGANTE DE OTOÑO ORGÁNICAS SECAS'),(29397,'50335806','503358','CIRUELA ORGULLO DE OTOÑO ORGÁNICAS SECAS'),(29398,'50335807','503358','CIRUELA ROSA DE OTOÑO ORGÁNICAS SECAS'),(29399,'50335808','503358','CIRUELA PLAYERO ORGÁNICAS SECAS'),(29400,'50335809','503358','CIRUELA BETTY ANNE ORGÁNICAS SECAS'),(29401,'50335810','503358','CIRUELA BELLEZA NEGRA ORGÁNICAS SECAS'),(29402,'50335811','503358','CIRUELA BULLASE NEGRA ORGÁNICAS SECAS'),(29403,'50335812','503358','CIRUELA DIAMANTE NEGRO ORGÁNICAS SECAS'),(29404,'50335813','503358','CIRUELA GIGANTE NEGRO ORGÁNICAS SECAS'),(29405,'50335814','503358','CIRUELA HIELO NEGRO ORGÁNICAS SECAS'),(29406,'50335815','503358','CIRUELA ESPLENDOR NEGRO ORGÁNICAS SECAS'),(29407,'50335816','503358','CIRUELA ÁMBAR NEGRO ORGÁNICAS SECAS'),(29408,'50335817','503358','CIRUELA PURPURA ORGÁNICAS SECAS'),(29409,'50335818','503358','CIRUELA  CARSBAD ORGÁNICAS SECAS'),(29410,'50335819','503358','CIRUELA CASSELMAN ORGÁNICAS SECAS'),(29411,'50335820','503358','CIRUELA CATALINA ORGÁNICAS SECAS'),(29412,'50335821','503358','CIRUELA DAMSON ORGÁNICAS SECAS'),(29413,'50335822','503358','CIRUELA DOLLY ORGÁNICAS SECAS'),(29414,'50335823','503358','CIRUELA EARLIREINA ORGÁNICAS SECAS'),(29415,'50335824','503358','CIRUELA ROSA EARLY ORGÁNICAS SECAS'),(29416,'50335825','503358','CIRUELA ÉBANO MAYO ORGÁNICAS SECAS'),(29417,'50335826','503358','CIRUELA ÉBANO ORGÁNICAS SECAS'),(29418,'50335827','503358','CIRUELA CORAZÓN DE ELEFANTE ORGÁNICAS SECAS'),(29419,'50335828','503358','CIRUELA BELLEZA DE ESMERALDA ORGÁNICAS SECAS'),(29420,'50335829','503358','CIRUELA EMPERATRIZ ORGÁNICAS SECAS'),(29421,'50335830','503358','CIRUELA LIBERTAD ORGÁNICAS SECAS'),(29422,'50335831','503358','CIRUELA FRIAR ORGÁNICAS SECAS'),(29423,'50335832','503358','CIRUELA ROJO GAR ORGÁNICAS SECAS'),(29424,'50335833','503358','CIRUELA GOBERNADOR ORGÁNICAS SECAS'),(29425,'50335834','503358','CIRUELA ROSA GRANDE ORGÁNICAS SECAS'),(29426,'50335835','503358','CIRUELA GREEN GAGE ORGÁNICAS SECAS'),(29427,'50335836','503358','CIRUELA GREENGAGE ORGÁNICAS SECAS'),(29428,'50335837','503358','CIRUELA HIROMI ORGÁNICAS SECAS'),(29429,'50335838','503358','CIRUELA HIROMI ROJO ORGÁNICAS SECAS'),(29430,'50335839','503358','CIRUELA VACACION ORGÁNICAS SECAS'),(29431,'50335840','503358','CIRUELA HOWARD SOL ORGÁNICAS SECAS'),(29432,'50335841','503358','CIRUELA TIPO INTERSPECIFIC ORGÁNICAS SECAS'),(29433,'50335842','503358','CIRUELA JAMAICO ORGÁNICAS SECAS'),(29434,'50335843','503358','CIRUELA JOANNA ROJO ORGÁNICAS SECAS'),(29435,'50335844','503358','CIRUELA KELSEY ORGÁNICAS SECAS'),(29436,'50335845','503358','CIRUELA JAIME REY ORGÁNICAS SECAS'),(29437,'50335846','503358','CIRUELA LARODA ORGÁNICAS SECAS'),(29438,'50335847','503358','CIRUELA ROSA TARDE ORGÁNICAS SECAS'),(29439,'50335848','503358','CIRUELA ROSA LINDA ORGÁNICAS SECAS'),(29440,'50335849','503358','CIRUELA ESTRELLA SOLITARIA ORGÁNICAS SECAS'),(29441,'50335850','503358','CIRUELA MARIPOSA ORGÁNICAS SECAS'),(29442,'50335851','503358','CIRUELA MERCADO NEGRO ORGÁNICAS SECAS'),(29443,'50335852','503358','CIRUELA MERCADO ROJO ORGÁNICAS SECAS'),(29444,'50335853','503358','CIRUELA MARIBEL ORGÁNICAS SECAS'),(29445,'50335854','503358','CIRUELAS SOL DE OCTUBRE ORGÁNICAS SECAS'),(29446,'50335855','503358','CIRUELA OWEN T ORGÁNICAS SECAS'),(29447,'50335856','503358','CIRUELA PERDRIGON ORGÁNICAS SECAS'),(29448,'50335857','503358','CIRUELA PLACER ROSADO ORGÁNICAS SECAS'),(29449,'50335858','503358','CIRUELA  PRESIDENTE ORGÁNICAS SECAS'),(29450,'50335859','503358','CIRUELA HORA PRIMA ORGÁNICAS SECAS'),(29451,'50335860','503358','CIRUELA MAJESTAD PURPURA ORGÁNICAS SECAS'),(29452,'50335861','503358','CIRUELA REINA ROSA ORGÁNICAS SECAS'),(29453,'50335862','503358','CIRUELA QUETSCH ORGÁNICAS SECAS'),(29454,'50335863','503358','CIRUELA BELLEZA ROJA ORGÁNICAS SECAS'),(29455,'50335864','503358','CIRUELA CAMINO ROJO ORGÁNICAS SECAS'),(29456,'50335865','503358','CIRUELA RAM ROJO ORGÁNICAS SECAS'),(29457,'50335866','503358','CIRUELA ROSA ROJA ORGÁNICAS SECAS'),(29458,'50335867','503358','CIRUELA ROJO RICO ORGÁNICAS SECAS'),(29459,'50335868','503358','CIRUELA ROMARO ORGÁNICAS SECAS'),(29460,'50335869','503358','CIRUELA DIAMANTE ROJO ORGÁNICAS SECAS'),(29461,'50335870','503358','CIRUELA ROJO ROYAL ORGÁNICAS SECAS'),(29462,'50335871','503358','CIRUELA ROYAL ZEE ORGÁNICAS SECAS'),(29463,'50335872','503358','CIRUELA ROYSUM ORGÁNICAS SECAS'),(29464,'50335873','503358','CIRUELA SANTA ROSA ORGÁNICAS SECAS'),(29465,'50335874','503358','CIRUELA ZAFIRO ORGÁNICAS SECAS'),(29466,'50335875','503358','CIRUELA SLOE ORGÁNICAS SECAS'),(29467,'50335876','503358','CIRUELA STA CATHERINE ORGÁNICAS SECAS'),(29468,'50335877','503358','CIRUELA BULLASE BLANCO ORGÁNICAS SECAS'),(29469,'50335901','503359','GRANADA FOOTHHILL ORGÁNICAS SECAS'),(29470,'50335902','503359','GRANADA, GRANADA ORGÁNICAS SECAS'),(29471,'50335903','503359','GRANADA ROJO FELIZ ORGÁNICAS SECAS'),(29472,'50335904','503359','GRANADA NANA ORGÁNICAS SECAS'),(29473,'50335905','503359','GRANADA ROJO DE PAT ORGÁNICAS SECAS'),(29474,'50335906','503359','GRANADA PINKHAN ORGÁNIC'),(29475,'50335907','503359','GRANADA TERCIOPELO MORADO ORGÁNICAS SECAS'),(29476,'50335908','503359','GRANADA GRANDIOSO ORGÁNICAS SECAS'),(29477,'50336001','503360','POMELO CHANDLER ORGÁNICO SECO'),(29478,'50336002','503360','POMELO HIRADO BUTAN ORGÁNICO SECO'),(29479,'50336003','503360','POMELO LIANG PING YAU ORGÁNICO SECO'),(29480,'50336004','503360','POMELO PANDA WANGI ORGÁNICO SECO'),(29481,'50336005','503360','POMELO ROSADO ORGÁNICO SECO'),(29482,'50336006','503360','POMELO SHADDOCK ROJO ORGÁNICO SECO'),(29483,'50336007','503360','POMELO SIAMESE DULCE ORGÁNICO SECO'),(29484,'50336008','503360','POMELO WAINGWRIGHT ORGÁNICO SECO'),(29485,'50336101','503361','MEMBRILLO CAMPEÓN ORGÁNICO SECO'),(29486,'50336102','503361','MEMBRILLO PIÑA ORGÁNICO SECO'),(29487,'50336103','503361','MEMBRILLO SMYMA ORGÁNICO SECO'),(29488,'50336201','503362','FRAMBUESA AMERICANA ROJA ORGÁNICAS SECAS'),(29489,'50336202','503362','FRAMBUESA BAILEY REINASLAND ORGÁNICAS SECAS'),(29490,'50336203','503362','FRAMBUESA NEGRA ORGÁNICAS SECAS'),(29491,'50336204','503362','FRAMBUESA OSCURA ORGÁNICAS SECAS'),(29492,'50336205','503362','FRAMBUESA DELICIOSA ORGÁNICAS SECAS'),(29493,'50336206','503362','FRAMBUESA ENANO FOCKE ORGÁNICAS SECAS'),(29494,'50336207','503362','FRAMBUESA FOCKE HOJAGRIS ORGÁNICAS SECAS'),(29495,'50336208','503362','FRAMBUESA FOCKE FRESA ORGÁNICAS SECAS'),(29496,'50336209','503362','FRAMBUESA  FOCKE AMARILLO HIMALAYA ORGÁNICAS SECAS'),(29497,'50336210','503362','FRAMBUESA DORADO ORGÁNIC'),(29498,'50336211','503362','FRAMBUESA GRIS NUEVO MEXICO ORGÁNICAS SECAS'),(29499,'50336212','503362','FRAMBUESA JEPSON BLANCOBARK ORGÁNICAS SECAS'),(29500,'50336213','503362','FRAMBUESA KELLOGS SAN DIEGO ORGÁNICAS SECAS'),(29501,'50336214','503362','FRAMBUESA LEUCODEMIS BLANCOBARK ORGÁNICAS SECAS'),(29502,'50336215','503362','FRAMBUESA MUNZ CUYAMACA ORGÁNICAS SECAS'),(29503,'50336216','503362','FRAMBUESA PECK BARTONS ORGÁNICAS SECAS'),(29504,'50336217','503362','FRAMBUESA FLOR MORADA ORGÁNICAS SECAS'),(29505,'50336218','503362','FRAMBUESA ROADSIDE ORGÁNICAS SECAS'),(29506,'50336219','503362','FRAMBUESA SAN DIEGO ORGÁNICAS SECAS'),(29507,'50336220','503362','FRAMBUESA NIEVE ORGÁNICAS SECAS'),(29508,'50336221','503362','FRAMBUESA PICO DE NIEVE ORGÁNICAS SECAS'),(29509,'50336222','503362','FRAMBUESA HOJA DE FRESA ORGÁNICAS SECAS'),(29510,'50336223','503362','FRAMBUESA CULTIVO DULCE ORGÁNICAS SECAS'),(29511,'50336224','503362','FRAMBUESA TOR Y GRIS BLANCOBARK ORGÁNICAS SECAS'),(29512,'50336225','503362','FRAMBUESA CARIBE ORGÁNICAS SECAS'),(29513,'50336226','503362','FRAMBUESA BLANCOBARK ORGÁNICAS SECAS'),(29514,'50336227','503362','FRAMBUESA VINO ORGÁNICAS SECAS'),(29515,'50336228','503362','FRAMBUESA HIMALAYA AMARILLO ORGÁNICAS SECAS'),(29516,'50336229','503362','FRAMBUESA YU-SHAN ORGÁNICAS SECAS'),(29517,'50336301','503363','RUIBARBO CRIMSON ROJO ORGÁNICO SECO'),(29518,'50336302','503363','RUIBARBO CHAMPAGNE TEMPRANA ORGÁNICO SECO'),(29519,'50336303','503363','RUIBARBO GLASREY PERPETUAL  ORGÁNICO SECO'),(29520,'50336304','503363','RUIBARBO SUTTON ORGÁNICO SECO'),(29521,'50336305','503363','RUIBARBO TIMPERLEY TEMPRANO ORGÁNICO SECO'),(29522,'50336306','503363','RUIBARBO VALENTINA ORGÁNICO SECO'),(29523,'50336307','503363','RUIBARBO VICTORIA ORGÁNICO SECO'),(29524,'50336308','503363','RUIBARBO ZWOLLE DE CEMILLA ORGÁNICO SECO'),(29525,'50336309','503363','RUIBARBO MACDONALD ORGÁNICO SECO'),(29526,'50336310','503363','RUIBARBO TILDEN ORGÁNICO SECO'),(29527,'50336401','503364','ESCARAMUJO ROSA BRIER ORGÁNICO SECO'),(29528,'50336402','503364','ESCARAMUJO ROSA ELEGANTE ORGÁNICO SECO'),(29529,'50336403','503364','ESCARAMUJO ROSA RUGOSA ORGÁNICO SECO'),(29530,'50336404','503364','ESCARAMUJO ROSA BURNET O SCOTCH ORGÁNICO SECO'),(29531,'50336501','503365','SAPOTE BLANCO ORGÁNICO SECO'),(29532,'50336502','503365','SAPOTE NEGRO ORGÁNICO SECO'),(29533,'50336601','503366','BAYA MIELMADERA SASKATOON ORGÁNICAS SECAS'),(29534,'50336602','503366','BAYA NORTHLINE SASKATOON ORGÁNICAS SECAS'),(29535,'50336603','503366','BAYA SASKATOON AHUMADO ORGÁNICAS SECAS'),(29536,'50336604','503366','BAYA SASKATOON THIESSEN ORGÁNICAS SECAS'),(29537,'50336701','503367','FRESA CHANDLER ORGÁNICAS SECAS'),(29538,'50336702','503367','FRESA RUMBO JUNIO ORGÁNICAS SECAS'),(29539,'50336703','503367','FRESA RUMBO SIEMPRE ORGÁNICAS SECAS'),(29540,'50336801','503368','MANZANA KAMPONG MALVE DULCE ORGÁNICAS SECAS'),(29541,'50336802','503368','MANZANA DULCE SIN PEPA ORGÁNICAS SECAS'),(29542,'50336803','503368','MANZANA DULCE THAI LESSAND ORGÁNICAS SECAS'),(29543,'50336901','503369','TAMARINDO AMBERLEA DORADO ORGÁNICO SECO'),(29544,'50336902','503369','TAMARINDO CALVO DORADO ORGÁNICO SECO'),(29545,'50336903','503369','TAMARINDO MINA DE ORO ORGÁNICO SECO'),(29546,'50336904','503369','TAMARINDO ORATIA ROJO ORGÁNICO SECO'),(29547,'50336905','503369','TAMARINDO BEAU ROJO ORGÁNICO SECO'),(29548,'50336906','503369','TAMARINDO DELICIA ROJA ORGÁNICO SECO'),(29549,'50337001','503370','CUPANIA ORGÁNICAS SECAS'),(29550,'50337002','503370','BABACO ORGÁNICO SECO'),(29551,'50337003','503370','BANANA FLOR ORGÁNICAS SECAS'),(29552,'50337004','503370','BAOBAB ORGÁNICAS SECAS'),(29553,'50337005','503370','NARANJA AGRIA ORGÁNICAS SECAS'),(29554,'50337006','503370','CANISTEL ORGÁNICAS SECAS'),(29555,'50337007','503370','BAYA NUBLOSA ORGÁNICAS SECAS'),(29556,'50337008','503370','COCO ORGÁNICO SECO'),(29557,'50337009','503370','BAYA DREW ORGÁNICAS SECAS'),(29558,'50337010','503370','DURIAN ORGÁNICAS SECAS'),(29559,'50337011','503370','BAYA ELDER ORGÁNICAS SECAS'),(29560,'50337012','503370','FEIJOA ORGÁNICAS SECAS'),(29561,'50337013','503370','MORA ORGÁNICAS SECAS'),(29562,'50337014','503370','CRETAEGUS ORGÁNICAS SECAS'),(29563,'50337015','503370','BAYA MIEL ORGÁNICAS SECAS'),(29564,'50337016','503370','JACA ORGÁNICAS SECAS'),(29565,'50337017','503370','JAMBOLAN ORGÁNICAS SECAS'),(29566,'50337018','503370','JUJUBE ORGÁNICAS SECAS'),(29567,'50337019','503370','LICHES ORGÁNICO SECOS SECOS '),(29568,'50337020','503370','MANGOSTINOS ORGÁNICO SECOS SECOS'),(29569,'50337021','503370','MEDLAR ORGÁNICAS SECAS'),(29570,'50337022','503370','MOMBINES ORGÁNICAS SECAS'),(29571,'50337023','503370','MONSTERA ORGÁNICAS SECAS'),(29572,'50337024','503370','PEPINOS ORGÁNICO SECO'),(29573,'50337025','503370','PLATONO ORGÁNICO SECO'),(29574,'50337026','503370','PERAS EN ESCABECHE ORGÁNICAS SECAS'),(29575,'50337027','503370','MAMONSILLO ORGÁNICO SECO'),(29576,'50337028','503370','RAMBUTÁN ORGÁNICO SECO'),(29577,'50337029','503370','MANZANA ROSA ORGÁNICAS SECAS'),(29578,'50337030','503370','ROSELE ORGÁNICAS SECAS'),(29579,'50337031','503370','BAYA ROWAN ORGÁNICAS SECAS'),(29580,'50337032','503370','BAYA BUCKHOM DE MAR ORGÁNICAS SECAS'),(29581,'50337033','503370','BAYA PLATA ORGÁNICAS SECAS'),(29582,'50337034','503370','BAYA SORBETE ORGÁNICO SECO'),(29583,'50337035','503370','WANABANA ORGÁNICAS SECAS'),(29584,'50337036','503370','MANZANA ESTRELLA ORGÁNICAS SECAS'),(29585,'50337037','503370','TAMARINDO ORGÁNICO SECO'),(29586,'50337101','503371','ARONIA MAGIA DE OTOÑO ORGÁNICAS SECAS'),(29587,'50337102','503371','ARONIA BRILLANTÍSIMA ORGÁNICAS SECAS'),(29588,'50337103','503371','ARONIA NERO ORGÁNICAS SECAS'),(29589,'50337104','503371','ARONIA VIQUINGO ORGÁNICAS SECAS'),(29590,'50337201','503372','ACEITUNAS AGRINION ORGÁNICAS SECAS'),(29591,'50337202','503372','ACEITUNAS ALEPPO ORGÁNICAS SECAS'),(29592,'50337203','503372','ACEITUNAS  ALFONSO ORGÁNICAS SECAS'),(29593,'50337204','503372','ACEITUNAS  AMFISA ORGÁNICAS SECAS'),(29594,'50337205','503372','ACEITUNAS  ARAUCO ORGÁNICAS SECAS'),(29595,'50337206','503372','ACEITUNAS  ARBEQUINA ORGÁNICAS SECAS'),(29596,'50337207','503372','ACEITUNAS  ATLANTA ORGÁNICAS SECAS'),(29597,'50337208','503372','ACEITUNAS  CERIGNOLA ORGÁNICAS SECAS'),(29598,'50337209','503372','ACEITUNAS  CRACKED PROVENCAL ORGÁNICAS SECAS'),(29599,'50337210','503372','ACEITUNAS  EMPELTRE ORGÁNICAS SECAS'),(29600,'50337211','503372','ACEITUNAS GAETA  ORGÁNICAS SECAS'),(29601,'50337212','503372','ACEITUNAS HONDROELIA ORGÁNICAS SECAS'),(29602,'50337213','503372','ACEITUNAS KALAMATA ORGÁNICAS SECAS'),(29603,'50337214','503372','ACEITUNAS KURA ORGÁNICAS SECAS'),(29604,'50337215','503372','ACEITUNAS LIGURIAN ORGÁNICAS SECAS'),(29605,'50337216','503372','ACEITUNAS LUCQUE ORGÁNICAS SECAS'),(29606,'50337217','503372','ACEITUNAS LUGANO ORGÁNICAS SECAS'),(29607,'50337218','503372','ACEITUNAS MANZANILLA ORGÁNICAS SECAS'),(29608,'50337219','503372','ACEITUNAS MARCHE ORGÁNICAS SECAS'),(29609,'50337220','503372','ACEITUNAS MISIÓN ORGÁNICAS SECAS'),(29610,'50337221','503372','ACEITUNAS NAFPLION VERDE ORGÁNICAS SECAS'),(29611,'50337222','503372','ACEITUNAS NICOISE ORGÁNICAS SECAS'),(29612,'50337223','503372','ACEITUNAS NYONS ORGÁNICAS SECAS'),(29613,'50337224','503372','ACEITUNAS PICHOLINE ORGÁNICAS SECAS'),(29614,'50337225','503372','ACEITUNAS PONENTINE ORGÁNICAS SECAS'),(29615,'50337226','503372','ACEITUNAS ROYAL ORGÁNICAS SECAS'),(29616,'50337227','503372','ACEITUNAS SERACENA ORGÁNICAS SECAS'),(29617,'50337228','503372','ACEITUNAS SEVILLANO ORGÁNICAS SECAS'),(29618,'50337229','503372','ACEITUNAS SICILIAN ORGÁNICAS SECAS'),(29619,'50337230','503372','ACEITUNAS TOSCANELLE ORGÁNICAS SECAS'),(29620,'50341501','503415','MANZANAS AKANE CONGELADAS'),(29621,'50341502','503415','MANZANA AMBROSIA CONGELADA'),(29622,'50341503','503415','MANZANAS API CONGELADAS'),(29623,'50341504','503415','MANZANAS BALDWIN CONGELADAS'),(29624,'50341505','503415','MANZANAS BRAEBUM CONGELADAS'),(29625,'50341506','503415','MANZANAS BRAMLEY CONGELADAS'),(29626,'50341507','503415','MANZANA JOVEN BRAMLEY CONGELADO'),(29627,'50341508','503415','MANZANA CALVILLE BLANCHE D’HIVER CONGELADO'),(29628,'50341509','503415','MANZANA CAMEO CONGELADAS'),(29629,'50341510','503415','MANZANA CHARLES ROSS CONGELADAS'),(29630,'50341511','503415','MANZANA CODLIN CONGELADAS'),(29631,'50341512','503415','MANZANA CORTLAND CONGELADAS'),(29632,'50341513','503415','MANZANA COSTARD CONGELADAS'),(29633,'50341514','503415','MANZANA COURT PENDU PLAT CONGELADAS'),(29634,'50341515','503415','MANZANA  COX´S ORANGE PIPPIN CONGELADAS'),(29635,'50341516','503415','MANZANA CRAB CONGELADAS'),(29636,'50341517','503415','MANZANA CRISPIN CONGELADAS'),(29637,'50341518','503415','MANZANA DELICIOSA CONGELADAS'),(29638,'50341519','503415','MANZANA DUQUESA CONGELADAS'),(29639,'50341520','503415','MANZANA EARLIGOLD CONGELADAS'),(29640,'50341521','503415','MANZANA EARLY MCINTOSH CONGELADAS'),(29641,'50341522','503415','MANZANA ELSTAR CONGELADAS'),(29642,'50341523','503415','MANZANA EMPIRE CONGELADAS'),(29643,'50341524','503415','MANZANA FLOWER OF KENT CONGELADAS'),(29644,'50341525','503415','MANZANA FIJI CONGELADAS'),(29645,'50341526','503415','MANZANA GALA CONGELADAS'),(29646,'50341527','503415','MANZANA GASCOYNE´S SCARLET CONGELADAS'),(29647,'50341528','503415','MANZANA GILLYFLOWER CONGELADAS'),(29648,'50341529','503415','MANZANA GINGER GOLD CONGELADAS'),(29649,'50341530','503415','MANZANA GLADSTONE CONGELADAS'),(29650,'50341531','503415','MANZANA GLOSTER CONGELADAS'),(29651,'50341532','503415','MANZANA GOLD SUPREME CONGELADAS'),(29652,'50341533','503415','MANZANA DORADO DELICIOUS CONGELADAS'),(29653,'50341534','503415','MANZANA DORADO NOBEL CONGELADAS'),(29654,'50341535','503415','MANZANA GRANNY SMITH CONGELADAS'),(29655,'50341536','503415','MANZANA GRAVENSTAIN CONGELADAS'),(29656,'50341537','503415','MANZANA GREENING CONGELADAS'),(29657,'50341538','503415','MANZANA GREENSLEEVES CONGELADAS'),(29658,'50341539','503415','MANZANA HONEYCRISP CONGELADAS'),(29659,'50341540','503415','MANZANA HOWGATE WONDER CONGELADAS'),(29660,'50341541','503415','MANZANA ROJA IDA CONGELADAS'),(29661,'50341542','503415','MANZANA JAMES GRIVES CONGELADAS'),(29662,'50341543','503415','MANZANA JERSEY MAC CONGELADAS'),(29663,'50341544','503415','MANZANA JASTER CONGELADAS'),(29664,'50341545','503415','MANZANA JONAGOLD CONGELADAS'),(29665,'50341546','503415','MANZANA JONAMAC CONGELADAS'),(29666,'50341547','503415','MANZANA  JONATHAN  CONGELADAS'),(29667,'50341548','503415','MANZANA KATY CONGELADAS'),(29668,'50341549','503415','MANZANA KIDD´S ORANGE ROJO CONGELADAS'),(29669,'50341550','503415','MANZANA DAMA CONGELADAS'),(29670,'50341551','503415','MANZANA LEY DE ROMA CONGELADAS'),(29671,'50341552','503415','MANZANA LAXTON CONGELADAS'),(29672,'50341553','503415','MANZANA LORD DERBY CONGELADAS'),(29673,'50341554','503415','MANZANA MACOUN  CONGELADAS'),(29674,'50341555','503415','MANZANA MCINTOSH CONGELADAS'),(29675,'50341556','503415','MANZANA MUTSU CONGELADAS'),(29676,'50341557','503415','MANZANA NEWTOWN PIPPIN CONGELADAS'),(29677,'50341558','503415','MANZANA NORTHEN SPY CONGELADAS CONGELADAS'),(29678,'50341559','503415','MANZANA ORLEANS REINETTE CONGELADAS'),(29679,'50341560','503415','MANZANA OZARK GOLD CONGELADAS'),(29680,'50341561','503415','MANZANA PACIFIC ROSA CONGELADAS'),(29681,'50341562','503415','MANZANA PAULA ROJA CONGELADAS'),(29682,'50341563','503415','MANZANA PEAMAIN CONGELADAS'),(29683,'50341564','503415','MANZANA DAMA ROSADA CONGELADAS'),(29684,'50341565','503415','MANZANA PIPPIN CONGELADAS'),(29685,'50341566','503415','MANZANA PITMASTON PINEAPPLE CONGELADAS'),(29686,'50341567','503415','MANZANA POMME DÀPI CONGELADAS'),(29687,'50341568','503415','MANZANA PRIME DORADO CONGELADAS'),(29688,'50341569','503415','MANZANA ROJA ASTRAKHAN CONGELADAS'),(29689,'50341570','503415','MANZANA ROJA BOSCOOP CONGELADAS'),(29690,'50341571','503415','MANZANA  ROJA CHIEF CONGELADAS'),(29691,'50341572','503415','MANZANA ROJA DELICIOUS CONGELADAS'),(29692,'50341573','503415','MANZANA ROJA GRAVENSTAIN CONGELADAS'),(29693,'50341574','503415','MANZANA ROJA ROMA CONGELADAS'),(29694,'50341575','503415','MANZANAROJO STAYMAN CONGELADAS'),(29695,'50341576','503415','MANZANA ROJA YORK CONGELADAS'),(29696,'50341577','503415','MANZANA REINETTE CONGELADAS'),(29697,'50341578','503415','MANZANA BELLEZA DE ROMA CONGELADAS'),(29698,'50341579','503415','MANZANA RUSSET CONGELADAS'),(29699,'50341580','503415','MANZANA SIERRA BELLEZA CONGELADAS'),(29700,'50341581','503415','MANZANA SPARTAN CONGELADAS'),(29701,'50341582','503415','MANZANA STARK CRIMSON CONGELADAS'),(29702,'50341583','503415','MANZANA STARKING CONGELADAS'),(29703,'50341584','503415','MANZANA STAYMAN CONGELADAS'),(29704,'50341585','503415','MANZANA STAYMAN WINESAP CONGELADAS'),(29705,'50341586','503415','MANZANA VERANO RAMBO CONGELADAS'),(29706,'50341587','503415','MANZANA TSUGARU CONGELADAS'),(29707,'50341588','503415','MANZANA VEINTE ONZAS CONGELADAS'),(29708,'50341589','503415','MANZANA TYDEMAN ROJO CONGELADAS'),(29709,'50341590','503415','MANZANA VISTABELLA CONGELADAS'),(29710,'50341591','503415','MANZANA WEATLEY CONGELADAS'),(29711,'50341592','503415','MANZANA BLANCO JOANETINE CONGELADAS'),(29712,'50341593','503415','MANZANA BLANCO TRANSPARENT CONGELADAS'),(29713,'50341594','503415','MANZANA WINESAP CONGELADAS'),(29714,'50341595','503415','MANZANA WORCESTER CONGELADAS'),(29715,'50341596','503415','MANZANA YORK IMPERIAL CONGELADAS'),(29716,'50341601','503416','ABARICOQUES AMBERCOT CONGELADAS'),(29717,'50341602','503416','ALBARICOQUES APACHE CONGELADAS'),(29718,'50341603','503416','ALBARICOQUES BRITTANY DORADO CONGELADAS'),(29719,'50341604','503416','ALBARICOQUE NEGRO CONGELADAS'),(29720,'50341605','503416','ALBARICOQUE BLENHEIM CONGELADAS'),(29721,'50341606','503416','ALBARICOQUE BONNY CONGELADAS'),(29722,'50341607','503416','ALBARICOQUE BILUDA CONGELADAS'),(29723,'50341608','503416','ALBARICOQUE CASTLEBRITE CONGELADAS'),(29724,'50341609','503416','ALBARICOQUE  CLUTHA GOLD CONGELADAS'),(29725,'50341610','503416','ALBARICOQUE CLUTHA SUN CONGELADAS'),(29726,'50341611','503416','ALBARICOQUE DERBY ROYAL CONGELADAS'),(29727,'50341612','503416','ALBARICOQUE DINA CONGELADAS'),(29728,'50341613','503416','ALBARICOQUE EARLICOT CONGELADAS'),(29729,'50341614','503416','ALBARICOQUE EARLIMAN CONGELADAS'),(29730,'50341615','503416','ALBARICOQUE EARLY BRIGHT CONGELADAS'),(29731,'50341616','503416','ALBARICOQUE  FLAMING GOLD CONGELADAS'),(29732,'50341617','503416','ALBARICOQUE FRENSO CONGELADAS'),(29733,'50341618','503416','ALBARICOQUE GOLD BRIGHT CONGELADAS'),(29734,'50341619','503416','ALBARICOQUE GOLDBAR CONGELADAS'),(29735,'50341620','503416','ALBARICOQUE DORADO SWEET CONGELADAS'),(29736,'50341621','503416','ALBARICOQUE GOLDRICH CONGELADAS'),(29737,'50341622','503416','ALBARICOQUE HELENA CONGELADAS'),(29738,'50341623','503416','ALBARICOQUE HONEYCOT CONGELADAS'),(29739,'50341624','503416','ALBARICOQUE IMPERIAL CONGELADAS'),(29740,'50341625','503416','ALBARICOQUE JORDANNE CONGELADAS'),(29741,'50341626','503416','ALBARICOQUE JUMBO COT CONGELADAS'),(29742,'50341627','503416','ALBARICOQUE KANDY KOT CONGELADAS'),(29743,'50341628','503416','ALBARICOQUE KATY CONGELADAS'),(29744,'50341629','503416','ALBARICOQUE REY CONGELADAS'),(29745,'50341630','503416','ALBARICOQUE LAMBERTIN CONGELADAS'),(29746,'50341631','503416','ALBARICOQUE LOMA CONGELADAS'),(29747,'50341632','503416','ALBARICOQUE LULU BELLE CONGELADAS'),(29748,'50341633','503416','ALBARICOQUE MODESTO CONGELADAS'),(29749,'50341634','503416','ALBARICOQUE MOORPARK CONGELADAS'),(29750,'50341635','503416','ALBARICOQUE NARANJA OJO CONGELADAS'),(29751,'50341636','503416','ALBARICOQUE PALSTEIN CONGELADAS'),(29752,'50341637','503416','ALBARICOQUE PATTERSON CONGELADAS'),(29753,'50341638','503416','ALBARICOQUE PERFECTION CONGELADAS'),(29754,'50341639','503416','ALBARICOQUE POPPY CONGELADAS'),(29755,'50341640','503416','ALBARICOQUE POPPYCOT CONGELADAS'),(29756,'50341641','503416','ALBARICOQUE REINA CONGELADAS'),(29757,'50341642','503416','ALBARICOQUE RILAND CONGELADAS'),(29758,'50341643','503416','ALBARICOQUE RIVAL CONGELADAS'),(29759,'50341644','503416','ALBARICOQUE ROBADA CONGELADAS'),(29760,'50341645','503416','ALBARICOQUE ROYAL CONGELADAS'),(29761,'50341646','503416','ALBARICOQUE  ROYAL BLENHEIM CONGELADAS'),(29762,'50341647','503416','ALBARICOQUE  ROYAL ORANGE CONGELADAS'),(29763,'50341648','503416','ALBARICOQUE SUNDROP CONGELADAS'),(29764,'50341649','503416','ALBARICOQUE TILTON CONGELADAS'),(29765,'50341650','503416','ALBARICOQUE TOMCOT CONGELADAS'),(29766,'50341651','503416','ALBARICOQUE TRACY CONGELADAS'),(29767,'50341652','503416','ALBARICOQUE TRI GEM CONGELADAS'),(29768,'50341653','503416','ALBARICOQUE VALLEY GOLD CONGELADAS'),(29769,'50341654','503416','ALBARICOQUE WESTLEY CONGELADAS'),(29770,'50341655','503416','ALBARICOQUE  YORK CONGELADAS'),(29771,'50341701','503417','BANANAS MANZANA CONGELADAS'),(29772,'50341702','503417','BANANAS BEBE CONGELADAS'),(29773,'50341703','503417','BANANAS BURRO CONGELADAS'),(29774,'50341704','503417','BANANAS CAVENDISH CONGELADAS'),(29775,'50341705','503417','BANANAS DOMINICO CONGELADAS'),(29776,'50341706','503417','BANANAS GREEN CONGELADAS'),(29777,'50341707','503417','BANANAS GROS MICHEL CONGELADAS'),(29778,'50341708','503417','BANANAS LACATAN CONGELADAS'),(29779,'50341709','503417','BANANAS DEDO DE DAMA CONGELADAS'),(29780,'50341710','503417','BANANAS MANZANO CONGELADAS'),(29781,'50341711','503417','BANANAS MYSORE CONGELADAS'),(29782,'50341712','503417','BANANAS PISANG MAS CONGELADAS'),(29783,'50341713','503417','BANANAS ROJO CONGELADAS'),(29784,'50341714','503417','BANANAS SABA CONGELADAS'),(29785,'50341715','503417','BANANAS SUCRIER CONGELADAS'),(29786,'50341801','503418','BERBERÍS PALELEAF CONGELADAS'),(29787,'50341802','503418','BARBERÍS CHENAULT CONGELADAS'),(29788,'50341803','503418','BARBERÍS ROJO CONGELADAS'),(29789,'50341804','503418','BARBERÍS WINTERGREEN CONGELADAS'),(29790,'50341805','503418','BARBERÍS KOREAN CONGELADAS'),(29791,'50341806','503418','BARBERÍS MENTOR CONGELADAS'),(29792,'50341807','503418','BARBERÍS JAPANESE CONGELADAS'),(29793,'50341808','503418','BARBERÍS ATROPURPUREA CONGELADAS'),(29794,'50341809','503418','BARBERÍS AUREA CONGELADAS'),(29795,'50341810','503418','BARBERÍS BAGATELLE CONGELADAS'),(29796,'50341811','503418','BARBERÍS CRIMSOM PYGMY CONGELADAS'),(29797,'50341812','503418','BARBERÍS KOBOLD CONGELADAS'),(29798,'50341813','503418','BARBERÍS WARTY CONGELADAS'),(29799,'50341814','503418','BARBERÍS EUROPA CONGELADAS'),(29800,'50341901','503419','GAYUBA ALPINE CONGELADAS'),(29801,'50341902','503419','GAYUBA ROJA CONGELADAS'),(29802,'50341903','503419','GAYUBA COMÚN CONGELADAS'),(29803,'50342001','503420','MORA APACHE CONGELADAS'),(29804,'50342002','503420','MORA NEGRO SATÍN CONGELADAS'),(29805,'50342003','503420','MORA CONGELADAS'),(29806,'50342004','503420','MORA CHEROKEE CONGELADAS'),(29807,'50342005','503420','MORA CHESTER CONGELADAS'),(29808,'50342006','503420','MORA DIRKSEN CONGELADAS'),(29809,'50342007','503420','BAYAS JOSTA CONGELADAS'),(29810,'50342008','503420','BAYAS LOGAN CONGELADAS'),(29811,'50342009','503420','BAYAS MARION CONGELADAS'),(29812,'50342010','503420','MORA NAVAHO CONGELADAS'),(29813,'50342011','503420','BAYANECTAR CONGELADAS'),(29814,'50342012','503420','MORA OLALLIE CONGELADAS'),(29815,'50342013','503420','BAYATAY CONGELADAS'),(29816,'50342014','503420','MORA THOMLESS HULL CONGELADAS'),(29817,'50342015','503420','BAYAYOUNG CONGELADAS'),(29818,'50342101','503421','ARANDANOS BOG CONGELADAS'),(29819,'50342102','503421','ARANDANOS ENANO CONGELADAS'),(29820,'50342103','503421','ARANDANOS MONTAÑA CONGELADAS'),(29821,'50342104','503421','ARANDANOS OVAL-LEAVED CONGELADAS'),(29822,'50342201','503422','AGRAS BLUECROP CONGELADAS'),(29823,'50342202','503422','AGRAS BLUETTA CONGELADAS'),(29824,'50342203','503422','AGRAS BRIGITTA CONGELADAS'),(29825,'50342204','503422','AGRAS CHANDLER CONGELADAS'),(29826,'50342205','503422','AGRAS DUQUE CONGELADAS'),(29827,'50342206','503422','AGRAS HARDYBLUE CONGELADAS'),(29828,'50342207','503422','AGRAS LEGACY CONGELADAS'),(29829,'50342208','503422','AGRAS MISTI CONGELADAS'),(29830,'50342209','503422','AGRAS NELSON CONGELADAS'),(29831,'50342210','503422','AGRAS NORTHBLUE CONGELADAS'),(29832,'50342211','503422','AGRAS NORTHCOUNTRY CONGELADAS'),(29833,'50342212','503422','AGRAS NORTHSKY CONGELADAS'),(29834,'50342213','503422','AGRAS PATRIOT CONGELADAS'),(29835,'50342214','503422','AGRAS SPARTAN CONGELADAS'),(29836,'50342215','503422','AGRAS TORO CONGELADAS'),(29837,'50342301','503423','FRUTA DE PAN CHATAIGNE CONGELADAS'),(29838,'50342302','503423','FRUTA DE PAN SIN PEPA CONGELADAS'),(29839,'50342303','503423','FRUTA DE PAN CORAZÓN BLANCO CONGELADAS'),(29840,'50342304','503423','FRUTA DE PAN CORAZÓN AMARILLO CONGELADAS'),(29841,'50342401','503424','CHIRIMOYA BAYS CONGELADAS'),(29842,'50342402','503424','CHIRIMOYA BRONCEADA CONGELADAS'),(29843,'50342403','503424','CHIRIMOYA BURTONS CONGELADAS'),(29844,'50342404','503424','CHIRIMOYA BURTON FAVORITE CONGELADAS'),(29845,'50342405','503424','CHIRIMOYA JETE CONGELADAS'),(29846,'50342406','503424','CHIRIMOYA RERETAI CONGELADAS'),(29847,'50342407','503424','CHIRIMOYA SMOOTHEY CONGELADAS'),(29848,'50342408','503424','CHIRIMOYA ESPAÑA CONGELADAS'),(29849,'50342409','503424','CHIRIMOYA BLANCO CONGELADAS'),(29850,'50342501','503425','CEREZA AMARELLE CONGELADAS'),(29851,'50342502','503425','CEREZA BROOKS CONGELADAS'),(29852,'50342503','503425','CEREZA BIGARREU CONGELADAS'),(29853,'50342504','503425','CEREZA BING CONGELADAS'),(29854,'50342505','503425','CEREZA REPUBLICA NEGRA CONGELADAS'),(29855,'50342506','503425','CEREZA NEGRO SCHMIDT CONGELADAS'),(29856,'50342507','503425','CEREZA NEGROTARTARIAN CONGELADAS'),(29857,'50342508','503425','CEREZA FIESTA BING CONGELADAS'),(29858,'50342509','503425','CEREZA GARNET CONGELADAS'),(29859,'50342510','503425','CEREZA REY CONGELADAS'),(29860,'50342511','503425','CEREZA CHAPMAN CONGELADAS'),(29861,'50342512','503425','CEREZA LAPIN CONGELADAS'),(29862,'50342513','503425','CEREZA LARIAN CONGELADAS'),(29863,'50342514','503425','CEREZA DARK GUINES CONGELADAS'),(29864,'50342515','503425','CEREZA MONTMORENCY CONGELADAS'),(29865,'50342516','503425','CEREZA DUQUE CONGELADAS'),(29866,'50342517','503425','CEREZA EARLY RIVERS CONGELADAS'),(29867,'50342518','503425','CEREZA RUBY BING CONGELADAS'),(29868,'50342519','503425','CEREZA SANTINE CONGELADAS'),(29869,'50342520','503425','CEREZA GEANS/GUINES CONGELADAS'),(29870,'50342521','503425','CEREZA SONATA CONGELADAS'),(29871,'50342522','503425','CEREZA LAMBERT CONGELADAS'),(29872,'50342523','503425','CEREZA STELLA CONGELADAS'),(29873,'50342524','503425','CEREZA SWEETHART CONGELADAS'),(29874,'50342525','503425','CEREZA TARTARIAN CONGELADAS'),(29875,'50342527','503425','CEREZA MARASCHINO CONGELADAS'),(29876,'50342528','503425','CEREZA VAN CONGELADAS'),(29877,'50342529','503425','CEREZA MORELLO CONGELADAS'),(29878,'50342530','503425','CEREZA ROYAL ANN CONGELADAS'),(29879,'50342531','503425','CEREZA RANIER CONGELADAS'),(29880,'50342532','503425','CEREZA ROYAL CONGELADAS'),(29881,'50342601','503426','CITRONES BUDDHA´S HAND CONGELADAS'),(29882,'50342602','503426','CITRONES FINGEROJO CONGELADAS'),(29883,'50342603','503426','CITRONES FO SHOUKAN CONGELADAS'),(29884,'50342604','503426','COTRONES BUSHAKAN CONGELADAS'),(29885,'50342605','503426','CITONES DIAMANTE CONGELADAS'),(29886,'50342606','503426','CITRONES ETROG CONGELADAS'),(29887,'50342607','503426','CITRONES PONDEROSA CONGELADAS'),(29888,'50342701','503427','ARANDANO BEN LEAR CONGELADAS'),(29889,'50342702','503427','ARANDANO EARLY NEGRO CONGELADAS'),(29890,'50342703','503427','ARANDANO GRYCLESIK CONGELADAS'),(29891,'50342704','503427','ARANDANO  HOWE CONGELADAS'),(29892,'50342705','503427','BAYAS LINGON CONGELADAS'),(29893,'50342706','503427','ARANDANO MCFARLING CONGELADAS'),(29894,'50342707','503427','ARANDANO MOUNTAIN CONGELADAS'),(29895,'50342708','503427','ARANDANO PILGRIM CONGELADAS'),(29896,'50342709','503427','ARANDANO SEARLESS CONGELADAS'),(29897,'50342710','503427','ARANDANO STEVENS CONGELADAS'),(29898,'50342801','503428','PASA HUDSON BAY CONGELADAS'),(29899,'50342802','503428','PASA WAXY CONGELADAS'),(29900,'50342803','503428','PASA DESIERTA CONGELADAS'),(29901,'50342804','503428','PASA NEGRA CONGELADAS'),(29902,'50342805','503428','PASA ROJA CONGELADAS'),(29903,'50342806','503428','PASA BLANCA CONGELADAS'),(29904,'50342901','503429','DÁTILES ASHARASI  CONGELADAS'),(29905,'50342902','503429','DÁTILES BARHI O BARHEE CONGELADAS'),(29906,'50342903','503429','DÁTILES DEGLET NOOR CONGELADAS'),(29907,'50342904','503429','DÁTILES FARDH CONGELADAS'),(29908,'50342905','503429','DÁTILES GUNDILA CONGELADAS'),(29909,'50342906','503429','DÁTILES HALAWI/HALAWY CONGELADAS'),(29910,'50342907','503429','DÁTILES HILALI CONGELADAS'),(29911,'50342908','503429','DÁTILES KHADRAWI/KHADRAWY CONGELADAS'),(29912,'50342909','503429','DÁTILES KHALAS CONGELADAS'),(29913,'50342910','503429','DÁTILES KHUSTAWI CONGELADAS'),(29914,'50342911','503429','DÁTILES KHIDRI CONGELADAS'),(29915,'50342912','503429','DÁTILES MEDJOOL/ MEDJOL CONGELADAS'),(29916,'50342913','503429','DÁTILES MACTOUM CONGELADAS'),(29917,'50342914','503429','DÁTILES NEGHAL CONGELADAS'),(29918,'50342915','503429','DÁTILES YATIMEH CONGELADAS'),(29919,'50342916','503429','DÁTILES ZAHIDI CONGELADAS'),(29920,'50343001','503430','PITAHAYA ROJA, ROSADA CONGELADAS'),(29921,'50343002','503430','PITAHAYA ROJA, AMARILLO CONGELADAS'),(29922,'50343101','503431','BREVA BARDAJIC CONGELADAS'),(29923,'50343102','503431','BREVA BROWN TURKEY CONGELADAS'),(29924,'50343103','503431','BREVA CALIMYMA  CONGELADAS'),(29925,'50343104','503431','BREVA CONADRIA CONGELADAS'),(29926,'50343105','503431','BREVA DOTADO CONGELADAS'),(29927,'50343106','503431','BREVA KADOTA CONGELADAS'),(29928,'50343107','503431','BREVA MEDITERRÁNEA CONGELADAS'),(29929,'50343108','503431','BREVA MISIÓN CONGELADAS'),(29930,'50343109','503431','BREVA AMYMA CONGELADAS'),(29931,'50343110','503431','BREVA VERDONA CONGELADAS'),(29932,'50343111','503431','BREVA REY BLANCO CONGELADAS'),(29933,'50343201','503432','GROSELLA EARLY SULPHUR CONGELADAS'),(29934,'50343202','503432','GROSELLA DORADODROP CONGELADAS'),(29935,'50343203','503432','GROSELLA LANGLEY GRACE CONGELADAS'),(29936,'50343204','503432','GROCELLA LEVELLER CONGELADAS'),(29937,'50343205','503432','GROSELLA LONDON CONGELADAS'),(29938,'50343206','503432','GROSELLA WORCESTERSHIRE CONGELADAS'),(29939,'50343207','503432','GROSELLA AMERICANA WORCESTERBERRY CONGELADA '),(29940,'50343301','503433','TORONJA BURGUNDI CONGELADAS'),(29941,'50343302','503433','TORONJA DUNCAN CONGELADAS'),(29942,'50343303','503433','TORONJA FOSTER CONGELADA'),(29943,'50343304','503433','TORONJA MARSH CONGELADAS'),(29944,'50343305','503433','TORONJA NUEVA ZELANDIA CONGELADAS'),(29945,'50343306','503433','TORONJA RIO ROJO CONGELADAS'),(29946,'50343307','503433','TORONJA ROJO RUBÍ CONGELADAS'),(29947,'50343308','503433','TORONJA ESTRELLA RUBÍ CONGELADAS'),(29948,'50343309','503433','TORONJA TRIUMPH CONGELADAS'),(29949,'50343401','503434','UVA ALICANTE CONGELADAS'),(29950,'50343402','503434','UVA ALMEIRA CONGELADAS'),(29951,'50343403','503434','UVA ALPHONSE LAVALLE CONGELADAS'),(29952,'50343404','503434','UVA AUTUMN REY GRAPES CONGELADAS'),(29953,'50343405','503434','UVA AUTUMN ROYAL CONGELADAS'),(29954,'50343406','503434','UVA AUTUM SIN SEMILLA CONGELADAS'),(29955,'50343407','503434','UVA BARESANA CONGELADAS'),(29956,'50343408','503434','UVA BARLINKA CONGELADAS'),(29957,'50343409','503434','UVA BEAUTY SIN SEMILLA CONGELADAS'),(29958,'50343410','503434','UVA NEGRO BEAUTY SIN SEMILLA CONGELADAS'),(29959,'50343411','503434','UVA NEGRO EMERALD CONGELADAS'),(29960,'50343412','503434','UVA NEGRO GIANT CONGELADAS'),(29961,'50343413','503434','UVA NEGRO GLOBE CONGELADAS'),(29962,'50343414','503434','UVA NEGRO MONNUKKA CONGELADAS'),(29963,'50343415','503434','UVA NEGRO PEARL CONGELADAS'),(29964,'50343416','503434','UVA NEGRO SIN PEPA CONGELADAS'),(29965,'50343417','503434','UVA BONHEUR CONGELADAS'),(29966,'50343418','503434','UVA CALMERIA CONGELADAS'),(29967,'50343419','503434','UVA CARDINAL CONGELADAS'),(29968,'50343420','503434','UVA CATAWBA CONGELADAS'),(29969,'50343421','503434','UVA CHASSELAS/DORADO CHASSELAS CONGELADAS'),(29970,'50343422','503434','UVA CHRISTMAS ROSE CONGELADAS'),(29971,'50343423','503434','UVA CONCORD CONGELADAS'),(29972,'50343424','503434','UVA CONCORD SIN SEMILLA CONGELADAS'),(29973,'50343425','503434','UVA CRIMSON SIN SEMILLA CONGELADAS'),(29974,'50343426','503434','UVA DAUPHINE  CONGELADAS'),(29975,'50343427','503434','UVA DALEWARE CONGELADAS'),(29976,'50343428','503434','UVA EARLY MUSCAT CONGELADAS'),(29977,'50343429','503434','UVA EARLY SWEET CONGELADAS'),(29978,'50343430','503434','UVA ESMERALD SIN SEMILLA CONGELADAS'),(29979,'50343431','503434','UVA EMPERATRIZ CONGELADAS'),(29980,'50343432','503434','UVA EMPEROR CONGELADAS'),(29981,'50343433','503434','UVA EMPRESS CONGELADAS'),(29982,'50343434','503434','UVA EXÓTICA CONGELADAS'),(29983,'50343435','503434','UVA FANTASÍA CONGELADAS'),(29984,'50343436','503434','UVA FANTASIA SIN SEMILLA CONGELADAS'),(29985,'50343437','503434','UVA LLAMA CONGELADAS'),(29986,'50343438','503434','UVA LLAMA SIN PEPA CONGELADAS'),(29987,'50343439','503434','UVA LLAMA TOKAY CONGELADAS'),(29988,'50343440','503434','UVA ARDIENTE ROJO CONGELADAS'),(29989,'50343441','503434','UVA GALAXY SIN SEMILLA CONGELADAS'),(29990,'50343442','503434','UVA GAMAY CONGELADAS'),(29991,'50343443','503434','UVA DORADA CONGELADAS'),(29992,'50343444','503434','UVA HANEPOT O HONEYPOT CONGELADAS'),(29993,'50343445','503434','UVA ITALIA CONGELADAS'),(29994,'50343446','503434','UVA JADE SIN SEMILLA CONGELADAS'),(29995,'50343447','503434','UVA JUBILEO CONGELADAS'),(29996,'50343448','503434','UVA REY RUBY CONGELADAS'),(29997,'50343449','503434','UVA KYOHO CONGELADAS'),(29998,'50343450','503434','UVA LA ROCHELLE CONGELADAS'),(29999,'50343451','503434','UVA DEDO DE DAMA CONGELADAS'),(30000,'50343452','503434','UVA LATE SIN SEMILLA CONGELADAS'),(30001,'50343453','503434','UVA MAJESTOSA SIN SEMILLA CONGELADAS'),(30002,'50343454','503434','UVA MALAGA CONGELADAS'),(30003,'50343455','503434','UVA MARRO SIN PEPA CONGELADAS'),(30004,'50343456','503434','UVA MUSCADINE CONGELADAS'),(30005,'50343457','503434','UVA MUSCAT LLAMA CONGELADAS'),(30006,'50343458','503434','UVA MUSCAT CONGELADAS'),(30007,'50343459','503434','UVA MUSCAT SIN PAPA CONGELADAS'),(30008,'50343460','503434','UVA NAPOLEON CONGELADAS'),(30009,'50343461','503434','UVA NIGERIA CONGELADAS'),(30010,'50343462','503434','UVA NEW CROSS CONGELADAS'),(30011,'50343463','503434','UVA NIBELLA CONGELADAS'),(30012,'50343464','503434','UVA NIAGARA CONGELADAS'),(30013,'50343465','503434','UVA OLIVETTE CONGELADAS'),(30014,'50343466','503434','UVA PERLETTE CONGELADAS'),(30015,'50343467','503434','UVA PERLON CONGELADAS'),(30016,'50343468','503434','UVA PRIMA NEGRO SIN SEMILLA CONGELADAS'),(30017,'50343469','503434','UVA PRNCESS CONGELADAS'),(30018,'50343470','503434','UVA REINA CONGELADAS'),(30019,'50343471','503434','UVA ROJA BLUSH CONGELADAS'),(30020,'50343472','503434','UVA ROJA GLOBE CONGELADAS '),(30021,'50343473','503434','UVA ROJA MALAGA CONGELADAS'),(30022,'50343474','503434','UVA ROJA SIN PEPA CONGELADAS'),(30023,'50343475','503434','UVA REGINA CONGELADAS'),(30024,'50343476','503434','UVA RIBIER CONGELADAS'),(30025,'50343477','503434','UVA ROSITA CONGELADAS'),(30026,'50343478','503434','UVA ROUGE CONGELADAS'),(30027,'50343479','503434','UVA ROYAL NEGRA SIN PEPA CONGELADAS'),(30028,'50343480','503434','UVA RUBY ROJA SIN PEPA CONGELADAS'),(30029,'50343481','503434','UVA RYBY SIN PEPA CONGELADAS'),(30030,'50343482','503434','UVA SCARLET ROYAL CONGELADAS'),(30031,'50343483','503434','UVA SCUPPEMONG CONGELADAS'),(30032,'50343484','503434','UVA SUGAROSE CONGELADAS'),(30033,'50343485','503434','UVA SUGARTIRTEEN CONGELADAS'),(30034,'50343486','503434','UVA SUGRAONE CONGELADAS'),(30035,'50343487','503434','UVA SUGRASIXTEEN CONGELADAS'),(30036,'50343488','503434','UVA SULTANA SUN ROJA CONGELADAS'),(30037,'50343489','503434','UVA VERANO ROYAL CONGELADAS'),(30038,'50343490','503434','UVA ATARDECER CONGELADAS'),(30039,'50343491','503434','UVA SUPERIOR SIN PEPA CONGELADAS'),(30040,'50343492','503434','UVA THOMPSON SIN PEPA CONGELADAS'),(30041,'50343493','503434','UVA TOKAYLPINOT GRIS CONGELADAS'),(30042,'50343494','503434','UVA WALTMAN CROSS CONGELADAS'),(30043,'50343495','503434','UVA BLANCA SIN SEMILLA CONGELADAS'),(30044,'50343496','503434','UVA ZANTE CURRENT CONGELADAS'),(30045,'50343501','503435','UVA CORINTH NEGRA CONGELADAS'),(30046,'50343502','503435','UVA CANNER CONGELADAS'),(30047,'50343503','503435','UVA DOVINE CONGELADAS'),(30048,'50343504','503435','UVA FIESTA CONGELADAS'),(30049,'50343505','503435','UVA SELME PETE CONGELADAS'),(30050,'50343506','503435','UVA SULTANA CONGELADAS'),(30051,'50343601','503436','UVA UVA ALICANTE BOUSCHET CONGELADAS'),(30052,'50343602','503436','UVA BARBERA CONGELADAS'),(30053,'50343603','503436','UVA BURGER CONGELADAS'),(30054,'50343604','503436','UVA CABEMET FRANC CONGELADAS'),(30055,'50343605','503436','UVA CABENET SAUVIGNON CONGELADAS'),(30056,'50343606','503436','UVA CARIGNANE CONGELADAS'),(30057,'50343607','503436','UVA CAMELIAN CONGELADAS'),(30058,'50343608','503436','UVA CATTARRATO CONGELADAS'),(30059,'50343609','503436','UVA CENTURIAN CONGELADAS'),(30060,'50343610','503436','UVA CHARBONO CONGELADAS'),(30061,'50343611','503436','UVA CHARDONNAY CONGELADAS'),(30062,'50343612','503436','UVA CHENIN BLANCO CONGELADAS'),(30063,'50343613','503436','UVA CINSAUT CONGELADAS'),(30064,'50343614','503436','UVA DOLCETTO CONGELADAS'),(30065,'50343615','503436','UVA EMERALD RIESLING CONGELADAS'),(30066,'50343616','503436','UVA FRENCH COLOMBARD CONGELADAS'),(30067,'50343617','503436','UVA GRANNY NAP CONGELADAS'),(30068,'50343618','503436','UVA GAMAY BEAUJOLAIS CONGELADAS'),(30069,'50343619','503436','UVA GEWURZTRAMINER CONGELADAS'),(30070,'50343620','503436','UVA GRNACHE CONGELADAS'),(30071,'50343621','503436','UVA GRINACHE BLANC CONGELADAS'),(30072,'50343622','503436','UVA LAGREIN CONGELADAS'),(30073,'50343623','503436','UVA LAMBRUSO CONGELADAS'),(30074,'50343624','503436','UVA MALBEC CONGELADAS'),(30075,'50343625','503436','UVA MALVASÍA BIANCA CONGELADAS'),(30076,'50343626','503436','UVA MARSANNE CONGELADAS'),(30077,'50343627','503436','UVA MATANO CONGELADAS'),(30078,'50343628','503436','UVA MERLOT CONGELADAS'),(30079,'50343629','503436','UVA MEUNIER CONGELADAS'),(30080,'50343630','503436','UVA MISSIOM CONGELADAS'),(30081,'50343631','503436','UVA MONTEPULCEANO CONGELADAS'),(30082,'50343632','503436','UVA MUSCAT BLANC CONGELADAS'),(30083,'50343633','503436','UVA MUSCAT HAMBURG CONGELADAS'),(30084,'50343634','503436','UVA MUSCAT ALEXANDRIA CONGELADAS'),(30085,'50343635','503436','UVA MUSCAT NARANJA CONGELADAS'),(30086,'50343636','503436','UVA NEBBIOLO CONGELADAS'),(30087,'50343637','503436','UVA PALOMINO CONGELADAS'),(30088,'50343638','503436','UVA PETIT VERDOR CONGELADAS'),(30089,'50343639','503436','UVA PETIT SIRAH CONGELADAS'),(30090,'50343640','503436','UVA PINOT BLANC CONGELADAS'),(30091,'50343641','503436','UVA PINOT GRIS CONGELADAS'),(30092,'50343642','503436','UVA PINOT NOIR CONGELADAS'),(30093,'50343643','503436','UVA PRIMITIVO CONGELADAS'),(30094,'50343644','503436','UVA ROUSSANE CONGELADAS'),(30095,'50343645','503436','UVA REAL  CONGELADAS'),(30096,'50343646','503436','UVA RUBIROJO CONGELADAS'),(30097,'50343647','503436','UVA RUBY CABENET CONGELADAS'),(30098,'50343648','503436','UVA SALVADOR CONGELADAS'),(30099,'50343649','503436','UVA SANGIOVESE CONGELADAS'),(30100,'50343650','503436','UVA SAUVIGNON BLANC CONGELADAS'),(30101,'50343651','503436','UVA SAUVIGNON MUSQUE CONGELADAS'),(30102,'50343652','503436','UVA SEMILLON CONGELADAS'),(30103,'50343653','503436','UVA SOUZAO CONGELADAS'),(30104,'50343654','503436','UVA ST EMILION CONGELADAS'),(30105,'50343655','503436','UVA SYMOHONY CONGELADAS'),(30106,'50343656','503436','UVA SYRAH  CONGELADAS'),(30107,'50343657','503436','UVA TANNAT CONGELADAS'),(30108,'50343658','503436','UVA TEMORANILLO CONGELADAS'),(30109,'50343659','503436','UVAS TEROLDEGO CONGELADAS'),(30110,'50343660','503436','UVAS TOCAI FRIULANO CONGELADAS'),(30111,'50343661','503436','UVAS TOURIGA NACIONAL CONGELADAS'),(30112,'50343662','503436','UVAS TRIPLETT BLANC CONGELADAS'),(30113,'50343663','503436','UVAS VIOGNER CONGELADAS'),(30114,'50343664','503436','UVAS BLANCO RIESLING CONGELADAS'),(30115,'50343665','503436','UVAS ZINFANDEL CONGELADAS'),(30116,'50343701','503437','GUAYABA BEAUMONT CONGELADAS'),(30117,'50343702','503437','GUAYABA CARRLEY CONGELADAS'),(30118,'50343703','503437','GUAYABA LUCIDA CONGELADAS'),(30119,'50343704','503437','GUAYABA PIÑA CONGELADAS'),(30120,'50343801','503438','ARÁNDANO INVIERNO NEGRO CONGELADO'),(30121,'50343802','503438','ARÁNDANO CASCADA CONGELADO'),(30122,'50343803','503438','ARÁNDANO ENANO CONGELADO'),(30123,'50343804','503438','ARÁNDANO MONTAÑA CONGELADO'),(30124,'50343805','503438','ARÁNDANO ROJO CONGELADO'),(30125,'50343901','503439','FRUTA DE KIWI ANANASNAJA CONGELADAS'),(30126,'50343902','503439','FRUTA DE KIWI BELLEZA DEL ÁRTICO CONGELADAS'),(30127,'50343903','503439','FRUTA DE KIWI BLAKE CONGELADAS'),(30128,'50343904','503439','FRUTA DE KIWI HAYWARD CONGELADAS'),(30129,'50343905','503439','FRUTA DE KIWI ISSAI CONGELADAS'),(30130,'50343906','503439','FRUTA DE KIWI SIBERIANA CONGELADAS'),(30131,'50344001','503440','NARANJO CHINO HONG KONG CONGELADO'),(30132,'50344002','503440','NARANJO CHINO LIMEQUAT CONGELADO'),(30133,'50344003','503440','NARANJO LONG FRUIT CONGELADO'),(30134,'50344004','503440','NARANJO CHINO MALAYAN CONGELADO'),(30135,'50344005','503440','NARANJO MEIWA CONGELADO'),(30136,'50344006','503440','NARANJA CHINO NAGAMI CONGELADO'),(30137,'50344101','503441','LIMÓN BABOON CONGELADO'),(30138,'50344102','503441','LIMÓN BEARSS SICILIAN CONGELADO'),(30139,'50344103','503441','LIMÓN CAMERON HIGHLAND CONGELADO'),(30140,'50344104','503441','LIMÓN ESCONDIDO CONGELADO'),(30141,'50344105','503441','LIMÓN EUREKA CONGELADO'),(30142,'50344106','503441','LIMÓN LISBON CONGELADO'),(30143,'50344107','503441','LIMÓN MEYER CONGELADO'),(30144,'50344108','503441','LIMÓN VOLKANER CONGELADO'),(30145,'50344201','503442','LIMA LIMÓN INDIAN SWEET CONGELADO'),(30146,'50344202','503442','LIMA LIMÓN CONGELADO'),(30147,'50344203','503442','LIMA LIMÓN MANDARIN CONGELADO'),(30148,'50344204','503442','LIMA LIMÓN PHILIPPINE CONGELADO'),(30149,'50344205','503442','LIMA LIMÓN TAHITIAN CONGELADO'),(30150,'50344206','503442','LIMA LIMÓN BEARSS CONGELADO'),(30151,'50344207','503442','LIMA LIMÓN PERSA CONGELADO'),(30152,'50344208','503442','LIMA LIMÓN SIN PEPAS CONGELADO'),(30153,'50344301','503443','NÍSPERO ADVANCE CONGELADO'),(30154,'50344302','503443','NÍSPERO BENLEHR CONGELADO'),(30155,'50344303','503443','NÍSPERO BIG JIM CONGELADO'),(30156,'50344304','503443','NÍSPERO CHAMPAGNE CONGELADO'),(30157,'50344305','503443','NÍSPERO EARLY ROJO CONGELADO'),(30158,'50344306','503443','NÍSPERO NUGET DORADO CONGELADO'),(30159,'50344307','503443','NÍSPERO HERD´S MAMMOTH CONGELADO'),(30160,'50344308','503443','NÍSPERO MOGI CONGELADO'),(30161,'50344309','503443','NÍSPERO MRS COOKSEY CONGELADO'),(30162,'50344310','503443','NÍSPERO FRESA CONGELADO'),(30163,'50344311','503443','NÍSPERO TANAKA CONGELADO'),(30164,'50344312','503443','NÍSPERO VICTORIA VISTA BLANCO CONGELADO'),(30165,'50344313','503443','NÍSPERO WOLFE CONGELADO'),(30166,'50344401','503444','NARANJAS CLAUSELINAS CONGELADAS'),(30167,'50344402','503444','MANDARINAS CLEMENTINAS CONGELADAS'),(30168,'50344403','503444','NARANJA MANDARINA CLEOPATRA'),(30169,'50344404','503444','MANDARINA DANCY CONGELADAS'),(30170,'50344405','503444','NARANJA ELLENSDAY CONGELADAS'),(30171,'50344406','503444','NARANJA FAIRCHILD CONGELADAS'),(30172,'50344407','503444','NARANJA FALLGLO CONGELADAS'),(30173,'50344408','503444','NARANJA FORTUNA CONGELADAS'),(30174,'50344409','503444','MANDARINA NARANJA FREMONT CONGELADAS'),(30175,'50344410','503444','NARANJA FREMONT CONGELADAS'),(30176,'50344411','503444','NARANJA NUGET DORADA CONGELADAS'),(30177,'50344412','503444','MANDARINA NARANJA MIEL CONGELADAS'),(30178,'50344413','503444','NARANJA MIEL CONGELADAS'),(30179,'50344414','503444','MANDARINA MIEL CONGELADAS'),(30180,'50344415','503444','NARANJA TANGELO HONEYBELLE CONGELADAS'),(30181,'50344416','503444','NARANJA MANDARINA REY CONGELADAS'),(30182,'50344417','503444','NARANJA KINNOW CONGELADAS'),(30183,'50344418','503444','NARANJA ANDARINALEE CONGELADAS'),(30184,'50344419','503444','NARANJA MAKOKKEE CONGELADAS'),(30185,'50344420','503444','NARANJA MALVASION CONGELADAS'),(30186,'50344421','503444','NARANJA MANDARINA MEDITERRÁNEA CONGELADAS'),(30187,'50344422','503444','NARANJA TANGELO MINNEOLA CONGELADAS'),(30188,'50344423','503444','NARANJA MONICA CONGELADAS'),(30189,'50344424','503444','NARANJA MURCOTT MIEL CONGELADAS'),(30190,'50344425','503444','NARANJA MURCOTT TANGORS CONGELADAS'),(30191,'50344426','503444','NARANJA MANDARINA NATSUDAIDAI  CONGELADAS'),(30192,'50344427','503444','NARANJA MANDARINA NATSUMIKAN CONGELADAS'),(30193,'50344428','503444','NARANJA TANJELO NOCATEE CONGELADAS'),(30194,'50344429','503444','NARANJA TANJELO ORLANDO CONGELADAS'),(30195,'50344430','503444','MANDARINA ORTANIQUE CONGELADAS'),(30196,'50344431','503444','NARANJA MANDARINA PAGINA CONGELADAS'),(30197,'50344432','503444','NARANJA PIXIE CONGELADAS'),(30198,'50344433','503444','NARANJA MANDARINA PONKAN BANTANGAS CONGELADAS'),(30199,'50344434','503444','NARANJA REINA CONGELADAS'),(30200,'50344435','503444','NARANJA ROBINSON CONGELADAS'),(30201,'50344436','503444','NARANJA SALTENITAS CONGELADAS'),(30202,'50344437','503444','NARANJA TANGELO SAMPSON CONGELADAS'),(30203,'50344438','503444','NARANJA MANDARINA SATSUMA CONGELADAS'),(30204,'50344439','503444','NARANJA MANDARINA SUNBURST CONGELADAS'),(30205,'50344440','503444','TANGELO CONGELADO'),(30206,'50344441','503444','NARANJA MANDARINA CONGELADAS'),(30207,'50344442','503444','NARANJA TEMPLO CONGELADAS'),(30208,'50344443','503444','NARANJA THORNTON CONGELADAS'),(30209,'50344444','503444','MANDARINA WEKIWA CONGELADAS'),(30210,'50344445','503444','MANDARINA WILKINS CONGELADAS'),(30211,'50344446','503444','MANDARINA WILLOWLEAF MEDITERRÁNEA CONGELADAS'),(30212,'50344501','503445','MANGO ALPHONSO CONGELADO'),(30213,'50344502','503445','MANGO ATAULFO CONGELADO'),(30214,'50344503','503445','MANGO CRIOLLO CONGELADO'),(30215,'50344504','503445','MANGO EDWARDS CONGELADO'),(30216,'50344505','503445','MANGO FRANCINE CONGELADO'),(30217,'50344506','503445','MANGO FRANCIS CONGELADO'),(30218,'50344507','503445','MANGO GANDARIA CONGELADO'),(30219,'50344508','503445','MANGO HADEN CONGELADO'),(30220,'50344509','503445','MANGOS IRWIN CONGELADO'),(30221,'50344510','503445','MANGOS KEITT CONGELADO'),(30222,'50344511','503445','MANGOS KENT CONGELADO'),(30223,'50344512','503445','MANGOS KESAR CONGELADO'),(30224,'50344513','503445','MANGOS KUINI CONGELADO'),(30225,'50344514','503445','MANGOS MANILA SUPER CONGELADO'),(30226,'50344515','503445','MANGOS MANILA CONGELADO'),(30227,'50344516','503445','MANGOS MAYAGUEZ CONGELADO'),(30228,'50344517','503445','MANGOS MULGOBA CONGELADO'),(30229,'50344518','503445','MANGOS ORO CONGELADO'),(30230,'50344519','503445','MANGOS PALMER CONGELADO'),(30231,'50344520','503445','MANGO PARVIN CONGELADO'),(30232,'50344521','503445','MANGO SANDERSHA CONGELADO'),(30233,'50344522','503445','MANGOS SENSATION CONGELADO'),(30234,'50344523','503445','MANGO SMITH CONGELADO'),(30235,'50344524','503445','MANGO TOMY ATKIN CONGELADO'),(30236,'50344525','503445','MANGO VAN DYKE CONGELADO'),(30237,'50344601','503446','MELON ALLSWEET CONGELADO'),(30238,'50344602','503446','MELÓN ATHENS CONGELADO'),(30239,'50344603','503446','MELÓN DIAMANTE NEGRO CONGELADO'),(30240,'50344604','503446','MELÓN CAL SWEET CONGELADO'),(30241,'50344605','503446','MELONS CANTALOUPE CONGELADO'),(30242,'50344606','503446','MELÓN CARNICAL CONGELADO'),(30243,'50344607','503446','MELÓN CASABA CONGELADO'),(30244,'50344608','503446','MELÓN CAVAILLON CONGELADO'),(30245,'50344609','503446','MELÓN CHARENTAIS CONGELADO'),(30246,'50344610','503446','SANDIA CHARLESTON GRAY CONGELADO'),(30247,'50344611','503446','MELÓN CRENSHAW CONGELADO'),(30248,'50344612','503446','MELÓN CRIMSON SWEET CONGELADO'),(30249,'50344613','503446','MELÓN DIXIE LEE CONGELADO'),(30250,'50344614','503446','MELÓN ECLIPSE CONGELADO'),(30251,'50344615','503446','MELÓN EIN DÓR  CONGELADO'),(30252,'50344616','503446','MELÓN FIESTA CONGELADO'),(30253,'50344617','503446','MELÓN GALIA CONGELADO'),(30254,'50344618','503446','MELÓN GAYA CONGELADO'),(30255,'50344619','503446','MELÓN HAMI CONGELADO'),(30256,'50344620','503446','MELÓN MIEL DEW CONGELADO'),(30257,'50344621','503446','MELÓN HIELO CONGELADO'),(30258,'50344622','503446','MELÓN IDA ORGULLO CONGELADO'),(30259,'50344623','503446','MELÓN JUAN CANARY CONGELADO'),(30260,'50344624','503446','MELÓN JUBILEO CONGELADO'),(30261,'50344625','503446','MELÓN JUBILACIÓN CONGELADO'),(30262,'50344626','503446','MELÓN KAKI / KAKRI CONGELADO'),(30263,'50344627','503446','MELÓN KIWANO CONGELADO'),(30264,'50344628','503446','MELON KOREANO CONGELADO'),(30265,'50344629','503446','MELÓN LONG GREY CONGELADO'),(30266,'50344630','503446','MELÓN MAYAN CONGELADO'),(30267,'50344631','503446','MELÓN MICKY LEE CONGELADO'),(30268,'50344632','503446','MELÓN MIRAGE CONGELADO'),(30269,'50344633','503446','SANDIA LUNA Y ESTRELLAS CONGELADO'),(30270,'50344634','503446','MELÓN OGEN CONGELADO'),(30271,'50344635','503446','MELÓN PATRIOT CONGELADO'),(30272,'50344636','503446','MELÓN PAVO REAL CONGELADO'),(30273,'50344637','503446','MELÓN PEPINO CONGELADO'),(30274,'50344638','503446','MELÓN PERSIAN CONGELADO'),(30275,'50344639','503446','MELÓN PICNIC CONGELADO'),(30276,'50344640','503446','MELÓN PIEL DE SAPO CONGELADO'),(30277,'50344641','503446','MELÓN PIÑA CONGELADO'),(30278,'50344642','503446','MELÓN QUETZALI CONGELADO'),(30279,'50344643','503446','MELÓN GOBLIN ROJO CONGELADO'),(30280,'50344644','503446','MELÓN REGENCY CONGELADO'),(30281,'50344645','503446','MELÓN ROYAL MEJESTIC CONGELADO'),(30282,'50344646','503446','MELÓN ROYAL STAR CONGELADO'),(30283,'50344647','503446','MELÓN DULCE ROYAL CONGELADO'),(30284,'50344648','503446','MALON SANTA CLAUS CONGELADO'),(30285,'50344649','503446','MELÓN SHARLYN CONGELADO'),(30286,'50344650','503446','MELÓN ESPAÑOL CONGELADO'),(30287,'50344651','503446','MELÓN SPRITE CONGELADO'),(30288,'50344652','503446','MELÓN STARBRIGHT CONGELADO'),(30289,'50344653','503446','MELÓN STARS AND STRIPES CONGELADO'),(30290,'50344654','503446','MELÓN BEBE DE AZÚCAR CONGELADO'),(30291,'50344655','503446','SANDIA BEBE DE AZÚCAR CONGELADAS'),(30292,'50344656','503446','MELÓN DULCE SOL CONGELADO'),(30293,'50344657','503446','SANDIA CORAZÓN DULCE SIN SEMILLA CONGELADAS'),(30294,'50344658','503446','MELÓN TENTACIÓN CONGELADO'),(30295,'50344659','503446','MELÓN TIGRE BEBE CONGELADO'),(30296,'50344660','503446','MELÓN TUSCAN TIPO CONGELADO'),(30297,'50344661','503446','SANDIA BEBE AMARILLO CONGELADAS'),(30298,'50344701','503447','MORA NEGRA CONGELADAS'),(30299,'50344702','503447','MORA BLANCA CONGELADAS'),(30300,'50344801','503448','MIRTO BOG CONGELADO'),(30301,'50344901','503449','DURAZNO APRIL GLO CONGELADO'),(30302,'50344902','503449','DURAZNO ARCTIC MIST CONGELADO'),(30303,'50344903','503449','DURAZNO ARTIC SNOW CONGELADO'),(30304,'50344904','503449','DURAZNO ARTIC STAR CONGELADO'),(30305,'50344905','503449','DURAZNO ARTIC DULCE CONGELADO'),(30306,'50344906','503449','DURAZNO ARTIC GLO CONGELADO'),(30307,'50344907','503449','DURAZNO AGOSTO FIRE CONGELADO'),(30308,'50344908','503449','DURAZNO  PERLA DE AGOSTO CONGELADO'),(30309,'50344909','503449','DURAZNO AGOSTO ROJO CONGELADO'),(30310,'50344910','503449','DURAZNO ESTRELLA DE AGOSTO CONGELADO'),(30311,'50344911','503449','DURAZNO BIG JOHN CONGELADO'),(30312,'50344912','503449','DURAZNO PERLA BRILLANTE CONGELADO'),(30313,'50344913','503449','DURAZNO DIAMANTE BRILLANTE CONGELADO'),(30314,'50344914','503449','DURAZNO DIAMANTE RAY CONGELADO'),(30315,'50344915','503449','DURAZNO EARLIGO CONGELADO'),(30316,'50344916','503449','DURAZNO DIAMANTE TEMPRANO CONGELADO'),(30317,'50344917','503449','DURAZNO FAIRLANE CONGELADO'),(30318,'50344918','503449','DURAZNO FANTASIA CONGELADO'),(30319,'50344919','503449','DURAZNO PERLA FUEGO CONGELADO'),(30320,'50344920','503449','DURAZNO FUEGO DULCE CONGELADO'),(30321,'50344921','503449','DURAZNO LLAMAKIST CONGELADO'),(30322,'50344922','503449','DURAZNO TIPO PLANO CONGELADO'),(30323,'50344923','503449','DURAZNO DELICIA DE JARDÍN CONGELADO'),(30324,'50344924','503449','DURAZNO MINA DE ORO CONGELADO'),(30325,'50344925','503449','DURAZNO PERLA GRANDE CONGELADO'),(30326,'50344926','503449','DURAZNO HARDIROJO CONGELADO'),(30327,'50344927','503449','DURAZNO MIEL DE FUEGO CONGELADO'),(30328,'50344928','503449','DURAZNO JULIO ROJO CONGELADO'),(30329,'50344929','503449','DURAZNO KAY PERLA CONGELADO'),(30330,'50344930','503449','DURAZNO KEY DULCE CONGELADO'),(30331,'50344931','503449','DURAZNO DIAMANTE MAYO CONGELADO'),(30332,'50344932','503449','DURAZNO MAYFIRE CONGELADO'),(30333,'50344933','503449','DURAZNO MAYGLO CONGELADO'),(30334,'50344934','503449','DURAZNO MERICREST CONGELADO'),(30335,'50344935','503449','DURAZNO DIAMANTE ROJO CONGELADO'),(30336,'50344936','503449','DURAZNO ORO ROJO CONGELADO'),(30337,'50344937','503449','DURAZNO JIM ROJO CONGELADO'),(30338,'50344938','503449','DURAZNO ROY ROJO CONGELADO'),(30339,'50344939','503449','DURAZNO RIO ROJO CONGELADO'),(30340,'50344940','503449','DURAZNO DIAMANTE DE ROSA CONGELADO'),(30341,'50344941','503449','DURAZNO ROTAL GLO CONGELADO'),(30342,'50344942','503449','DURAZNO DIAMANTE RYBY CONGELADO'),(30343,'50344943','503449','DURAZNO RUBY DULCE CONGELADO'),(30344,'50344944','503449','DURAZNO JOYA RUDDY CONGELADO'),(30345,'50344945','503449','DURAZNO SEPTIEMBRE ROJO CONGELADO'),(30346,'50344946','503449','DURAZNO REINA DE NIEVE CONGELADO'),(30347,'50344947','503449','DURAZNO PRIMAVERA CLARA CONGELADO'),(30348,'50344948','503449','DURAZNO PRIMAVERA ROJA CONGELADO'),(30349,'50344949','503449','DURAZNO VERANO ROJISO CONGELADO'),(30350,'50344950','503449','DURAZNO VERANO CLARO CONGELADO'),(30351,'50344951','503449','DURAZNO VERANO DIAMANTE CONGELADO'),(30352,'50344952','503449','DURAZNO VERANO FUEGO CONGELADO'),(30353,'50344953','503449','DURAZNO VERANO GRANDE CONGELADO'),(30354,'50344954','503449','DURAZNO SUNGLO CONGELADO'),(30355,'50344955','503449','DURAZNO FUEGO ZEE CONGELADO'),(30356,'50344956','503449','DURAZNO ZEE GLO CONGELADO'),(30357,'50344957','503449','DURAZNO ZEEGRAND CONGELADO'),(30358,'50345001','503450','NARANJA ÁFRICA AGRIA CONGELADAS'),(30359,'50345002','503450','NARANJA DULCE AMBER CONGELADAS'),(30360,'50345003','503450','NARANJA ARGENTINA AGRIA CONGELADAS'),(30361,'50345004','503450','NARANJA BAHIANINHA CONGELADO'),(30362,'50345005','503450','NARANJA BERGAMOT CONGELADAS'),(30363,'50345006','503450','NARANJA BERNA CONGELADAS'),(30364,'50345007','503450','NARANJA BIGARADIER APEPU CONGELADAS'),(30365,'50345008','503450','NARANJA AGRIA DULCE DAIDAI CONGELADAS'),(30366,'50345009','503450','NARANJA MONO CONGELADAS'),(30367,'50345010','503450','NARANJA SANGRE CONGELADAS'),(30368,'50345011','503450','NARANJA CALIFORNIA NAVEL CONGELADAS'),(30369,'50345012','503450','NARANJA CARA CARA CONGELADAS'),(30370,'50345013','503450','NARANJA CHINOTTO CONGELADAS'),(30371,'50345014','503450','NARANJA SUEÑO NEVEL CONGELADAS'),(30372,'50345015','503450','NARANJA GOU TOU CONGELADAS'),(30373,'50345016','503450','NARANJA HAMLIN CONGELADAS'),(30374,'50345017','503450','NARANJA JAFFA CONGELADAS'),(30375,'50345018','503450','NARANJA JINCHENG CONGELADAS'),(30376,'50345019','503450','NARANJA K-TEMPRANO CONGELADAS'),(30377,'50345020','503450','NARANJA KONA CONGELADAS'),(30378,'50345021','503450','NARANJA NAVEL TARDE CONGELADAS CONGELADAS'),(30379,'50345022','503450','NARANJA VALENCIA TARDE CONGELADAS'),(30380,'50345023','503450','NARANJA LIMEQUAT CONGELADAS'),(30381,'50345024','503450','NARANJA MAR CONGELADAS'),(30382,'50345025','503450','NARANJA MALEGOLD CONGELADAS'),(30383,'50345026','503450','NARANJA MORO CONGELADAS'),(30384,'50345027','503450','NARANJA MORO TABACO CONGELADAS'),(30385,'50345028','503450','NARANJA NAVEL CONGELADAS'),(30386,'50345029','503450','NARANJA NAVELINA CONGELADAS'),(30387,'50345030','503450','NARANJA ORO BLANCO CONGELADAS'),(30388,'50345031','503450','NARANJA OSCEOLA CONGELADAS'),(30389,'50345032','503450','NARANJA PARSON CARMELITO CONGELADAS'),(30390,'50345033','503450','NARANJA PERA CONGELADAS'),(30391,'50345034','503450','NARANJA PUMMULO CONGELADAS'),(30392,'50345035','503450','NARANJA RHODE ROJO CONGELADAS'),(30393,'50345036','503450','NARANJA ROBLE CONGELADAS'),(30394,'50345037','503450','NARANJA SALUSTIANAS CONGELADAS'),(30395,'50345038','503450','NARANJA SANGUINE CONGELADAS'),(30396,'50345039','503450','NARANJA SANGUINELLI CONGELADAS'),(30397,'50345040','503450','NARANJA SEVILLA CONGELADAS'),(30398,'50345041','503450','NARANJA SHAMOUTI JAFFA CONGELADAS'),(30399,'50345042','503450','NARANJA TUNIS CONGELADAS'),(30400,'50345043','503450','NARANJA VALENCIA CONGELADAS'),(30401,'50345044','503450','NARANJA WASHINGTON NAVEL CONGELADAS'),(30402,'50345101','503451','PAPAYA VERDE COCINAR CONGELADAS'),(30403,'50345102','503451','PAPAYA MARADOL CONGELADAS'),(30404,'50345103','503451','PAPAYA AMARILLO MEXICANO CONGELADAS'),(30405,'50345104','503451','PAPAYA MONTAÑA CONGELADAS'),(30406,'50345105','503451','PAPAYA SOLO CONGELADAS'),(30407,'50345106','503451','PAPAYA TAINUNG CONGELADAS'),(30408,'50345201','503452','MARACUYÁ BANANA CONGELADAS'),(30409,'50345202','503452','MARACUYÁ FLOR AZUL CONGELADAS'),(30410,'50345203','503452','MARACUYÁ CRACKERJACK CONGELADAS'),(30411,'50345204','503452','MARACUYÁ GRANADILLA GIGANTE CONGELADAS'),(30412,'50345205','503452','MARACUYÁ GRANADILLA DORADA CONGELADAS'),(30413,'50345206','503452','MARACUYÁ MAYPOPS CONGELADAS'),(30414,'50345207','503452','MARACUYÁ ROJA CONGELADAS'),(30415,'50345208','503452','MARACUYÁ GRANADILLA DULCE CONGELADAS'),(30416,'50345209','503452','MARACUYÁ SANDIA CONGELADAS'),(30417,'50345210','503452','MARACUYÁ  WING- STEAM CONGELADAS'),(30418,'50345301','503453','DURAZNO ESCUDO AMBER CONGELADO'),(30419,'50345302','503453','DURAZNO NIEVE DE ABRIL CONGELADO'),(30420,'50345303','503453','DURAZNO DAMA DE AGOSTO CONGELADO'),(30421,'50345304','503453','DURAZNO LLAMA DE OTOÑO CONGELADO'),(30422,'50345305','503453','DURAZNO DAMA DE OTOÑO CONGELADO'),(30423,'50345306','503453','DURAZNO BABCOCK CONGELADO'),(30424,'50345307','503453','DURAZNO BRITTANY LANE CONGELADO'),(30425,'50345308','503453','DURAZNO CARY MAC CONGELADO'),(30426,'50345309','503453','DURAZNO CLÁSICA CONGELADO'),(30427,'50345310','503453','DURAZNO DULCE DEL CAMPO CONGELADO'),(30428,'50345311','503453','DURAZNO ESCUDO DE CIELO CONGELADO'),(30429,'50345312','503453','DURAZNO DAMA CRIMSON CONGELADO'),(30430,'50345313','503453','DURAZNO PRÍNCIPE CORONA CONGELADO'),(30431,'50345314','503453','DURAZNO SOL DAVID CONGELADO'),(30432,'50345315','503453','DURAZNO  PRINCESA DIAMANTE CONGELADO'),(30433,'50345316','503453','DURAZNO EARLRICH CONGELADO'),(30434,'50345317','503453','DURAZNO MAJESTUOSA TEMPRANA CONGELADO'),(30435,'50345318','503453','DURAZNO EARLY TREAT CONGELADO'),(30436,'50345319','503453','DURAZNO DAMA ELEGANTE CONGELADO'),(30437,'50345320','503453','DURAZNO EMPERATRIZ CONGELADO'),(30438,'50345321','503453','DURAZNO ENCORÉ CONGELADO'),(30439,'50345322','503453','DURAZNO DAMA ELEGANTE CONGELADO'),(30440,'50345323','503453','DURAZNO PRÍNCIPE DE FUEGO CONGELADO'),(30441,'50345324','503453','DURAZNO ESCUDO DE LLAMA CONGELADO'),(30442,'50345325','503453','DURAZNO TIPO PLANO CONGELADO'),(30443,'50345326','503453','DURAZNO ESCUDO DE SABOR CONGELADO'),(30444,'50345327','503453','DURAZNO PRÍNCIPE FLORIDA CONGELADO'),(30445,'50345328','503453','DURAZNO LUNA LLENA CONGELADO'),(30446,'50345329','503453','DURAZNO HARVESTER CONGELADO'),(30447,'50345330','503453','DURAZNO PRINCESA DE HIELO CONGELADO'),(30448,'50345331','503453','DURAZNO PRINCESA DE MARFIL CONGELADO'),(30449,'50345332','503453','DURAZNO PRINCESA REINA JERSEY CONGELADO'),(30450,'50345333','503453','DURAZNO JOHN HENRY CONGELADO'),(30451,'50345334','503453','DURAZNO PRÍNCIPE DE JUNIO CONGELADO'),(30452,'50345335','503453','DURAZNO KAWEAH CONGELADO'),(30453,'50345336','503453','DURAZNO KLONDIKE CONGELADO'),(30454,'50345337','503453','DURAZNO LINDO CONGELADO'),(30455,'50345338','503453','DURAZNO LORING CONGELADO'),(30456,'50345339','503453','DURAZNO MAJESTUOSO CONGELADO'),(30457,'50345340','503453','DURAZNO O’HENRY CONGELADO'),(30458,'50345341','503453','DURAZNO ESCUDO DE REINA CONGELADO'),(30459,'50345342','503453','DURAZNO DAMA ROJA CONGELADO'),(30460,'50345343','503453','DURAZNO GLOBO ROJO CONGELADO'),(30461,'50345344','503453','DURAZNO CIELO ROJO CONGELADO'),(30462,'50345345','503453','DURAZNO REDTOP CONGELADO'),(30463,'50345346','503453','DURAZNO REGINA CONGELADO'),(30464,'50345347','503453','DURAZNO DAMA RICA CONGELADO'),(30465,'50345348','503453','DURAZNO MAYO RICO VO'),(30466,'50345349','503453','DURAZNO GLORIA ROYAL CONGELADO'),(30467,'50345350','503453','DURAZNO DAMA ROYAL CONGELADO'),(30468,'50345351','503453','DURAZNO NIEVE DE SEPTIEMBRE CONGELADO'),(30469,'50345352','503453','DURAZNO SOL DE SEPTIEMBRE CONGELADO'),(30470,'50345353','503453','DURAZNO GEMA SIERRA CONGELADO'),(30471,'50345354','503453','DURAZNO ANGEL DE NIEVE CONGELADO'),(30472,'50345355','503453','DURAZNO GEMA DE NIEVE CONGELADO'),(30473,'50345356','503453','DURAZNO REY DE NIEVE CONGELADO'),(30474,'50345357','503453','DURAZNO DAMA DE PRIMAVERA CONGELADO'),(30475,'50345358','503453','DURAZNO NIEVE DE PRIMAVERA CONGELADO'),(30476,'50345359','503453','DURAZNO ESCUDO DE PRIMAVERA CONGELADO'),(30477,'50345360','503453','DURAZNO DULCE GIGANTE CONGELADO'),(30478,'50345361','503453','DURAZNO DAMA DE AZÚCAR CONGELADO'),(30479,'50345362','503453','DURAZNO BRILLO DE SOL CONGELADO'),(30480,'50345363','503453','DURAZNO SUNHIGH CONGELADO'),(30481,'50345364','503453','DURAZNO DAMA SUPER CONGELADO'),(30482,'50345365','503453','DURAZNO SUPER RICO CONGELADO'),(30483,'50345366','503453','DURAZNO SURECROP CONGELADO'),(30484,'50345367','503453','DURAZNO SUEÑO DULCE CONGELADO'),(30485,'50345368','503453','DURAZNO SEPTIEMBRE DULCE CONGELADO'),(30486,'50345369','503453','DURAZNO VISTA CONGELADO'),(30487,'50345370','503453','DURAZNO DAMA BLANCA CONGELADO'),(30488,'50345371','503453','DURAZNO DAMA ZEE CONGELADO'),(30489,'50345401','503454','PERAS ABATE FETEL CONGELADAS'),(30490,'50345402','503454','PERAS ANJOU CONGELADAS'),(30491,'50345403','503454','PERA ASIÁTICA CONGELADAS'),(30492,'50345404','503454','PERA BARTLETT CONGELADAS'),(30493,'50345405','503454','PERA BEST EVER CONGELADAS'),(30494,'50345406','503454','PERA BETH CONGELADAS'),(30495,'50345407','503454','PERA BEURRE CONGELADAS'),(30496,'50345408','503454','PERA BOSC CONGELADAS'),(30497,'50345409','503454','PERA CLAPP FAVORITA CONGELADAS'),(30498,'50345410','503454','PERA COMICE CONGELADAS'),(30499,'50345411','503454','PERA CONCORDE CONGELADAS'),(30500,'50345412','503454','PERA CONFERENCE CONGELADAS'),(30501,'50345413','503454','PERA CRIMSON ROJO CONGELADAS'),(30502,'50345414','503454','PERAS D’ ANJOU CONGELADAS'),(30503,'50345415','503454','PERA DR JULES GUYOT CONGELADAS'),(30504,'50345416','503454','PERAS EARLY CONGELADAS'),(30505,'50345417','503454','PERAS EMPERADOR CARMELITO CONGELADAS'),(30506,'50345418','503454','PERAS FORELLE CONGELADAS'),(30507,'50345419','503454','PERA MANTEQUILLA FRANCESA CONGELADAS'),(30508,'50345420','503454','PERA GLOU MORCEAU CONGELADAS'),(30509,'50345421','503454','PERA HOSUI CONGELADAS'),(30510,'50345422','503454','PERA MANTEQUILLA ITALIANA CONGELADAS'),(30511,'50345423','503454','PERA JARGONELLE CONGELADAS'),(30512,'50345424','503454','PERA JUNO CONGELADAS'),(30513,'50345425','503454','PARA KAISERLOUISE BONNE DE JERSEY CONGELADAS'),(30514,'50345426','503454','PERA KEIFFER CONGELADAS'),(30515,'50345427','503454','PERA REY ROYAL CONGELADAS'),(30516,'50345428','503454','PERA LIMONERA CONGELADAS'),(30517,'50345429','503454','PERA MERTON PRIDE CONGELADAS'),(30518,'50345430','503454','PERA MOUNTAIN BARTLETTE CONGELADAS'),(30519,'50345431','503454','PERA OLIVER DE SERRERS CONGELADAS'),(30520,'50345432','503454','PERA ONWARD CONGELADAS'),(30521,'50345433','503454','PERA PACKHAM´S TRIUMPH CONGELADAS'),(30522,'50345434','503454','PERA PARAÍSO CONGELADAS'),(30523,'50345435','503454','PERA PASSE CRASSANE CONGELADAS'),(30524,'50345436','503454','PERA PERRY CONGELADAS'),(30525,'50345437','503454','PERA BARTLETTE ROJO CONGELADAS'),(30526,'50345438','503454','PERA DÁNJOU  ROJO CONGELADAS'),(30527,'50345439','503454','PERA ROCHA CONGELADAS'),(30528,'50345440','503454','PERA ROSEY ROJO CONGELADAS'),(30529,'50345441','503454','PERA ROSY ROJA CONGELADAS'),(30530,'50345442','503454','PERA MAJESTUOSA ROYAL CONGELADAS'),(30531,'50345443','503454','PERA RUBY ROJO CONGELADAS'),(30532,'50345444','503454','PERA SANTA MARIA CONGELADAS'),(30533,'50345445','503454','PERA SECKEL CONGELADAS'),(30534,'50345446','503454','PERA SENSACIÓN CONGELADAS'),(30535,'50345447','503454','PERA CRIMSON ESTRELLA CONGELADAS'),(30536,'50345448','503454','PERA CRIMSON STARK CONGELADAS'),(30537,'50345449','503454','PERA BARTLETTE DE VERANO CONGELADAS'),(30538,'50345450','503454','PERA VERANO DORADO CONGELADAS'),(30539,'50345451','503454','PERA SOL DORADO CONGELADAS'),(30540,'50345452','503454','PERA SUNPRITE CONGELADAS'),(30541,'50345453','503454','PERA TAYLORS DORADO CONGELADAS'),(30542,'50345454','503454','PERA TAYLORS ROJO CONGELADAS'),(30543,'50345455','503454','PERA TIENTSIN CONGELADAS'),(30544,'50345456','503454','PERA TOSCA CONGELADAS'),(30545,'50345457','503454','PERA WARDEN  CONGELADAS'),(30546,'50345458','503454','PERA WILLIAMS BON CHRETIEN CONGELADAS'),(30547,'50345459','503454','PERA WILLIAMS CONGELADAS'),(30548,'50345460','503454','PERA NELIS DE INVIERNO CONGELADAS'),(30549,'50345501','503455','CAQUI AMERICANO CONGELADAS'),(30550,'50345502','503455','CAQUI SAPOTE NEGRO CONGELADAS'),(30551,'50345503','503455','CAQUI CHAPOTE / NEGRO CONGELADAS'),(30552,'50345504','503455','CAQUI DÁTALE CIRUELA CONGELADAS'),(30553,'50345505','503455','CAQUI FUYU CONGELADAS'),(30554,'50345506','503455','CAQUI GIGANTE FUYU CONGELADAS'),(30555,'50345507','503455','CAQUI HACHIYA CONGELADAS'),(30556,'50345508','503455','CAQUI MANTEQUILLA / MABOLO CONGELADAS'),(30557,'50345509','503455','CAQUI PRÍNCIPE ITO CONGELADAS'),(30558,'50345510','503455','CAQUI BRILLANTE ROYAL CONGELADAS'),(30559,'50345511','503455','CAQUI SHARON CONGELADAS'),(30560,'50345512','503455','CAQUI TRIUMPH CONGELADAS'),(30561,'50345601','503456','PIÑA CHIRIMOYA CONGELADAS'),(30562,'50345602','503456','PIÑA DORADA CONGELADAS'),(30563,'50345603','503456','PIÑA HILO CONGELADAS'),(30564,'50345604','503456','PIÑA KONA SUGARLOAF CONGELADAS'),(30565,'50345605','503456','PIÑA REINA NATAL CONGELADAS'),(30566,'50345606','503456','PIÑA PERNABUCO CONGELADAS'),(30567,'50345607','503456','PIÑA ESPAÑOL ROJO CONGELADAS'),(30568,'50345608','503456','PIÑA CAYEN SUAVE CONGELADAS'),(30569,'50345609','503456','PIÑA SUGARLOAF CONGELADAS'),(30570,'50345610','503456','PIÑA VARIEGATED CONGELADAS'),(30571,'50345701','503457','CIRUELO / DAMASCO NEGRO KAT CONGELADO'),(30572,'50345702','503457','CIRUELO / DAMASCO GUSTO AZUL CONGELADO'),(30573,'50345703','503457','CIRUELO / DAMASCO CORAZÓN DE CRIMSON CONGELADO'),(30574,'50345704','503457','CIRUELO / DAMASCO DAPPLY DANDY CONGELADO'),(30575,'50345705','503457','CIRUELO / DAMASCO DAPPLE FUEGO CONGELADO'),(30576,'50345706','503457','CIRUELO / DAMASCO  DAPPLE TEMPRANO CONGELADO'),(30577,'50345707','503457','CIRUELO / DAMASCO  CAÍDA DE SABOR CONGELADO'),(30578,'50345708','503457','CIRUELO / DAMASCO SABOR DE ORO CONGELADO'),(30579,'50345709','503457','CIRUELO / DAMASCO SABOR GRANADA CONGELADO'),(30580,'50345710','503457','CIRUELO / DAMASCO SABOR DE CORAZÓN CONGELADO'),(30581,'50345711','503457','CIRUELO / DAMASCO JOYA DE SABOR CONGELADO'),(30582,'50345712','503457','CIRUELO / DAMASCO SABOR DE REY CONGELADO'),(30583,'50345713','503457','CIRUELO / DAMASCO SABOR DE REINA CONGELADO'),(30584,'50345714','503457','CIRUELO / DAMASCO SABOR SUPREMO CONGELADO'),(30585,'50345715','503457','CIRUELO / DAMASCO SABOR PREMIO CONGELADO'),(30586,'50345716','503457','CIRUELO / DAMASCO SABORELLA CONGELADO'),(30587,'50345717','503457','CIRUELO / DAMASCO SABORRICO CONGELADO'),(30588,'50345718','503457','CIRUELO / DAMASCO  SABOR ROSA CONGELADO'),(30589,'50345719','503457','CIRUELO / DAMASCO ORGULLO GEO CONGELADO'),(30590,'50345720','503457','CIRUELO / DAMASCO KAT ROJO CONGELADO'),(30591,'50345721','503457','CIRUELO / DAMASCO PREMIO ROYAL CONGELADO'),(30592,'50345722','503457','CIRUELO / DAMASCO ROSA SIERRA CONGELADO'),(30593,'50345723','503457','CIRUELO / DAMASCO GEISHA DULCE CONGELADO'),(30594,'50345801','503458','CIRUELA JOYA AMBER CONGELADAS'),(30595,'50345802','503458','CIRUELA ANGELENO CONGELADAS'),(30596,'50345803','503458','CIRUELA AURORA CONGELADAS'),(30597,'50345804','503458','CIRUELA OTOÑO BONITO CONGELADAS'),(30598,'50345805','503458','CIRUELA OTOÑO GIGANTE CONGELADAS'),(30599,'50345806','503458','CIRUELA ORGULLO DE OTOÑO CONGELADAS'),(30600,'50345807','503458','CIRUELA ROSA DE OTOÑO CONGELADAS'),(30601,'50345808','503458','CIRUELA PLAYERO CONGELADAS'),(30602,'50345809','503458','CIRUELA BETTY ANNE CONGELADAS'),(30603,'50345810','503458','CIRUELA BELLEZA NEGRA CONGELADAS'),(30604,'50345811','503458','CIRUELA BULLASE NEGRA CONGELADAS'),(30605,'50345812','503458','CIRUELA DIAMANTE NEGRO CONGELADAS'),(30606,'50345813','503458','CIRUELA GIGANTE NEGRO CONGELADAS'),(30607,'50345814','503458','CIRUELA HIELO NEGRO CONGELADAS'),(30608,'50345815','503458','CIRUELA ESPLENDOR NEGRO CONGELADAS'),(30609,'50345816','503458','CIRUELA ÁMBAR NEGRO CONGELADAS'),(30610,'50345817','503458','CIRUELA PURPURA CONGELADAS'),(30611,'50345818','503458','CIRUELA  CARLSBAD CONGELADAS'),(30612,'50345819','503458','CIRUELA CASSELMAN CONGELADAS'),(30613,'50345820','503458','CIRUELA CATALINA CONGELADAS'),(30614,'50345821','503458','CIRUELA DAMSON CONGELADAS'),(30615,'50345822','503458','CIRUELA DOLLY CONGELADAS'),(30616,'50345823','503458','CIRUELA EARLIQUEEN CONGELADAS'),(30617,'50345824','503458','CIRUELA ROSA EARLY CONGELADAS'),(30618,'50345825','503458','CIRUELA ÉBANO MAYO CONGELADAS'),(30619,'50345826','503458','CIRUELA ÉBANO CONGELADAS'),(30620,'50345827','503458','CIRUELA CORAZÓN DE ELEFANTE CONGELADAS'),(30621,'50345828','503458','CIRUELA BELLEZA DE ESMERALDA CONGELADAS'),(30622,'50345829','503458','CIRUELA EMPERATRIZ CONGELADAS'),(30623,'50345830','503458','CIRUELA LIBERTAD CONGELADAS'),(30624,'50345831','503458','CIRUELA FRIAR CONGELADAS'),(30625,'50345832','503458','CIRUELA ROJO GAR CONGELADAS'),(30626,'50345833','503458','CIRUELA GOBERNADOR CONGELADAS'),(30627,'50345834','503458','CIRUELA ROSA GRANDE CONGELADAS'),(30628,'50345835','503458','CIRUELA GREEN GAGE CONGELADAS'),(30629,'50345836','503458','CIRUELA GREENGAGE CONGELADAS'),(30630,'50345837','503458','CIRUELA HIROMI CONGELADAS'),(30631,'50345838','503458','CIRUELA HIROMI ROJO CONGELADAS'),(30632,'50345839','503458','CIRUELA VACACION CONGELADAS'),(30633,'50345840','503458','CIRUELA HOWARD SOL CONGELADAS'),(30634,'50345841','503458','CIRUELA TIPO INTERSPECIFIC CONGELADAS'),(30635,'50345842','503458','CIRUELA JAMAICO CONGELADAS'),(30636,'50345843','503458','CIRUELA JOANNA ROJO CONGELADAS'),(30637,'50345844','503458','CIRUELA KELSEY CONGELADAS'),(30638,'50345845','503458','CIRUELA JAIME REY CONGELADAS'),(30639,'50345846','503458','CIRUELA LARODA CONGELADAS'),(30640,'50345847','503458','CIRUELA ROSA TARDE CONGELADAS'),(30641,'50345848','503458','CIRUELA ROSA LINDA CONGELADAS'),(30642,'50345849','503458','CIRUELA ESTRELLA SOLITARIA CONGELADAS'),(30643,'50345850','503458','CIRUELA MARIPOSA CONGELADAS'),(30644,'50345851','503458','CIRUELA MERCADO NEGRO CONGELADAS'),(30645,'50345852','503458','CIRUELA MERCADO ROJO CONGELADAS'),(30646,'50345853','503458','CIRUELA MARIBEL CONGELADAS'),(30647,'50345854','503458','CIRUELAS SOL DE OCTUBRE CONGELADAS'),(30648,'50345855','503458','CIRUELA OWEN T CONGELADAS'),(30649,'50345856','503458','CIRUELA PERDRIGON CONGELADAS'),(30650,'50345857','503458','CIRUELA PLACER ROSADO CONGELADAS'),(30651,'50345858','503458','CIRUELA  PRESIDENTE CONGELADAS'),(30652,'50345859','503458','CIRUELA HORA PRIMA CONGELADAS'),(30653,'50345860','503458','CIRUELA MAJESTAD PURPURA CONGELADAS'),(30654,'50345861','503458','CIRUELA REINA ROSA CONGELADAS'),(30655,'50345862','503458','CIRUELA QUETSCH CONGELADAS'),(30656,'50345863','503458','CIRUELA BELLEZA ROJA CONGELADAS'),(30657,'50345864','503458','CIRUELA CAMINO ROJO CONGELADAS'),(30658,'50345865','503458','CIRUELA RAM ROJO CONGELADAS'),(30659,'50345866','503458','CIRUELA ROSA ROJA CONGELADAS'),(30660,'50345867','503458','CIRUELA ROJO RICO CONGELADAS'),(30661,'50345868','503458','CIRUELA ROMERO CONGELADAS'),(30662,'50345869','503458','CIRUELA DIAMANTE ROJO CONGELADAS'),(30663,'50345870','503458','CIRUELA ROJO ROYAL CONGELADAS'),(30664,'50345871','503458','CIRUELA ROYAL ZEE CONGELADAS'),(30665,'50345872','503458','CIRUELA ROYSUM CONGELADAS'),(30666,'50345873','503458','CIRUELA SANTA ROSA CONGELADAS'),(30667,'50345874','503458','CIRUELA ZAFIRO CONGELADAS'),(30668,'50345875','503458','CIRUELA SLOE CONGELADAS'),(30669,'50345876','503458','CIRUELA STA CATHERINE CONGELADAS'),(30670,'50345877','503458','CIRUELA BULLASE BLANCO CONGELADAS'),(30671,'50345901','503459','GRANADA FOOTHHILL CONGELADAS'),(30672,'50345902','503459','GRANADA, GRANADA CONGELADAS'),(30673,'50345903','503459','GRANADA ROJO FELIZ CONGELADAS'),(30674,'50345904','503459','GRANADA NANA CONGELADAS'),(30675,'50345905','503459','GRANADA ROJO DE PAT CONGELADAS'),(30676,'50345906','503459','GRANADA PINKHAN CONGELADO'),(30677,'50345907','503459','GRANADA TERCIOPELO MORADO CONGELADAS'),(30678,'50345908','503459','GRANADA GRANDIOSO CONGELADAS'),(30679,'50346001','503460','POMELO CHANDLER CONGELADO'),(30680,'50346002','503460','POMELO HIRADO BUTAN CONGELADO'),(30681,'50346003','503460','POMELO LIANG PING YAU CONGELADO'),(30682,'50346004','503460','POMELO PANDA WANGI CONGELADO'),(30683,'50346005','503460','POMELO ROSADO CONGELADO'),(30684,'50346006','503460','POMELO SHADDOCK ROJO CONGELADO'),(30685,'50346007','503460','POMELO SIAMESE DULCE CONGELADO'),(30686,'50346008','503460','POMELO WAINGWRIGHT CONGELADO'),(30687,'50346101','503461','MEMBRILLO CAMPEÓN CONGELADO'),(30688,'50346102','503461','MEMBRILLO PIÑA CONGELADO'),(30689,'50346103','503461','MEMBRILLO SMYMA CONGELADO'),(30690,'50346201','503462','FRAMBUESA AMERICANA ROJA CONGELADAS'),(30691,'50346202','503462','FRAMBUESA BAILEY QUEENSLAND CONGELADAS'),(30692,'50346203','503462','FRAMBUESA NEGRA CONGELADAS'),(30693,'50346204','503462','FRAMBUESA OSCURA CONGELADAS'),(30694,'50346205','503462','FRAMBUESA DELICIOSA CONGELADAS'),(30695,'50346206','503462','FRAMBUESA ENANO FOCKE CONGELADAS'),(30696,'50346207','503462','FRAMBUESA FOCKE HOJAGRIS CONGELADAS'),(30697,'50346208','503462','FRAMBUESA FOCKE FRESA CONGELADAS'),(30698,'50346209','503462','FRAMBUESA  FOCKE AMARILLO HIMALAYA CONGELADAS'),(30699,'50346210','503462','FRAMBUESA DORADO CONGELADO'),(30700,'50346211','503462','FRAMBUESA GRIS NUEVO MEXICO CONGELADAS'),(30701,'50346212','503462','FRAMBUESA JEPSON BLANCOBARK CONGELADAS'),(30702,'50346213','503462','FRAMBUESA KELLOGS SAN DIEGO CONGELADAS'),(30703,'50346214','503462','FRAMBUESA LEUCODEMIS BLANCOBARK CONGELADAS'),(30704,'50346215','503462','FRAMBUESA MUNZ CUYAMACA CONGELADAS'),(30705,'50346216','503462','FRAMBUESA PECK BARTONS CONGELADAS'),(30706,'50346217','503462','FRAMBUESA FLOR MORADA CONGELADAS'),(30707,'50346218','503462','FRAMBUESA ROADSIDE CONGELADAS'),(30708,'50346219','503462','FRAMBUESA SAN DIEGO CONGELADAS'),(30709,'50346220','503462','FRAMBUESA NIEVE CONGELADAS'),(30710,'50346221','503462','FRAMBUESA PICO DE NIEVE CONGELADAS'),(30711,'50346222','503462','FRAMBUESA HOJA DE FRESA CONGELADAS'),(30712,'50346223','503462','FRAMBUESA CULTIVO DULCE CONGELADAS'),(30713,'50346224','503462','FRAMBUESA TOR Y GRIS BLANCOBARK CONGELADAS'),(30714,'50346225','503462','FRAMBUESA CARIBE CONGELADAS'),(30715,'50346226','503462','FRAMBUESA BLANCOBARK CONGELADAS'),(30716,'50346227','503462','FRAMBUESA VINO CONGELADAS'),(30717,'50346228','503462','FRAMBUESA HIMALAYA AMARILLO CONGELADAS'),(30718,'50346229','503462','FRAMBUESA YU-SHAN CONGELADAS'),(30719,'50346301','503463','RUIBARBO CRIMSON ROJO CONGELADO'),(30720,'50346302','503463','RUIBARBO CHAMPAGNE TEMPRANA CONGELADO'),(30721,'50346303','503463','RUIBARBO GLASREY PERPETUAL  CONGELADO'),(30722,'50346304','503463','RUIBARBO SUTTON CONGELADO'),(30723,'50346305','503463','RUIBARBO TIMPERLEY TEMPRANO CONGELADO'),(30724,'50346306','503463','RUIBARBO VALENTINA CONGELADO'),(30725,'50346307','503463','RUIBARBO VICTORIA CONGELADO'),(30726,'50346308','503463','RUIBARBO ZWOLLE DE CEMILLA CONGELADO'),(30727,'50346309','503463','RUIBARBO MACDONALD CONGELADO'),(30728,'50346310','503463','RUIBARBO TILDEN CONGELADO'),(30729,'50346401','503464','ESCARAMUJO ROSA BRIER CONGELADO'),(30730,'50346402','503464','ESCARAMUJO ROSA ELEGANTE CONGELADO'),(30731,'50346403','503464','ESCARAMUJO ROSA RUGOSA CONGELADO'),(30732,'50346404','503464','ESCARAMUJO ROSA BURNET O SCOTCH CONGELADO'),(30733,'50346501','503465','SAPOTE BLANCO CONGELADO'),(30734,'50346502','503465','SAPOTE NEGRO CONGELADO'),(30735,'50346601','503466','BAYA MIELMADERA SASKATOON CONGELADAS'),(30736,'50346602','503466','BAYA NORTHLINE SASKATOON CONGELADAS'),(30737,'50346603','503466','BAYA SASKATOON AHUMADO CONGELADAS'),(30738,'50346604','503466','BAYA SASKATOON THIESSEN CONGELADAS'),(30739,'50346701','503467','FRESA CHANDLER CONGELADAS'),(30740,'50346702','503467','FRESA RUMBO JUNIO CONGELADAS'),(30741,'50346703','503467','FRESA RUMBO SIEMPRE CONGELADAS'),(30742,'50346801','503468','MANZANA KAMPONG MALVE DULCE CONGELADAS'),(30743,'50346802','503468','MANZANA DULCE SIN SEMILLA CONGELADAS'),(30744,'50346803','503468','MANZANA DULCE THAI LESSAND CONGELADAS'),(30745,'50346901','503469','TAMARINDO AMBERLEA DORADO CONGELADO'),(30746,'50346902','503469','TAMARINDO CALVO DORADO CONGELADO'),(30747,'50346903','503469','TAMARINDO MINA DE ORO CONGELADO'),(30748,'50346904','503469','TAMARINDO ORATIA ROJO CONGELADO'),(30749,'50346905','503469','TAMARINDO BEAU ROJO CONGELADO'),(30750,'50346906','503469','TAMARINDO DELICIA ROJA CONGELADO'),(30751,'50347001','503470','CUPANIA CONGELADAS'),(30752,'50347002','503470','BABACO CONGELADO'),(30753,'50347003','503470','BANANA FLOR CONGELADAS'),(30754,'50347004','503470','BAOBAB CONGELADAS'),(30755,'50347005','503470','NARANJA AGRIA CONGELADAS'),(30756,'50347006','503470','CANISTEL CONGELADAS'),(30757,'50347007','503470','COCO CONGELADO'),(30758,'50347008','503470','BAYA NUBE CONGELADO'),(30759,'50347009','503470','BAYA DREW CONGELADAS'),(30760,'50347010','503470','DURIAN CONGELADAS'),(30761,'50347011','503470','BAYA ELDER CONGELADAS'),(30762,'50347012','503470','FEIJOA CONGELADAS'),(30763,'50347013','503470','MORA CONGELADAS'),(30764,'50347014','503470','CRETAEGUS CONGELADAS'),(30765,'50347015','503470','BAYA MIEL CONGELADAS'),(30766,'50347016','503470','JACA CONGELADAS'),(30767,'50347017','503470','JAMBOLAN CONGELADAS'),(30768,'50347018','503470','JUJUBE CONGELADAS'),(30769,'50347019','503470','LICHES CONGELADOS '),(30770,'50347020','503470','MANGOSTINOS CONGELADOS'),(30771,'50347021','503470','MEDLAR CONGELADAS'),(30772,'50347022','503470','MOMBINES CONGELADAS'),(30773,'50347023','503470','MONSTERA CONGELADAS'),(30774,'50347024','503470','PEPINOS CONGELADO'),(30775,'50347025','503470','PLATONO CONGELADO'),(30776,'50347026','503470','PERAS EN ESCABECHE CONGELADAS'),(30777,'50347027','503470','MAMONSILLO CONGELADO'),(30778,'50347028','503470','RAMBUTÁN CONGELADO'),(30779,'50347029','503470','MANZANA ROSA CONGELADAS'),(30780,'50347030','503470','ROSELE CONGELADAS'),(30781,'50347031','503470','BAYA ROWAN CONGELADAS'),(30782,'50347032','503470','BAYA BUCKHOM DE MAR CONGELADAS'),(30783,'50347033','503470','BAYA PLATA CONGELADAS'),(30784,'50347034','503470','BAYA SORBETE CONGELADO'),(30785,'50347035','503470','WANABANA CONGELADAS'),(30786,'50347036','503470','MANZANA ESTRELLA CONGELADAS'),(30787,'50347037','503470','TAMARINDO CONGELADO'),(30788,'50347101','503471','ARONIA MAGIA DE OTOÑO CONGELADAS'),(30789,'50347102','503471','ARONIA BRILLANTÍSIMA CONGELADAS'),(30790,'50347103','503471','ARONIA NERO CONGELADAS'),(30791,'50347104','503471','ARONIA VIQUINGO CONGELADAS'),(30792,'50347201','503472','ACEITUNAS AGRINION CONGELADAS'),(30793,'50347202','503472','ACEITUNAS ALEPO CONGELADAS'),(30794,'50347203','503472','ACEITUNAS  ALFONSO CONGELADAS'),(30795,'50347204','503472','ACEITUNAS  ANFISA CONGELADAS'),(30796,'50347205','503472','ACEITUNAS  ARAUCO CONGELADAS'),(30797,'50347206','503472','ACEITUNAS  ARBEQUINA CONGELADAS'),(30798,'50347207','503472','ACEITUNAS  ATLANTA CONGELADAS'),(30799,'50347208','503472','ACEITUNAS  CERIGNOLA CONGELADAS'),(30800,'50347209','503472','ACEITUNAS  CRACKED PROVENCAL CONGELADAS'),(30801,'50347210','503472','ACEITUNAS  EMPELTRE CONGELADAS'),(30802,'50347211','503472','ACEITUNAS GAETA  CONGELADAS'),(30803,'50347212','503472','ACEITUNAS HONDOELIA CONGELADAS'),(30804,'50347213','503472','ACEITUNAS KALAMATA CONGELADAS'),(30805,'50347214','503472','ACEITUNAS KURA CONGELADAS'),(30806,'50347215','503472','ACEITUNAS LIGURIAN CONGELADAS'),(30807,'50347216','503472','ACEITUNAS LUCQUE CONGELADAS'),(30808,'50347217','503472','ACEITUNAS LUGANO CONGELADAS'),(30809,'50347218','503472','ACEITUNAS MANZANILLA CONGELADAS'),(30810,'50347219','503472','ACEITUNAS MARCHE CONGELADAS'),(30811,'50347220','503472','ACEITUNAS MISIÓN CONGELADAS'),(30812,'50347221','503472','ACEITUNAS NAFPLION VERDE CONGELADAS'),(30813,'50347222','503472','ACEITUNAS NICOISE CONGELADAS'),(30814,'50347223','503472','ACEITUNAS NYONS CONGELADAS'),(30815,'50347224','503472','ACEITUNAS PICHOLINE CONGELADAS'),(30816,'50347225','503472','ACEITUNAS PONENTINE CONGELADAS'),(30817,'50347226','503472','ACEITUNAS ROYAL CONGELADAS'),(30818,'50347227','503472','ACEITUNAS SERACENA CONGELADAS'),(30819,'50347228','503472','ACEITUNAS SEVILLANO CONGELADAS'),(30820,'50347229','503472','ACEITUNAS SICILIAN CONGELADAS'),(30821,'50347230','503472','ACEITUNAS TOSCANELLA CONGELADAS'),(30822,'50351501','503515','MANZANAS AKANE CONGELADA ORGÁNICA'),(30823,'50351502','503515','MANZANA AMBROSIA CONGELADA ORGÁNICA'),(30824,'50351503','503515','MANZANAS API CONGELADA ORGÁNICA'),(30825,'50351504','503515','MANZANAS BALDWIN CONGELADA ORGÁNICA'),(30826,'50351505','503515','MANZANAS BRABUM CONGELADA ORGÁNICA'),(30827,'50351506','503515','MANZANAS BRAMLEY CONGELADA ORGÁNICA'),(30828,'50351507','503515','MANZANA JOVEN BRAMLEY CONGELADO ORGÁNICO'),(30829,'50351508','503515','MANZANA CALVILLE BLANCHE D’HIVER CONGELADO ORGÁNICO'),(30830,'50351509','503515','MANZANA CAMEO CONGELADA ORGÁNICA'),(30831,'50351510','503515','MANZANA CHARLES ROSS CONGELADA ORGÁNICA'),(30832,'50351511','503515','MANZANA CODLIN CONGELADA ORGÁNICA'),(30833,'50351512','503515','MANZANA CORTLAND CONGELADA ORGÁNICA'),(30834,'50351513','503515','MANZANA COSTARD CONGELADA ORGÁNICA'),(30835,'50351514','503515','MANZANA COURT PENDU PLAT CONGELADA ORGÁNICA'),(30836,'50351515','503515','MANZANA  COX´S ORANGE PIPPIN CONGELADA ORGÁNICA'),(30837,'50351516','503515','MANZANA CRAB CONGELADA ORGÁNICA'),(30838,'50351517','503515','MANZANA CRISPIN CONGELADA ORGÁNICA'),(30839,'50351518','503515','MANZANA DELICIOUS CONGELADA ORGÁNICA'),(30840,'50351519','503515','MANZANA DUCHESS CONGELADA ORGÁNICA'),(30841,'50351520','503515','MANZANA EARLIGOLD CONGELADA ORGÁNICA'),(30842,'50351521','503515','MANZANA EARLY MCINTOSH CONGELADA ORGÁNICA'),(30843,'50351522','503515','MANZANA ELSTAR CONGELADA ORGÁNICA'),(30844,'50351523','503515','MANZANA EMPIRE CONGELADA ORGÁNICA'),(30845,'50351524','503515','MANZANA FLOWER OF KENT CONGELADA ORGÁNICA'),(30846,'50351525','503515','MANZANA FIJI CONGELADA ORGÁNICA'),(30847,'50351526','503515','MANZANA GALA CONGELADA ORGÁNICA'),(30848,'50351527','503515','MANZANA GASCOYNE´S SCARLET CONGELADA ORGÁNICA'),(30849,'50351528','503515','MANZANA GILLYFLOWER CONGELADA ORGÁNICA'),(30850,'50351529','503515','MANZANA GINGER GOLD CONGELADA ORGÁNICA'),(30851,'50351530','503515','MANZANA GLADSTONE CONGELADA ORGÁNICA'),(30852,'50351531','503515','MANZANA GLOSTER CONGELADA ORGÁNICA'),(30853,'50351532','503515','MANZANA GOLD SUPREME CONGELADA ORGÁNICA'),(30854,'50351533','503515','MANZANA GOLDEN DELICIOUS CONGELADA ORGÁNICA'),(30855,'50351534','503515','MANZANA GOLDEN NOBEL CONGELADA ORGÁNICA'),(30856,'50351535','503515','MANZANA GRANNY SMITH CONGELADA ORGÁNICA'),(30857,'50351536','503515','MANZANA GRAVENSTAIN CONGELADA ORGÁNICA'),(30858,'50351537','503515','MANZANA GREENING CONGELADA ORGÁNICA'),(30859,'50351538','503515','MANZANA GREENSLEEVES CONGELADA ORGÁNICA'),(30860,'50351539','503515','MANZANA HONEYCRISP CONGELADA ORGÁNICA'),(30861,'50351540','503515','MANZANA HOWGATE WONDER CONGELADA ORGÁNICA'),(30862,'50351541','503515','MANZANA RED IDA CONGELADA ORGÁNICA'),(30863,'50351542','503515','MANZANA JAMES GRIVES CONGELADA ORGÁNICA'),(30864,'50351543','503515','MANZANA JERSEY MAC CONGELADA ORGÁNICA'),(30865,'50351544','503515','MANZANA JASTER CONGELADA ORGÁNICA'),(30866,'50351545','503515','MANZANA JONAGOLD CONGELADA ORGÁNICA'),(30867,'50351546','503515','MANZANA JONAMAC CONGELADA ORGÁNICA'),(30868,'50351547','503515','MANZANA  JONATHAN  CONGELADA ORGÁNICA'),(30869,'50351548','503515','MANZANA KATY CONGELADA ORGÁNICA'),(30870,'50351549','503515','MANZANA KIDD´S ORANGE RED CONGELADA ORGÁNICA'),(30871,'50351550','503515','MANZANA LADY CONGELADA ORGÁNICA'),(30872,'50351551','503515','MANZANA LAW ROME CONGELADA ORGÁNICA'),(30873,'50351552','503515','MANZANA LAXTON CONGELADA ORGÁNICA'),(30874,'50351553','503515','MANZANA LORD DERBY CONGELADA ORGÁNICA'),(30875,'50351554','503515','MANZANA MACOUN  CONGELADA ORGÁNICA'),(30876,'50351555','503515','MANZANA MCINTOSH CONGELADA ORGÁNICA'),(30877,'50351556','503515','MANZANA MUTSU CONGELADA ORGÁNICA'),(30878,'50351557','503515','MANZANA NEWTOWN PIPPIN CONGELADA ORGÁNICA'),(30879,'50351558','503515','MANZANA NORTHEN SPY CONGELADA ORGÁNICA CONGELADA ORGÁNICA'),(30880,'50351559','503515','MANZANA ORLEANS REINETTE CONGELADA ORGÁNICA'),(30881,'50351560','503515','MANZANA OZARK DORADO CONGELADA ORGÁNICA'),(30882,'50351561','503515','MANZANA ROSA PACIFICA ROSE CONGELADA ORGÁNICA'),(30883,'50351562','503515','MANZANA PAULA ROJA CONGELADA ORGÁNICA'),(30884,'50351563','503515','MANZANA PEAMAIN CONGELADA ORGÁNICA'),(30885,'50351564','503515','MANZANA DAMA ROSADA LADY CONGELADA ORGÁNICA'),(30886,'50351565','503515','MANZANA PIPPIN CONGELADA ORGÁNICA'),(30887,'50351566','503515','MANZANA PITMASTON PINEAPPLE CONGELADA ORGÁNICA'),(30888,'50351567','503515','MANZANA POMME DÁPI CONGELADA ORGÁNICA'),(30889,'50351568','503515','MANZANA DORADA PRIMARIA CONGELADA ORGÁNICA'),(30890,'50351569','503515','MANZANA ROJA ASTRAKHAN CONGELADA ORGÁNICA'),(30891,'50351570','503515','MANZANA ROJA BOSCOOP CONGELADA ORGÁNICA'),(30892,'50351571','503515','MANZANA  ROJA JEFE CONGELADA ORGÁNICA'),(30893,'50351572','503515','MANZANA ROJA DELICIOSA CONGELADA ORGÁNICA'),(30894,'50351573','503515','MANZANA RED GRVENSTAIN CONGELADA ORGÁNICA'),(30895,'50351574','503515','MANZANA ROMA ROJA CONGELADA ORGÁNICA'),(30896,'50351575','503515','MANZANA ROJA STAYMAN CONGELADA ORGÁNICA'),(30897,'50351576','503515','MANZANA RED YORK CONGELADA ORGÁNICA'),(30898,'50351577','503515','MANZANA REINETTE CONGELADA ORGÁNICA'),(30899,'50351578','503515','MANZANA BELLEZA ROMANA CONGELADA ORGÁNICA'),(30900,'50351579','503515','MANZANA RUSSET CONGELADA ORGÁNICA'),(30901,'50351580','503515','MANZANA SIERRA BELLEZA CONGELADA ORGÁNICA'),(30902,'50351581','503515','MANZANA SPARTAN CONGELADA ORGÁNICA'),(30903,'50351582','503515','MANZANA STARK CRIMSON CONGELADA ORGÁNICA'),(30904,'50351583','503515','MANZANA STARKING CONGELADA ORGÁNICA'),(30905,'50351584','503515','MANZANA STAYMAN CONGELADA ORGÁNICA'),(30906,'50351585','503515','MANZANA STAYMAN WINESAP CONGELADA ORGÁNICA'),(30907,'50351586','503515','MANZANA SUMMER RAMBO CONGELADA ORGÁNICA'),(30908,'50351587','503515','MANZANA TSUGARU CONGELADA ORGÁNICA'),(30909,'50351588','503515','MANZANA VEINTE ONZAS CONGELADA ORGÁNICA'),(30910,'50351589','503515','MANZANA TYDEMAN RED CONGELADA ORGÁNICA'),(30911,'50351590','503515','MANZANA VISTABELLA CONGELADA ORGÁNICA'),(30912,'50351591','503515','MANZANA WEATLEY CONGELADA ORGÁNICA'),(30913,'50351592','503515','MANZANA BLANCA JOANETINE CONGELADA ORGÁNICA'),(30914,'50351593','503515','MANZANA BLANCA TRANSPARENT CONGELADA ORGÁNICA'),(30915,'50351594','503515','MANZANA WINESAP CONGELADA ORGÁNICA'),(30916,'50351595','503515','MANZANA WORCESTER CONGELADA ORGÁNICA'),(30917,'50351596','503515','MANZANA YORK IMPERIAL CONGELADA ORGÁNICA'),(30918,'50351601','503516','ABARICOQUES AMBERCOT CONGELADA ORGÁNICA'),(30919,'50351602','503516','ALBARICOQUES APACHE CONGELADA ORGÁNICA'),(30920,'50351603','503516','ALBARICOQUES BRITTANY DORADO CONGELADA ORGÁNICA'),(30921,'50351604','503516','ALBARICOQUE NEGRA CONGELADA ORGÁNICA'),(30922,'50351605','503516','ALBARICOQUE BLENHEIM CONGELADA ORGÁNICA'),(30923,'50351606','503516','ALBARICOQUE BONNY CONGELADA ORGÁNICA'),(30924,'50351607','503516','ALBARICOQUE BILUDA CONGELADA ORGÁNICA'),(30925,'50351608','503516','ALBARICOQUE CASTLEBRITE CONGELADA ORGÁNICA'),(30926,'50351609','503516','ALBARICOQUE  CLUTHA DORADA CONGELADA ORGÁNICA'),(30927,'50351610','503516','ALBARICOQUE CLUTHA SOL CONGELADA ORGÁNICA'),(30928,'50351611','503516','ALBARICOQUE DERBY ROYAL CONGELADA ORGÁNICA'),(30929,'50351612','503516','ALBARICOQUE DINA CONGELADA ORGÁNICA'),(30930,'50351613','503516','ALBARICOQUE EARLICOT CONGELADA ORGÁNICA'),(30931,'50351614','503516','ALBARICOQUE EARLIMAN CONGELADA ORGÁNICA'),(30932,'50351615','503516','ALBARICOQUE EARLY BRIGHT CONGELADA ORGÁNICA'),(30933,'50351616','503516','ALBARICOQUE  DORADO EN LLAMAS CONGELADA ORGÁNICA'),(30934,'50351617','503516','ALBARICOQUE FRENSO CONGELADA ORGÁNICA'),(30935,'50351618','503516','ALBARICOQUE DORADO CLARO CONGELADA ORGÁNICA'),(30936,'50351619','503516','ALBARICOQUE BARRA DORADO CONGELADA ORGÁNICA'),(30937,'50351620','503516','ALBARICOQUE DORADO DULCE CONGELADA ORGÁNICA'),(30938,'50351621','503516','ALBARICOQUE DORADO RICO CONGELADA ORGÁNICA'),(30939,'50351622','503516','ALBARICOQUE HELENA CONGELADA ORGÁNICA'),(30940,'50351623','503516','ALBARICOQUE HONEYCOT CONGELADA ORGÁNICA'),(30941,'50351624','503516','ALBARICOQUE IMPERIAL CONGELADA ORGÁNICA'),(30942,'50351625','503516','ALBARICOQUE JORDANNE CONGELADA ORGÁNICA'),(30943,'50351626','503516','ALBARICOQUE JUMBO COT CONGELADA ORGÁNICA'),(30944,'50351627','503516','ALBARICOQUE KANDY KOT CONGELADA ORGÁNICA'),(30945,'50351628','503516','ALBARICOQUE KATY CONGELADA ORGÁNICA'),(30946,'50351629','503516','ALBARICOQUE REY CONGELADA ORGÁNICA'),(30947,'50351630','503516','ALBARICOQUE LAMBERTIN CONGELADA ORGÁNICA'),(30948,'50351631','503516','ALBARICOQUE LOMA CONGELADA ORGÁNICA'),(30949,'50351632','503516','ALBARICOQUE LULU BELLE CONGELADA ORGÁNICA'),(30950,'50351633','503516','ALBARICOQUE MODESTO CONGELADA ORGÁNICA'),(30951,'50351634','503516','ALBARICOQUE MOORPARK CONGELADA ORGÁNICA'),(30952,'50351635','503516','ALBARICOQUE ORANGERED CONGELADA ORGÁNICA'),(30953,'50351636','503516','ALBARICOQUE PALSTEIN CONGELADA ORGÁNICA'),(30954,'50351637','503516','ALBARICOQUE PERFECCION CONGELADA ORGÁNICA'),(30955,'50351638','503516','ALBARICOQUE PERFECTION CONGELADA ORGÁNICA'),(30956,'50351639','503516','ALBARICOQUE POPPY CONGELADA ORGÁNICA'),(30957,'50351640','503516','ALBARICOQUE POPPYCOT CONGELADA ORGÁNICA'),(30958,'50351641','503516','ALBARICOQUE REINA CONGELADA ORGÁNICA'),(30959,'50351642','503516','ALBARICOQUE RILAND CONGELADA ORGÁNICA'),(30960,'50351643','503516','ALBARICOQUE RIVAL CONGELADA ORGÁNICA'),(30961,'50351644','503516','ALBARICOQUE ROBADA CONGELADA ORGÁNICA'),(30962,'50351645','503516','ALBARICOQUE ROYAL CONGELADA ORGÁNICA'),(30963,'50351646','503516','ALBARICOQUE  ROYAL BLENHEIM CONGELADA ORGÁNICA'),(30964,'50351647','503516','ALBARICOQUE  ROYAL ORANGE CONGELADA ORGÁNICA'),(30965,'50351648','503516','ALBARICOQUE GOTA DE SOL CONGELADA ORGÁNICA'),(30966,'50351649','503516','ALBARICOQUE TILTON CONGELADA ORGÁNICA'),(30967,'50351650','503516','ALBARICOQUE TOMCOT CONGELADA ORGÁNICA'),(30968,'50351651','503516','ALBARICOQUE TRACY CONGELADA ORGÁNICA'),(30969,'50351652','503516','ALBARICOQUE TRI GEM CONGELADA ORGÁNICA'),(30970,'50351653','503516','ALBARICOQUE VALLE DORADO CONGELADA ORGÁNICA'),(30971,'50351654','503516','ALBARICOQUE WESTLEY CONGELADA ORGÁNICA'),(30972,'50351655','503516','ALBARICOQUE  YORK CONGELADA ORGÁNICA'),(30973,'50351701','503517','BANANAS MANZANA CONGELADA ORGÁNICA'),(30974,'50351702','503517','BANANAS BEBE CONGELADA ORGÁNICA'),(30975,'50351703','503517','BANANAS BURRO CONGELADA ORGÁNICA'),(30976,'50351704','503517','BANANAS CAVENDISH CONGELADA ORGÁNICA'),(30977,'50351705','503517','BANANAS DOMINICO CONGELADA ORGÁNICA'),(30978,'50351706','503517','BANANAS VERDE CONGELADA ORGÁNICA'),(30979,'50351707','503517','BANANAS GROS MICHEL CONGELADA ORGÁNICA'),(30980,'50351708','503517','BANANAS LACATAN CONGELADA ORGÁNICA'),(30981,'50351709','503517','BANANAS DEDO DE DAMA CONGELADA ORGÁNICA'),(30982,'50351710','503517','BANANAS MANZANO CONGELADA ORGÁNICA'),(30983,'50351711','503517','BANANAS MYSORE CONGELADA ORGÁNICA'),(30984,'50351712','503517','BANANAS PISANG MAS CONGELADA ORGÁNICA'),(30985,'50351713','503517','BANANAS ROJA CONGELADA ORGÁNICA'),(30986,'50351714','503517','BANANAS SABA CONGELADA ORGÁNICA'),(30987,'50351715','503517','BANANAS SUCRIER CONGELADA ORGÁNICA'),(30988,'50351801','503518','BERBERÍS PALELEAF CONGELADA ORGÁNICA'),(30989,'50351802','503518','BARBERÍS CHENAULT CONGELADA ORGÁNICA'),(30990,'50351803','503518','BARBERÍS ROJA CONGELADA ORGÁNICA'),(30991,'50351804','503518','BARBERÍS INVIERNO VERDE CONGELADA ORGÁNICA'),(30992,'50351805','503518','BARBERÍS KOREAN CONGELADA ORGÁNICA'),(30993,'50351806','503518','BARBERÍS MENTOR CONGELADA ORGÁNICA'),(30994,'50351807','503518','BARBERÍS JAPONES CONGELADA ORGÁNICA'),(30995,'50351808','503518','BARBERÍS ATROPURPUREA CONGELADA ORGÁNICA'),(30996,'50351809','503518','BARBERÍS AUREA CONGELADA ORGÁNICA'),(30997,'50351810','503518','BARBERÍS BAGATELLE CONGELADA ORGÁNICA'),(30998,'50351811','503518','BARBERÍS CRIMSOM PYGMY CONGELADA ORGÁNICA'),(30999,'50351812','503518','BARBERÍS KOBOLD CONGELADA ORGÁNICA'),(31000,'50351813','503518','BARBERÍS WARTY CONGELADA ORGÁNICA'),(31001,'50351814','503518','BARBERÍS EUROPEA CONGELADA ORGÁNICA'),(31002,'50351901','503519','GAYUBA ALPINE CONGELADA ORGÁNICA'),(31003,'50351902','503519','GAYUBA ROJA CONGELADA ORGÁNICA'),(31004,'50351903','503519','GAYUBA COMÚN CONGELADA ORGÁNICA'),(31005,'50352001','503520','MORA APACHE CONGELADA ORGÁNICA'),(31006,'50352002','503520','MORA SATIN NEGRO CONGELADA ORGÁNICA'),(31007,'50352003','503520','MORA CONGELADA ORGÁNICA'),(31008,'50352004','503520','MORA CHEROKEE CONGELADA ORGÁNICA'),(31009,'50352005','503520','MORA CHESTER CONGELADA ORGÁNICA'),(31010,'50352006','503520','MORA DIRKSEN CONGELADA ORGÁNICA'),(31011,'50352007','503520','BAYASJOSTA CONGELADA ORGÁNICA'),(31012,'50352008','503520','BAYASLOGAN CONGELADA ORGÁNICA'),(31013,'50352009','503520','BAYASMARION CONGELADA ORGÁNICA'),(31014,'50352010','503520','MORA NAVAHO CONGELADA ORGÁNICA'),(31015,'50352011','503520','BAYANECTAR CONGELADA ORGÁNICA'),(31016,'50352012','503520','MORA OLALLIE CONGELADA ORGÁNICA'),(31017,'50352013','503520','BAYATAY CONGELADA ORGÁNICA'),(31018,'50352014','503520','MORA THOMLESS HULL CONGELADA ORGÁNICA'),(31019,'50352015','503520','BAYAYOUNG CONGELADA ORGÁNICA'),(31020,'50352101','503521','ARANDANOS BOG CONGELADA ORGÁNICA'),(31021,'50352102','503521','ARANDANOS ENANO CONGELADA ORGÁNICA'),(31022,'50352103','503521','ARANDANOS MONTAÑA CONGELADA ORGÁNICA'),(31023,'50352104','503521','ARANDANOS OVAL-LEAVED CONGELADA ORGÁNICA'),(31024,'50352201','503522','AGRAS BLUECROP CONGELADA ORGÁNICA'),(31025,'50352202','503522','AGRAS BLUETTA CONGELADA ORGÁNICA'),(31026,'50352203','503522','AGRAS BRIGITTA CONGELADA ORGÁNICA'),(31027,'50352204','503522','AGRAS CHANDLER CONGELADA ORGÁNICA'),(31028,'50352205','503522','AGRAS DUQUE CONGELADA ORGÁNICA'),(31029,'50352206','503522','AGRAS HRDYBLUE CONGELADA ORGÁNICA'),(31030,'50352207','503522','AGRAS LEGACY CONGELADA ORGÁNICA'),(31031,'50352208','503522','AGRAS MISTY CONGELADA ORGÁNICA'),(31032,'50352209','503522','AGRAS NELSON CONGELADA ORGÁNICA'),(31033,'50352210','503522','AGRAS NORTHBLUE CONGELADA ORGÁNICA'),(31034,'50352211','503522','AGRAS NORTHCOUNTRY CONGELADA ORGÁNICA'),(31035,'50352212','503522','AGRAS NORTHSKY CONGELADA ORGÁNICA'),(31036,'50352213','503522','AGRAS PATRIOTA CONGELADA ORGÁNICA'),(31037,'50352214','503522','AGRAS SPARTAN CONGELADA ORGÁNICA'),(31038,'50352215','503522','AGRAS TORO CONGELADA ORGÁNICA'),(31039,'50352301','503523','FRUTA DE PAN CHATAIGNE CONGELADA ORGÁNICA'),(31040,'50352302','503523','FRUTA DE PAN SIN PEPA CONGELADA ORGÁNICA'),(31041,'50352303','503523','FRUTA DE PAN CORAZÓN BLANCO CONGELADA ORGÁNICA'),(31042,'50352304','503523','FRUTA DE PAN CORAZÓN AMARILLO CONGELADA ORGÁNICA'),(31043,'50352401','503524','CHIRIMOYA CHAYS CONGELADA ORGÁNICA'),(31044,'50352402','503524','CHIRIMOYA BRONCEADA CONGELADA ORGÁNICA'),(31045,'50352403','503524','CHIRIMOYA BURTONS CONGELADA ORGÁNICA'),(31046,'50352404','503524','CHIRIMOYA BURTON FAVORITE CONGELADA ORGÁNICA'),(31047,'50352405','503524','CHIRIMOYA JETE CONGELADA ORGÁNICA'),(31048,'50352406','503524','CHIRIMOYA RERETAI CONGELADA ORGÁNICA'),(31049,'50352407','503524','CHIRIMOYA SMOOTHEY CONGELADA ORGÁNICA'),(31050,'50352408','503524','CHIRIMOYA ESPAÑOLA CONGELADA ORGÁNICA'),(31051,'50352409','503524','CHIRIMOYA BLANCA CONGELADA ORGÁNICA'),(31052,'50352501','503525','CEREZA AMARELLE  CONGELADA ORGÁNICA'),(31053,'50352502','503525','CEREZA BROOKS CONGELADA ORGÁNICA'),(31054,'50352503','503525','CEREZA BIGARREU CONGELADA ORGÁNICA'),(31055,'50352504','503525','CEREZA BING CONGELADA ORGÁNICA'),(31056,'50352505','503525','CEREZA NEGRA REPUBLIC CONGELADA ORGÁNICA'),(31057,'50352506','503525','CEREZA NEGRA SCHMIDT CONGELADA ORGÁNICA'),(31058,'50352507','503525','CEREZA NEGRA TARTARIAN CONGELADA ORGÁNICA'),(31059,'50352508','503525','CEREZA FIESTA BING CONGELADA ORGÁNICA'),(31060,'50352509','503525','CEREZA GARNET CONGELADA ORGÁNICA'),(31061,'50352510','503525','CEREZA REY CONGELADA ORGÁNICA'),(31062,'50352511','503525','CEREZA CHAMPAN CONGELADA ORGÁNICA'),(31063,'50352512','503525','CEREZA LAPIN CONGELADA ORGÁNICA'),(31064,'50352513','503525','CEREZA LARIAN CONGELADA ORGÁNICA'),(31065,'50352514','503525','CEREZA DARK GUINES CONGELADA ORGÁNICA'),(31066,'50352515','503525','CEREZA MONTMORENCY CONGELADA ORGÁNICA'),(31067,'50352516','503525','CEREZA DUQUE CONGELADA ORGÁNICA'),(31068,'50352517','503525','CEREZA EARLY RIVERS CONGELADA ORGÁNICA'),(31069,'50352518','503525','CEREZA RUBY BING CONGELADA ORGÁNICA'),(31070,'50352519','503525','CEREZA SANTINE CONGELADA ORGÁNICA'),(31071,'50352520','503525','CEREZA GEANS/GUINES CONGELADA ORGÁNICA'),(31072,'50352521','503525','CEREZA SONATA CONGELADA ORGÁNICA'),(31073,'50352522','503525','CEREZA LAMBERT CONGELADA ORGÁNICA'),(31074,'50352523','503525','CEREZA STELLA CONGELADA ORGÁNICA'),(31075,'50352524','503525','CEREZA SWEETHART CONGELADA ORGÁNICA'),(31076,'50352525','503525','CEREZA TARTARIAN CONGELADA ORGÁNICA'),(31077,'50352527','503525','CEREZA MARASCHINO CONGELADA ORGÁNICA'),(31078,'50352528','503525','CEREZA VAN CONGELADA ORGÁNICA'),(31079,'50352529','503525','CEREZA MORELLO CONGELADA ORGÁNICA'),(31080,'50352530','503525','CEREZA ROYAL ANN CONGELADA ORGÁNICA'),(31081,'50352531','503525','CEREZA RANIER CONGELADA ORGÁNICA'),(31082,'50352532','503525','CEREZA ROYAL CONGELADA ORGÁNICA'),(31083,'50352601','503526','CITRONES BUDDHA´S HAND CONGELADA ORGÁNICA'),(31084,'50352602','503526','CITRONES FINGERED CONGELADA ORGÁNICA'),(31085,'50352603','503526','CITRONES FO SHOUKAN CONGELADA ORGÁNICA'),(31086,'50352604','503526','COTRONES BUSHAKAN CONGELADA ORGÁNICA'),(31087,'50352605','503526','CITONES DIAMANTE CONGELADA ORGÁNICA'),(31088,'50352606','503526','CITRONES ETROG CONGELADA ORGÁNICA'),(31089,'50352607','503526','CITRONES PONDEROSA CONGELADA ORGÁNICA'),(31090,'50352701','503527','ARANDANO BEN LEAR CONGELADA ORGÁNICA'),(31091,'50352702','503527','ARANDANO TEMPRANA NEGRA CONGELADA ORGÁNICA'),(31092,'50352703','503527','ARANDANO GRYCLESIK CONGELADA ORGÁNICA'),(31093,'50352704','503527','ARANDANO  HOWE CONGELADA ORGÁNICA'),(31094,'50352705','503527','BAYAS LINGON CONGELADA ORGÁNICA'),(31095,'50352706','503527','ARANDANO MCFARLING CONGELADA ORGÁNICA'),(31096,'50352707','503527','ARANDANO MAUNTAIN CONGELADA ORGÁNICA'),(31097,'50352708','503527','ARANDANO PILGRIM CONGELADA ORGÁNICA'),(31098,'50352709','503527','ARANDANO SEARLESS CONGELADA ORGÁNICA'),(31099,'50352710','503527','ARANDANO STEVENS CONGELADA ORGÁNICA'),(31100,'50352801','503528','PASA HUDSON BAY CONGELADA ORGÁNICA'),(31101,'50352802','503528','PASA WAXY CONGELADA ORGÁNICA'),(31102,'50352803','503528','PASA DESIERTO CONGELADA ORGÁNICA'),(31103,'50352804','503528','PASA NEGRA CONGELADA ORGÁNICA'),(31104,'50352805','503528','PASA ROJA CONGELADA ORGÁNICA'),(31105,'50352806','503528','PASA BLANCA CONGELADA ORGÁNICA'),(31106,'50352901','503529','DÁTILES ASHARASI  CONGELADA ORGÁNICA'),(31107,'50352902','503529','DÁTILES BARHI O BARHEE CONGELADA ORGÁNICA'),(31108,'50352903','503529','DÁTILES DEGLET NOOR CONGELADA ORGÁNICA'),(31109,'50352904','503529','DÁTILES FARDH CONGELADA ORGÁNICA'),(31110,'50352905','503529','DÁTILES GUNDILA CONGELADA ORGÁNICA'),(31111,'50352906','503529','DÁTILES HALAWI/HALAWY CONGELADA ORGÁNICA'),(31112,'50352907','503529','DÁTILES HILALI CONGELADA ORGÁNICA'),(31113,'50352908','503529','DÁTILES KHADRAWI/KHADRAWY CONGELADA ORGÁNICA'),(31114,'50352909','503529','DÁTILES KHALAS CONGELADA ORGÁNICA'),(31115,'50352910','503529','DÁTILES KHUSTAWI CONGELADA ORGÁNICA'),(31116,'50352911','503529','DÁTILES KHIDRI CONGELADA ORGÁNICA'),(31117,'50352912','503529','DÁTILES MEDJOOL/ MEDJOL CONGELADA ORGÁNICA'),(31118,'50352913','503529','DÁTILES MACTOUM CONGELADA ORGÁNICA'),(31119,'50352914','503529','DÁTILES NEGHAL CONGELADA ORGÁNICA'),(31120,'50352915','503529','DÁTILES YATIMEH CONGELADA ORGÁNICA'),(31121,'50352916','503529','DÁTILES ZAHIDI CONGELADA ORGÁNICA'),(31122,'50353001','503530','PITAHAYA ROJA, ROSADA CONGELADA ORGÁNICA'),(31123,'50353002','503530','PITAHAYA ROJA, AMARILLO CONGELADA ORGÁNICA'),(31124,'50353101','503531','BREVA BARDAJIC CONGELADA ORGÁNICA'),(31125,'50353102','503531','BREVA PAVO CARMELITO CONGELADA ORGÁNICA'),(31126,'50353103','503531','BREVA CALIMYMA  CONGELADA ORGÁNICA'),(31127,'50353104','503531','BREVA CONADRIA CONGELADA ORGÁNICA'),(31128,'50353105','503531','BREVA DOTADO CONGELADA ORGÁNICA'),(31129,'50353106','503531','BREVA KADOTA CONGELADA ORGÁNICA'),(31130,'50353107','503531','BREVA MEDITERRÁNEA CONGELADA ORGÁNICA'),(31131,'50353108','503531','BREVA MISIÓN CONGELADA ORGÁNICA'),(31132,'50353109','503531','BREVA AMYMA CONGELADA ORGÁNICA'),(31133,'50353110','503531','BREVA VERDONA CONGELADA ORGÁNICA'),(31134,'50353111','503531','BREVA REY BLANCO CONGELADA ORGÁNICA'),(31135,'50353201','503532','GROSELLA EARLY SULPHUR CONGELADA ORGÁNICA'),(31136,'50353202','503532','GROSELLA GOTA DORADA CONGELADA ORGÁNICA'),(31137,'50353203','503532','GROSELLA LANGLEY GRACE CONGELADA ORGÁNICA'),(31138,'50353204','503532','GROCELLA LEVELLER CONGELADA ORGÁNICA'),(31139,'50353205','503532','GROSELLA LONDON CONGELADA ORGÁNICA'),(31140,'50353206','503532','GROSELLA WORCESTERSHIRE CONGELADA ORGÁNICA'),(31141,'50353207','503532','GROSELLA AMERICANA  WORCESTERBERRY CONGELADA ORGÁNICA '),(31142,'50353301','503533','TORONJA BURGUNDI CONGELADA ORGÁNICA'),(31143,'50353302','503533','TORONJA DUNCAN CONGELADA ORGÁNICA'),(31144,'50353303','503533','TORONJA FOSTER CONGELADA ORGÁNICA'),(31145,'50353304','503533','TORONJA MARSH CONGELADA ORGÁNICA'),(31146,'50353305','503533','TORONJA NUEVA ZELANDIA CONGELADA ORGÁNICA'),(31147,'50353306','503533','TORONJA RIO ROJO CONGELADA ORGÁNICA'),(31148,'50353307','503533','TORONJA RUBY ROJO CONGELADA ORGÁNICA'),(31149,'50353308','503533','TORONJA STAR RUBY CONGELADA ORGÁNICA'),(31150,'50353309','503533','TORONJA TRIUMPH CONGELADA ORGÁNICA'),(31151,'50353401','503534','UVA ALICANTE CONGELADA ORGÁNICA'),(31152,'50353402','503534','UVA ALMEIRA CONGELADA ORGÁNICA'),(31153,'50353403','503534','UVA ALPHONSE LAVALLE CONGELADA ORGÁNICA'),(31154,'50353404','503534','UVA OTOÑO REY GRAPES CONGELADA ORGÁNICA'),(31155,'50353405','503534','UVA OTOÑO ROYAL CONGELADA ORGÁNICA'),(31156,'50353406','503534','UVA OTOÑO SIN SEMILLA CONGELADA ORGÁNICA'),(31157,'50353407','503534','UVA BARESANA CONGELADA ORGÁNICA'),(31158,'50353408','503534','UVA BARLINKA CONGELADA ORGÁNICA'),(31159,'50353409','503534','UVA BELLISIMA SEEDLESS CONGELADA ORGÁNICA'),(31160,'50353410','503534','UVA BELLESA NEGRA SIN PEPA CONGELADA ORGÁNICA'),(31161,'50353411','503534','UVA ESMERALDA NEGRA CONGELADA ORGÁNICA'),(31162,'50353412','503534','UVA NEGRA GIGANTE CONGELADA ORGÁNICA'),(31163,'50353413','503534','UVA GLOBO NEGRO CONGELADA ORGÁNICA'),(31164,'50353414','503534','UVA NEGRA MONNUKKA CONGELADA ORGÁNICA'),(31165,'50353415','503534','UVA PERLA NEGRA CONGELADA ORGÁNICA'),(31166,'50353416','503534','UVA NEGRA SIN SEMILLA CONGELADA ORGÁNICA'),(31167,'50353417','503534','UVA BONHEUR CONGELADA ORGÁNICA'),(31168,'50353418','503534','UVA CALMERIA CONGELADA ORGÁNICA'),(31169,'50353419','503534','UVA CARDINAL CONGELADA ORGÁNICA'),(31170,'50353420','503534','UVA CATAWBA CONGELADA ORGÁNICA'),(31171,'50353421','503534','UVA CHASSELAS/GOLDEN CHASSELAS CONGELADA ORGÁNICA'),(31172,'50353422','503534','UVA ROSA NAVIDAD CONGELADA ORGÁNICA'),(31173,'50353423','503534','UVA CONCORD CONGELADA ORGÁNICA'),(31174,'50353424','503534','UVA CONCORD SIN PEPA CONGELADA ORGÁNICA'),(31175,'50353425','503534','UVA CRIMSON SIN PEPA CONGELADA ORGÁNICA'),(31176,'50353426','503534','UVA DAUPHINE  CONGELADA ORGÁNICA'),(31177,'50353427','503534','UVA DALEWARE CONGELADA ORGÁNICA'),(31178,'50353428','503534','UVA EARLY MUSCAT CONGELADA ORGÁNICA'),(31179,'50353429','503534','UVA EARLY SWEET CONGELADA ORGÁNICA'),(31180,'50353430','503534','UVA ESMERALD SIN PEPA CONGELADA ORGÁNICA'),(31181,'50353431','503534','UVA EMPERATRIZ CONGELADA ORGÁNICA'),(31182,'50353432','503534','UVA EMPEROR CONGELADA ORGÁNICA'),(31183,'50353433','503534','UVA EMPRESS CONGELADA ORGÁNICA'),(31184,'50353434','503534','UVA EXÓTICA CONGELADA ORGÁNICA'),(31185,'50353435','503534','UVA FANTASIA CONGELADA ORGÁNICA'),(31186,'50353436','503534','UVA FANTASY SIN PEPA CONGELADA ORGÁNICA'),(31187,'50353437','503534','UVA LLAMA CONGELADA ORGÁNICA'),(31188,'50353438','503534','UVA LLAMA SIN SEMILLA CONGELADA ORGÁNICA'),(31189,'50353439','503534','UVA LLAMA TOKAY CONGELADA ORGÁNICA'),(31190,'50353440','503534','UVA ROJO ARDIENTE CONGELADA ORGÁNICA'),(31191,'50353441','503534','UVA GALAXY SIN PEPA CONGELADA ORGÁNICA'),(31192,'50353442','503534','UVA GAMAY CONGELADA ORGÁNICA'),(31193,'50353443','503534','UVA DORADA CONGELADA ORGÁNICA'),(31194,'50353444','503534','UVA HANEPOT O HONEYPOT CONGELADA ORGÁNICA'),(31195,'50353445','503534','UVA ITALIA CONGELADA ORGÁNICA'),(31196,'50353446','503534','UVA JADE SIN PEPA CONGELADA ORGÁNICA'),(31197,'50353447','503534','UVA JUBILEO CONGELADA ORGÁNICA'),(31198,'50353448','503534','UVA REY RUBY CONGELADA ORGÁNICA'),(31199,'50353449','503534','UVA KYOHO CONGELADA ORGÁNICA'),(31200,'50353450','503534','UVA LA ROCHELLE CONGELADA ORGÁNICA'),(31201,'50353451','503534','UVA DEDO DE DAMA CONGELADA ORGÁNICA'),(31202,'50353452','503534','UVA LATE SIN SEMILLA CONGELADA ORGÁNICA'),(31203,'50353453','503534','UVA MAJESTIC SIN SEMILLA CONGELADA ORGÁNICA'),(31204,'50353454','503534','UVA MALAGA CONGELADA ORGÁNICA'),(31205,'50353455','503534','UVA MARRO SIN PEPA CONGELADA ORGÁNICA'),(31206,'50353456','503534','UVA MUSCADINE CONGELADA ORGÁNICA'),(31207,'50353457','503534','UVA MUSCAT FLAME CONGELADA ORGÁNICA'),(31208,'50353458','503534','UVA MUSCAT CONGELADA ORGÁNICA'),(31209,'50353459','503534','UVA MUSCAT SIN SEMILLA CONGELADA ORGÁNICA'),(31210,'50353460','503534','UVA NAPOLEON CONGELADA ORGÁNICA'),(31211,'50353461','503534','UVA NIGERIA CONGELADA ORGÁNICA'),(31212,'50353462','503534','UVA NEW CROSS CONGELADA ORGÁNICA'),(31213,'50353463','503534','UVA NIBELLA CONGELADA ORGÁNICA'),(31214,'50353464','503534','UVA NIAGARA CONGELADA ORGÁNICA'),(31215,'50353465','503534','UVA OLIVETTE CONGELADA ORGÁNICA'),(31216,'50353466','503534','UVA PERLETTE CONGELADA ORGÁNICA'),(31217,'50353467','503534','UVA PERLON CONGELADA ORGÁNICA'),(31218,'50353468','503534','UVA PRIMA NEGRA SIN PEPA CONGELADA ORGÁNICA'),(31219,'50353469','503534','UVA PRINCESA CONGELADA ORGÁNICA'),(31220,'50353470','503534','UVA REINA CONGELADA ORGÁNICA'),(31221,'50353471','503534','UVA ROJA BLUSH CONGELADA ORGÁNICA'),(31222,'50353472','503534','UVA ROJA GLOBE CONGELADA ORGÁNICA '),(31223,'50353473','503534','UVA ROJA MALAGA CONGELADA ORGÁNICA'),(31224,'50353474','503534','UVA ROJA SIN PEPA CONGELADA ORGÁNICA'),(31225,'50353475','503534','UVA REGINA CONGELADA ORGÁNICA'),(31226,'50353476','503534','UVA RIBIER CONGELADA ORGÁNICA'),(31227,'50353477','503534','UVA ROSITA CONGELADA ORGÁNICA'),(31228,'50353478','503534','UVA ROUGE CONGELADA ORGÁNICA'),(31229,'50353479','503534','UVA ROYAL NEGRA SIN PEPA CONGELADA ORGÁNICA'),(31230,'50353480','503534','UVA RUBY ROJA SIN PEPA CONGELADA ORGÁNICA'),(31231,'50353481','503534','UVA RYBY SIN PEPA CONGELADA ORGÁNICA'),(31232,'50353482','503534','UVA SCARLET ROYAL CONGELADA ORGÁNICA'),(31233,'50353483','503534','UVA SCUPPEMONG CONGELADA ORGÁNICA'),(31234,'50353484','503534','UVA SUGAROSE CONGELADA ORGÁNICA'),(31235,'50353485','503534','UVA SUGARTIRTEEN CONGELADA ORGÁNICA'),(31236,'50353486','503534','UVA SUGRAONE CONGELADA ORGÁNICA'),(31237,'50353487','503534','UVA SUGRASIXTEEN CONGELADA ORGÁNICA'),(31238,'50353488','503534','UVA SULTANA SUN ROJA CONGELADA ORGÁNICA'),(31239,'50353489','503534','UVA VERANO ROYAL CONGELADA ORGÁNICA'),(31240,'50353490','503534','UVA ATARDECER CONGELADA ORGÁNICA'),(31241,'50353491','503534','UVA SUPERIOR SIN PEPA CONGELADA ORGÁNICA'),(31242,'50353492','503534','UVA THOMPSON SIN PEPA CONGELADA ORGÁNICA'),(31243,'50353493','503534','UVA TOKAYLPINOT GRIS CONGELADA ORGÁNICA'),(31244,'50353494','503534','UVA WALTMAN CROSS CONGELADA ORGÁNICA'),(31245,'50353495','503534','UVA BLANCA SIN PEPA CONGELADA ORGÁNICA'),(31246,'50353496','503534','UVA ZANTE CURRENT CONGELADA ORGÁNICA'),(31247,'50353501','503535','UVA CORINTH NEGRA CONGELADA ORGÁNICA'),(31248,'50353502','503535','UVA CANNER CONGELADA ORGÁNICA'),(31249,'50353503','503535','UVA DOVINE CONGELADA ORGÁNICA'),(31250,'50353504','503535','UVA FIESTA CONGELADA ORGÁNICA'),(31251,'50353505','503535','UVA SELME PETE CONGELADA ORGÁNICA'),(31252,'50353506','503535','UVA SULTANA CONGELADA ORGÁNICA'),(31253,'50353601','503536','UVA UVA ALICANTE BOUSCHET CONGELADA ORGÁNICA'),(31254,'50353602','503536','UVA BARBERA CONGELADA ORGÁNICA'),(31255,'50353603','503536','UVA BURGER CONGELADA ORGÁNICA'),(31256,'50353604','503536','UVA CABEMET FRANC CONGELADA ORGÁNICA'),(31257,'50353605','503536','UVA CABENET SAUVIGNON CONGELADA ORGÁNICA'),(31258,'50353606','503536','UVA CARIGNANE CONGELADA ORGÁNICA'),(31259,'50353607','503536','UVA CAMELIAN CONGELADA ORGÁNICA'),(31260,'50353608','503536','UVA CATTARRATO CONGELADA ORGÁNICA'),(31261,'50353609','503536','UVA CENTURIAN CONGELADA ORGÁNICA'),(31262,'50353610','503536','UVA CHARBONO CONGELADA ORGÁNICA'),(31263,'50353611','503536','UVA CHARDONNAY CONGELADA ORGÁNICA'),(31264,'50353612','503536','UVA CHENIN BLANCO CONGELADA ORGÁNICA'),(31265,'50353613','503536','UVA CINSAUT CONGELADA ORGÁNICA'),(31266,'50353614','503536','UVA DOLCETTO CONGELADA ORGÁNICA'),(31267,'50353615','503536','UVA EMERALD RIESLING CONGELADA ORGÁNICA'),(31268,'50353616','503536','UVA FRANCESA COLOMBARD CONGELADA ORGÁNICA'),(31269,'50353617','503536','UVA GRANNY NAP CONGELADA ORGÁNICA'),(31270,'50353618','503536','UVA GAMAY BEAUJOLAIS CONGELADA ORGÁNICA'),(31271,'50353619','503536','UVA GEWURZTRAMINER CONGELADA ORGÁNICA'),(31272,'50353620','503536','UVA GRNACHE CONGELADA ORGÁNICA'),(31273,'50353621','503536','UVA GRINACHE BLANC CONGELADA ORGÁNICA'),(31274,'50353622','503536','UVA LAGREIN CONGELADA ORGÁNICA'),(31275,'50353623','503536','UVA LAMBRUSO CONGELADA ORGÁNICA'),(31276,'50353624','503536','UVA MALBEC CONGELADA ORGÁNICA'),(31277,'50353625','503536','UVA MALVASÍA BIANCA CONGELADA ORGÁNICA'),(31278,'50353626','503536','UVA MARSANNE CONGELADA ORGÁNICA'),(31279,'50353627','503536','UVA MATANO CONGELADA ORGÁNICA'),(31280,'50353628','503536','UVA MERLOT CONGELADA ORGÁNICA'),(31281,'50353629','503536','UVA MEUNIER CONGELADA ORGÁNICA'),(31282,'50353630','503536','UVA MISSIOM CONGELADA ORGÁNICA'),(31283,'50353631','503536','UVA MONTEPULCEANO CONGELADA ORGÁNICA'),(31284,'50353632','503536','UVA MUSCAT BLANC CONGELADA ORGÁNICA'),(31285,'50353633','503536','UVA MUSCAT HAMBURG CONGELADA ORGÁNICA'),(31286,'50353634','503536','UVA MUSCAT ALEXANDRIA CONGELADA ORGÁNICA'),(31287,'50353635','503536','UVA MUSCAT NARANJA CONGELADA ORGÁNICA'),(31288,'50353636','503536','UVA NEBBIOLO CONGELADA ORGÁNICA'),(31289,'50353637','503536','UVA PALOMINO CONGELADA ORGÁNICA'),(31290,'50353638','503536','UVA PETIT VERDOR CONGELADA ORGÁNICA'),(31291,'50353639','503536','UVA PETIT SIRAH CONGELADA ORGÁNICA'),(31292,'50353640','503536','UVA PINOT BLANC CONGELADA ORGÁNICA'),(31293,'50353641','503536','UVA PINOT GRIS CONGELADA ORGÁNICA'),(31294,'50353642','503536','UVA PINOT NOIR CONGELADA ORGÁNICA'),(31295,'50353643','503536','UVA PRIMITIVO CONGELADA ORGÁNICA'),(31296,'50353644','503536','UVA ROUSSANE CONGELADA ORGÁNICA'),(31297,'50353645','503536','UVA REAL CONGELADA ORGÁNICA'),(31298,'50353646','503536','UVA RUBIRED CONGELADA ORGÁNICA'),(31299,'50353647','503536','UVA RUBY CABENET CONGELADA ORGÁNICA'),(31300,'50353648','503536','UVA SALVADOR CONGELADA ORGÁNICA'),(31301,'50353649','503536','UVA SANGIOVESE CONGELADA ORGÁNICA'),(31302,'50353650','503536','UVA SAUVIGNON BLANC CONGELADA ORGÁNICA'),(31303,'50353651','503536','UVA SAUVIGNON MUSQUE CONGELADA ORGÁNICA'),(31304,'50353652','503536','UVA SEMILLON CONGELADA ORGÁNICA'),(31305,'50353653','503536','UVA SOUZAO CONGELADA ORGÁNICA'),(31306,'50353654','503536','UVA ST EMILION CONGELADA ORGÁNICA'),(31307,'50353655','503536','UVA SYMOHONY CONGELADA ORGÁNICA'),(31308,'50353656','503536','UVA SYRAH  CONGELADA ORGÁNICA'),(31309,'50353657','503536','UVA TANNAT CONGELADA ORGÁNICA'),(31310,'50353658','503536','UVA TEMPRANILLO CONGELADA ORGÁNICA'),(31311,'50353659','503536','UVAS TEROLDEGO CONGELADA ORGÁNICA'),(31312,'50353660','503536','UVAS TOCAI FRIULANO CONGELADA ORGÁNICA'),(31313,'50353661','503536','UVAS TOURIGA NACIONAL CONGELADA ORGÁNICA'),(31314,'50353662','503536','UVAS TRIPLETT BLANC CONGELADA ORGÁNICA'),(31315,'50353663','503536','UVAS VIOGNER CONGELADA ORGÁNICA'),(31316,'50353664','503536','UVAS BLANCA RIESLING CONGELADA ORGÁNICA'),(31317,'50353665','503536','UVAS ZINFANDEL CONGELADA ORGÁNICA'),(31318,'50353701','503537','GUAYABAS BEAUMONT CONGELADA ORGÁNICA'),(31319,'50353702','503537','GUAYABAS CARRLEY CONGELADA ORGÁNICA'),(31320,'50353703','503537','GUAYABAS LUCIDA CONGELADA ORGÁNICA'),(31321,'50353704','503537','GUAYABA PIÑA CONGELADA ORGÁNICA'),(31322,'50353801','503538','ARÁNDANO INVIERNO NEGRO CONGELADO ORGÁNICO'),(31323,'50353802','503538','ARÁNDANO CASCADA CONGELADO ORGÁNICO'),(31324,'50353803','503538','ARÁNDANO ENANO CONGELADO ORGÁNICO'),(31325,'50353804','503538','ARÁNDANO MONTAÑA CONGELADO ORGÁNICO'),(31326,'50353805','503538','ARÁNDANO ROJO CONGELADO ORGÁNICO'),(31327,'50353901','503539','FRUTA DE KIWI ANANASNAJA CONGELADA ORGÁNICA'),(31328,'50353902','503539','FRUTA DE KIWI BELLEZA DEL ÁRTICO CONGELADA ORGÁNICA'),(31329,'50353903','503539','FRUTA DE KIWI BLAKE CONGELADA ORGÁNICA'),(31330,'50353904','503539','FRUTA DE KIWI HAYWARD CONGELADA ORGÁNICA'),(31331,'50353905','503539','FRUTA DE KIWI ISSAI CONGELADA ORGÁNICA'),(31332,'50353906','503539','FRUTA DE KIWI SIBERIANA CONGELADA ORGÁNICA'),(31333,'50354001','503540','NARANJO CHINO HONG KONG CONGELADO ORGÁNICO'),(31334,'50354002','503540','NARANJO CHINO LIMEQUAT CONGELADO ORGÁNICO'),(31335,'50354003','503540','NARANJO FRUTA LARGA CONGELADO ORGÁNICO'),(31336,'50354004','503540','NARANJO CHINO MALAYAN CONGELADO ORGÁNICO'),(31337,'50354005','503540','NARANJO MEIWA CONGELADO ORGÁNICO'),(31338,'50354006','503540','NARANJA CHINO NAGAMI CONGELADO ORGÁNICO'),(31339,'50354101','503541','LIMÓN BABOON CONGELADO ORGÁNICO'),(31340,'50354102','503541','LIMÓN BEARSS SICILIAN CONGELADO ORGÁNICO'),(31341,'50354103','503541','LIMÓN CAMERON HIGHLAND CONGELADO ORGÁNICO'),(31342,'50354104','503541','LIMÓN ESCONDIDO CONGELADO ORGÁNICO'),(31343,'50354105','503541','LIMÓN EUREKA CONGELADO ORGÁNICO'),(31344,'50354106','503541','LIMÓN LISBON CONGELADO ORGÁNICO'),(31345,'50354107','503541','LIMÓN MEYER CONGELADO ORGÁNICO'),(31346,'50354108','503541','LIMÓN VOLKANER CONGELADO ORGÁNICO'),(31347,'50354201','503542','LIMA LIMÓN INDIAN SWEET CONGELADO ORGÁNICO'),(31348,'50354202','503542','LIMA LIMÓN CONGELADO ORGÁNICO'),(31349,'50354203','503542','LIMA LIMÓN MANDARIN CONGELADO ORGÁNICO'),(31350,'50354204','503542','LIMA LIMÓN PHILIPPINE CONGELADO ORGÁNICO'),(31351,'50354205','503542','LIMA LIMÓN TAHITIAN CONGELADO ORGÁNICO'),(31352,'50354206','503542','LIMA LIMÓN BEARSS CONGELADO ORGÁNICO'),(31353,'50354207','503542','LIMA LIMÓN PERSA CONGELADO ORGÁNICO'),(31354,'50354208','503542','LIMA LIMÓN SIN PEPAS CONGELADO ORGÁNICO'),(31355,'50354301','503543','NÍSPERO ADVANCE CONGELADO ORGÁNICO'),(31356,'50354302','503543','NÍSPERO BENLEHR CONGELADO ORGÁNICO'),(31357,'50354303','503543','NÍSPERO BIG JIM CONGELADO ORGÁNICO'),(31358,'50354304','503543','NÍSPERO CHAMPAGNE CONGELADO ORGÁNICO'),(31359,'50354305','503543','NÍSPERO EARLY ROJO CONGELADO ORGÁNICO'),(31360,'50354306','503543','NÍSPERO NUGET DORADO CONGELADO ORGÁNICO'),(31361,'50354307','503543','NÍSPERO HERD´S MAMMOTH CONGELADO ORGÁNICO'),(31362,'50354308','503543','NÍSPERO MOGI CONGELADO ORGÁNICO'),(31363,'50354309','503543','NÍSPERO MRS COOKSEY CONGELADO ORGÁNICO'),(31364,'50354310','503543','NÍSPERO FRESA CONGELADO ORGÁNICO'),(31365,'50354311','503543','NÍSPERO TANAKA CONGELADO ORGÁNICO'),(31366,'50354312','503543','NÍSPERO VICTORIA VISTA BLANCO CONGELADO ORGÁNICO'),(31367,'50354313','503543','NÍSPERO WOLFE CONGELADO ORGÁNICO'),(31368,'50354401','503544','NARANJAS CLAUSELINAS CONGELADA ORGÁNICA'),(31369,'50354402','503544','MANDARINAS CLEMENTINAS CONGELADA ORGÁNICA'),(31370,'50354403','503544','NARANJA MANDARINA CLEOPATRA CONGELADA ORGÁNICA'),(31371,'50354404','503544','MANDARINA DANCY CONGELADA ORGÁNICA'),(31372,'50354405','503544','NARANJA ELLENSDAY CONGELADA ORGÁNICA'),(31373,'50354406','503544','NARANJA FAIRCHILD CONGELADA ORGÁNICA'),(31374,'50354407','503544','NARANJA FALLGLO CONGELADA ORGÁNICA'),(31375,'50354408','503544','NARANJA FORTUNA CONGELADA ORGÁNICA'),(31376,'50354409','503544','MANDARINA NARANJA FREMONT CONGELADA ORGÁNICA'),(31377,'50354410','503544','NARANJA FREMONT CONGELADA ORGÁNICA'),(31378,'50354411','503544','NARANJA NUGET DORADA CONGELADA ORGÁNICA'),(31379,'50354412','503544','MANDARINA NARANJA MIEL CONGELADA ORGÁNICA'),(31380,'50354413','503544','NARANJA MIEL CONGELADA ORGÁNICA'),(31381,'50354414','503544','MANDARINA MIEL CONGELADA ORGÁNICA'),(31382,'50354415','503544','NATANJA TANJELO HONEBELLE CONGELADA ORGÁNICA'),(31383,'50354416','503544','NARANJA MANDARINA REY CONGELADA ORGÁNICA'),(31384,'50354417','503544','NARANJA KINNOW CONGELADA ORGÁNICA'),(31385,'50354418','503544','NARANJA ANDARINALEE CONGELADA ORGÁNICA'),(31386,'50354419','503544','NARANJA MAKOKKEE CONGELADA ORGÁNICA'),(31387,'50354420','503544','NARANJA MALVASION CONGELADA ORGÁNICA'),(31388,'50354421','503544','NARANJA MANDARINA MEDITERRÁNEA CONGELADA ORGÁNICA'),(31389,'50354422','503544','NARANJA TANGELO MINNEOLA CONGELADA ORGÁNICA'),(31390,'50354423','503544','NARANJA MONICA CONGELADA ORGÁNICA'),(31391,'50354424','503544','NARANJA MURCOTT MIEL CONGELADA ORGÁNICA'),(31392,'50354425','503544','NARANJA MURCOTT TANGORS CONGELADA ORGÁNICA'),(31393,'50354426','503544','NARANJA MANDARINA NATSUDAIDAI  CONGELADA ORGÁNICA'),(31394,'50354427','503544','NARANJA MANDARINA NATSUMIKAN CONGELADA ORGÁNICA'),(31395,'50354428','503544','NARANJA TANJELO NOCATEE CONGELADA ORGÁNICA'),(31396,'50354429','503544','NARANJA TANJELO ORLANDO CONGELADA ORGÁNICA'),(31397,'50354430','503544','MANDARINA ORTANIQUE CONGELADA ORGÁNICA'),(31398,'50354431','503544','NARANJA MANDARINA PAGINA CONGELADA ORGÁNICA'),(31399,'50354432','503544','NARANJA PIXIE CONGELADA ORGÁNICA'),(31400,'50354433','503544','NARANJA MANDARINA PONKAN BANTANGAS CONGELADA ORGÁNICA'),(31401,'50354434','503544','NARANJA REINA CONGELADA ORGÁNICA'),(31402,'50354435','503544','NARANJA ROBINSON CONGELADA ORGÁNICA'),(31403,'50354436','503544','NARANJA SALTENITAS CONGELADA ORGÁNICA'),(31404,'50354437','503544','NARANJA TANGELO SAMPSON CONGELADA ORGÁNICA'),(31405,'50354438','503544','NARANJA MANDARINA SATSUMA CONGELADA ORGÁNICA'),(31406,'50354439','503544','NARANJA MANDARINA SUNBURST CONGELADA ORGÁNICA'),(31407,'50354440','503544','TANGELO CONGELADO ORGÁNICO'),(31408,'50354441','503544','NARANJA MANDARINA CONGELADA ORGÁNICA'),(31409,'50354442','503544','NARANJA TEMPLO CONGELADA ORGÁNICA'),(31410,'50354443','503544','NARANJA THORNTON CONGELADA ORGÁNICA'),(31411,'50354444','503544','MANDARINA WEKIWA CONGELADA ORGÁNICA'),(31412,'50354445','503544','MANDARINA WILKINS CONGELADA ORGÁNICA'),(31413,'50354446','503544','MANDARINA WILLOWLEAF MEDITERRÁNEA CONGELADA ORGÁNICA'),(31414,'50354501','503545','MANGO ALPHONSO CONGELADO ORGÁNICO'),(31415,'50354502','503545','MANGO ATAULFO CONGELADO ORGÁNICO'),(31416,'50354503','503545','MANGO CRIOLLO CONGELADO ORGÁNICO'),(31417,'50354504','503545','MANGO EDWARDS CONGELADO ORGÁNICO'),(31418,'50354505','503545','MANGO FRANCINE CONGELADO ORGÁNICO'),(31419,'50354506','503545','MANGO FRANCIS CONGELADO ORGÁNICO'),(31420,'50354507','503545','MANGO GANDARIA CONGELADO ORGÁNICO'),(31421,'50354508','503545','MANGO HADEN CONGELADO ORGÁNICO'),(31422,'50354509','503545','MANGOS IRWIN CONGELADO ORGÁNICO'),(31423,'50354510','503545','MANGOS KEITT CONGELADO ORGÁNICO'),(31424,'50354511','503545','MANGOS KENT CONGELADO ORGÁNICO'),(31425,'50354512','503545','MANGOS KESAR CONGELADO ORGÁNICO'),(31426,'50354513','503545','MANGOS KUINI CONGELADO ORGÁNICO'),(31427,'50354514','503545','MANGOS MANILA SUPER CONGELADO ORGÁNICO'),(31428,'50354515','503545','MANGOS MANILA CONGELADO ORGÁNICO'),(31429,'50354516','503545','MANGOS MAYAGUEZ CONGELADO ORGÁNICO'),(31430,'50354517','503545','MANGOS MULGOBA CONGELADO ORGÁNICO'),(31431,'50354518','503545','MANGOS ORO CONGELADO ORGÁNICO'),(31432,'50354519','503545','MANGOS PALMER CONGELADO ORGÁNICO'),(31433,'50354520','503545','MANGO PARVIN CONGELADO ORGÁNICO'),(31434,'50354521','503545','MANGO SANDERSHA CONGELADO ORGÁNICO'),(31435,'50354522','503545','MANGOS SENSATION CONGELADO ORGÁNICO'),(31436,'50354523','503545','MANGO SMITH CONGELADO ORGÁNICO'),(31437,'50354524','503545','MANGO TOMY ATKIN CONGELADO ORGÁNICO'),(31438,'50354525','503545','MANGO VAN DYKE CONGELADO ORGÁNICO'),(31439,'50354601','503546','MELON ALLSWEET CONGELADO ORGÁNICO'),(31440,'50354602','503546','MELÓN ATHENS CONGELADO ORGÁNICO'),(31441,'50354603','503546','MELÓN DIAMANTE NEGRO CONGELADO ORGÁNICO'),(31442,'50354604','503546','MELÓN CAL DULCE CONGELADO ORGÁNICO'),(31443,'50354605','503546','MELONS CANTALOUPE CONGELADO ORGÁNICO'),(31444,'50354606','503546','MELÓN CARNICAL CONGELADO ORGÁNICO'),(31445,'50354607','503546','MELÓN CASABA CONGELADO ORGÁNICO'),(31446,'50354608','503546','MELÓN CAVAILLON CONGELADO ORGÁNICO'),(31447,'50354609','503546','MELÓN CHARENTAIS CONGELADO ORGÁNICO'),(31448,'50354610','503546','SANDIA CHARLESTON GRAY CONGELADO ORGÁNICO'),(31449,'50354611','503546','MELÓN CRENSHAW CONGELADO ORGÁNICO'),(31450,'50354612','503546','MELÓN CRIMSON SWEET CONGELADO ORGÁNICO'),(31451,'50354613','503546','MELÓN DIXIE LEE CONGELADO ORGÁNICO'),(31452,'50354614','503546','MELÓN ECLIPSE CONGELADO ORGÁNICO'),(31453,'50354615','503546','MELÓN EIN DÓR  CONGELADO ORGÁNICO'),(31454,'50354616','503546','MELÓN FIESTA CONGELADO ORGÁNICO'),(31455,'50354617','503546','MELÓN GALIA CONGELADO ORGÁNICO'),(31456,'50354618','503546','MELÓN GAYA CONGELADO ORGÁNICO'),(31457,'50354619','503546','MELÓN HAMI CONGELADO ORGÁNICO'),(31458,'50354620','503546','MELÓN MIEL DEW CONGELADO ORGÁNICO'),(31459,'50354621','503546','MELÓN HIELO CONGELADO ORGÁNICO'),(31460,'50354622','503546','MELÓN IDA ORGULLO CONGELADO ORGÁNICO'),(31461,'50354623','503546','MELÓN JUAN CANARY CONGELADO ORGÁNICO'),(31462,'50354624','503546','MELÓN JUBILEO CONGELADO ORGÁNICO'),(31463,'50354625','503546','MELÓN JUBILACIÓN CONGELADO ORGÁNICO'),(31464,'50354626','503546','MELÓN KAKI / KAKRI CONGELADO ORGÁNICO'),(31465,'50354627','503546','MELÓN KIWANO CONGELADO ORGÁNICO'),(31466,'50354628','503546','MELON KOREANO CONGELADO ORGÁNICO'),(31467,'50354629','503546','MELÓN LONG GREY CONGELADO ORGÁNICO'),(31468,'50354630','503546','MELÓN MAYAN CONGELADO ORGÁNICO'),(31469,'50354631','503546','MELÓN MICKY LEE CONGELADO ORGÁNICO'),(31470,'50354632','503546','MELÓN MIRAGE CONGELADO ORGÁNICO'),(31471,'50354633','503546','SANDIA LUNA Y ESTRELLAS CONGELADO ORGÁNICO'),(31472,'50354634','503546','MELÓN OGEN CONGELADO ORGÁNICO'),(31473,'50354635','503546','MELÓN PATRIOTA CONGELADO ORGÁNICO'),(31474,'50354636','503546','MELÓN PAVO REAL CONGELADO ORGÁNICO'),(31475,'50354637','503546','MELÓN PEPINO CONGELADO ORGÁNICO'),(31476,'50354638','503546','MELÓN PERSIAN CONGELADO ORGÁNICO'),(31477,'50354639','503546','MELÓN PICNIC CONGELADO ORGÁNICO'),(31478,'50354640','503546','MELÓN PIEL DE SAPO CONGELADO ORGÁNICO'),(31479,'50354641','503546','MELÓN PIÑA CONGELADO ORGÁNICO'),(31480,'50354642','503546','MELÓN QUETZALI CONGELADO ORGÁNICO'),(31481,'50354643','503546','MELÓN GOBLIN ROJO CONGELADO ORGÁNICO'),(31482,'50354644','503546','MELÓN REGENCY CONGELADO ORGÁNICO'),(31483,'50354645','503546','MELÓN ROYAL MEJESTIC CONGELADO ORGÁNICO'),(31484,'50354646','503546','MELÓN ROYAL STAR CONGELADO ORGÁNICO'),(31485,'50354647','503546','MELÓN DULCE ROYAL CONGELADO ORGÁNICO'),(31486,'50354648','503546','MALON SANTA CLAUS CONGELADO ORGÁNICO'),(31487,'50354649','503546','MELÓN SHARLYN CONGELADO ORGÁNICO'),(31488,'50354650','503546','MELÓN ESPAÑOL CONGELADO ORGÁNICO'),(31489,'50354651','503546','MELÓN SPRITE CONGELADO ORGÁNICO'),(31490,'50354652','503546','MELÓN STARBRIGHT CONGELADO ORGÁNICO'),(31491,'50354653','503546','MELÓN STARS AND STRIPES CONGELADO ORGÁNICO'),(31492,'50354654','503546','MELÓN BEBE DE AZÚCAR CONGELADO ORGÁNICO'),(31493,'50354655','503546','SANDIA BEBE DE AZÚCAR CONGELADA ORGÁNICA'),(31494,'50354656','503546','MELÓN DULCE SOL CONGELADO ORGÁNICO'),(31495,'50354657','503546','SANDIA CORAZÓN DULCE SIN PEPA CONGELADA ORGÁNICA'),(31496,'50354658','503546','MELÓN TENTACIÓN CONGELADO ORGÁNICO'),(31497,'50354659','503546','MELÓN TIGRE BEBE CONGELADO ORGÁNICO'),(31498,'50354660','503546','MELÓN TUSCAN TIPO CONGELADO ORGÁNICO'),(31499,'50354661','503546','SANDIA BEBE AMARILLO CONGELADA ORGÁNICA'),(31500,'50354701','503547','MORA NEGRA CONGELADA ORGÁNICA'),(31501,'50354702','503547','MORA BLANCA CONGELADA ORGÁNICA'),(31502,'50354801','503548','MIRTO BOG CONGELADO ORGÁNICO'),(31503,'50354901','503549','DURAZNO APRIL GLO CONGELADO ORGÁNICO'),(31504,'50354902','503549','DURAZNO ARCTIC MIST CONGELADO ORGÁNICO'),(31505,'50354903','503549','DURAZNO ARTIC SNOW CONGELADO ORGÁNICO'),(31506,'50354904','503549','DURAZNO ARTIC STAR CONGELADO ORGÁNICO'),(31507,'50354905','503549','DURAZNO ARTIC DULCE CONGELADO ORGÁNICO'),(31508,'50354906','503549','DURAZNO ARTIC GLO CONGELADO ORGÁNICO'),(31509,'50354907','503549','DURAZNO AUGUST FIRE CONGELADO ORGÁNICO'),(31510,'50354908','503549','DURAZNO  PERLA DE AGOSTO CONGELADO ORGÁNICO'),(31511,'50354909','503549','DURAZNO AGOSTO ROJO CONGELADO ORGÁNICO'),(31512,'50354910','503549','DURAZNO ESTRELLA DE AGOSTO CONGELADO ORGÁNICO'),(31513,'50354911','503549','DURAZNO BIG JOHN CONGELADO ORGÁNICO'),(31514,'50354912','503549','DURAZNO PERLA BRILLANTE CONGELADO ORGÁNICO'),(31515,'50354913','503549','DURAZNO DIAMANTE BRILLANTE CONGELADO ORGÁNICO'),(31516,'50354914','503549','DURAZNO DIAMANTE RAY CONGELADO ORGÁNICO'),(31517,'50354915','503549','DURAZNO EARLIGO CONGELADO ORGÁNICO'),(31518,'50354916','503549','DURAZNO DIAMANTE TEMPRANO CONGELADO ORGÁNICO'),(31519,'50354917','503549','DURAZNO FAIRLANE CONGELADO ORGÁNICO'),(31520,'50354918','503549','DURAZNO FANTASIA CONGELADO ORGÁNICO'),(31521,'50354919','503549','DURAZNO PERLA FUEGO CONGELADO ORGÁNICO'),(31522,'50354920','503549','DURAZNO FUEGO DULCE CONGELADO ORGÁNICO'),(31523,'50354921','503549','DURAZNO FLAMEKIST CONGELADO ORGÁNICO'),(31524,'50354922','503549','DURAZNO TIPO PLANO CONGELADO ORGÁNICO'),(31525,'50354923','503549','DURAZNO DELICIA DE JARDÍN CONGELADO ORGÁNICO'),(31526,'50354924','503549','DURAZNO MINA DE ORO CONGELADO ORGÁNICO'),(31527,'50354925','503549','DURAZNO PERLA GRANDE CONGELADO ORGÁNICO'),(31528,'50354926','503549','DURAZNO HARDIRED CONGELADO ORGÁNICO'),(31529,'50354927','503549','DURAZNO MIEL DE FUEGO CONGELADO ORGÁNICO'),(31530,'50354928','503549','DURAZNO JULIO ROJO CONGELADO ORGÁNICO'),(31531,'50354929','503549','DURAZNO KAY PERLA CONGELADO ORGÁNICO'),(31532,'50354930','503549','DURAZNO KEY DULCE CONGELADO ORGÁNICO'),(31533,'50354931','503549','DURAZNO DIAMANTE MAYO CONGELADO ORGÁNICO'),(31534,'50354932','503549','DURAZNO MAYFIRE CONGELADO ORGÁNICO'),(31535,'50354933','503549','DURAZNO MAYGLO CONGELADO ORGÁNICO'),(31536,'50354934','503549','DURAZNO MERICREST CONGELADO ORGÁNICO'),(31537,'50354935','503549','DURAZNO DIAMANTE ROJO CONGELADO ORGÁNICO'),(31538,'50354936','503549','DURAZNO ORO ROJO CONGELADO ORGÁNICO'),(31539,'50354937','503549','DURAZNO JIM ROJO CONGELADO ORGÁNICO'),(31540,'50354938','503549','DURAZNO ROY ROJO CONGELADO ORGÁNICO'),(31541,'50354939','503549','DURAZNO RIO ROJO CONGELADO ORGÁNICO'),(31542,'50354940','503549','DURAZNO DIAMANTE DE ROSA CONGELADO ORGÁNICO'),(31543,'50354941','503549','DURAZNO ROTAL GLO CONGELADO ORGÁNICO'),(31544,'50354942','503549','DURAZNO DIAMANTE RYBY CONGELADO ORGÁNICO'),(31545,'50354943','503549','DURAZNO RUBY DULCE CONGELADO ORGÁNICO'),(31546,'50354944','503549','DURAZNO JOYA RUDDY CONGELADO ORGÁNICO'),(31547,'50354945','503549','DURAZNO SEPTIEMBRE ROJO CONGELADO ORGÁNICO'),(31548,'50354946','503549','DURAZNO REINA DE NIEVE CONGELADO ORGÁNICO'),(31549,'50354947','503549','DURAZNO PRIMAVERA CLARA CONGELADO ORGÁNICO'),(31550,'50354948','503549','DURAZNO PRIMAVERA ROJA CONGELADO ORGÁNICO'),(31551,'50354949','503549','DURAZNO VERANO ROJISO CONGELADO ORGÁNICO'),(31552,'50354950','503549','DURAZNO VERANO CLARO CONGELADO ORGÁNICO'),(31553,'50354951','503549','DURAZNO VERANO DIAMANTE CONGELADO ORGÁNICO'),(31554,'50354952','503549','DURAZNO VERANO FUEGO CONGELADO ORGÁNICO'),(31555,'50354953','503549','DURAZNO VERANO GRANDE CONGELADO ORGÁNICO'),(31556,'50354954','503549','DURAZNO SUNGLO CONGELADO ORGÁNICO'),(31557,'50354955','503549','DURAZNO FUEGO ZEE CONGELADO ORGÁNICO'),(31558,'50354956','503549','DURAZNO ZEE GLO CONGELADO ORGÁNICO'),(31559,'50354957','503549','DURAZNO ZEEGRAND CONGELADO ORGÁNICO'),(31560,'50355001','503550','NARANJA ÁFRICA AGRIA CONGELADA ORGÁNICA'),(31561,'50355002','503550','NARANJA DULCE AMBER CONGELADA ORGÁNICA'),(31562,'50355003','503550','NARANJA ARGENTINA AGRIA CONGELADA ORGÁNICA'),(31563,'50355004','503550','NARANJA BAHIANINHA CONGELADO ORGÁNICO'),(31564,'50355005','503550','NARANJA BERGAMOT CONGELADA ORGÁNICA'),(31565,'50355006','503550','NARANJA BERNA CONGELADA ORGÁNICA'),(31566,'50355007','503550','NARANJA BIGARADIER APEPU CONGELADA ORGÁNICA'),(31567,'50355008','503550','NARANJA AGRIA DULCE DAIDAI CONGELADA ORGÁNICA'),(31568,'50355009','503550','NARANJA MONO CONGELADA ORGÁNICA'),(31569,'50355010','503550','NARANJA SANGRE CONGELADA ORGÁNICA'),(31570,'50355011','503550','NARANJA CALIFORNIA NAVEL CONGELADA ORGÁNICA'),(31571,'50355012','503550','NARANJA CARA CARA CONGELADA ORGÁNICA'),(31572,'50355013','503550','NARANJA CHINOTTO CONGELADA ORGÁNICA'),(31573,'50355014','503550','NARANJA SUEÑO NEVEL CONGELADA ORGÁNICA'),(31574,'50355015','503550','NARANJA GOU TOU CONGELADA ORGÁNICA'),(31575,'50355016','503550','NARANJA HAMLIN CONGELADA ORGÁNICA'),(31576,'50355017','503550','NARANJA JAFFA CONGELADA ORGÁNICA'),(31577,'50355018','503550','NARANJA JINCHENG CONGELADA ORGÁNICA'),(31578,'50355019','503550','NARANJA K-TEMPRANO CONGELADA ORGÁNICA'),(31579,'50355020','503550','NARANJA KONA CONGELADA ORGÁNICA'),(31580,'50355021','503550','NARANJA NAVEL TARDE CONGELADA ORGÁNICA CONGELADA ORGÁNICA'),(31581,'50355022','503550','NARANJA VALENCIA TARDE CONGELADA ORGÁNICA'),(31582,'50355023','503550','NARANJA LIMEQUAT CONGELADA ORGÁNICA'),(31583,'50355024','503550','NARANJA MAR CONGELADA ORGÁNICA'),(31584,'50355025','503550','NARANJA MALEGOLD CONGELADA ORGÁNICA'),(31585,'50355026','503550','NARANJA MORO CONGELADA ORGÁNICA'),(31586,'50355027','503550','NARANJA MORO TABACO CONGELADA ORGÁNICA'),(31587,'50355028','503550','NARANJA NAVEL CONGELADA ORGÁNICA'),(31588,'50355029','503550','NARANJA NAVELINA CONGELADA ORGÁNICA'),(31589,'50355030','503550','NARANJA ORO BLANCO CONGELADA ORGÁNICA'),(31590,'50355031','503550','NARANJA OSCEOLA CONGELADA ORGÁNICA'),(31591,'50355032','503550','NARANJA PARSON CARMELITO CONGELADA ORGÁNICA'),(31592,'50355033','503550','NARANJA PERA CONGELADA ORGÁNICA'),(31593,'50355034','503550','NARANJO PUMMULO CONGELADA ORGÁNICA'),(31594,'50355035','503550','NARANJA RHODE ROJO CONGELADA ORGÁNICA'),(31595,'50355036','503550','NARANJA ROBLE CONGELADA ORGÁNICA'),(31596,'50355037','503550','NARANJA SALUSTIANAS CONGELADA ORGÁNICA'),(31597,'50355038','503550','NARANJA SANGUINE CONGELADA ORGÁNICA'),(31598,'50355039','503550','NARANJA SANGUINELLI CONGELADA ORGÁNICA'),(31599,'50355040','503550','NARANJA CEVILLA CONGELADA ORGÁNICA'),(31600,'50355041','503550','NARANJA SHAMOUTI JAFFA CONGELADA ORGÁNICA'),(31601,'50355042','503550','NARANJA TUNIS CONGELADA ORGÁNICA'),(31602,'50355043','503550','NARANJA VALENCIA CONGELADA ORGÁNICA'),(31603,'50355044','503550','NARANJA WASHINGTON NAVEL CONGELADA ORGÁNICA'),(31604,'50355101','503551','PAPAYA VERDE COCINAR CONGELADA ORGÁNICA'),(31605,'50355102','503551','PAPAYA MARADOL CONGELADA ORGÁNICA'),(31606,'50355103','503551','PAPAYA AMARILLO MEXICANO CONGELADA ORGÁNICA'),(31607,'50355104','503551','PAPAYA MONTAÑA CONGELADA ORGÁNICA'),(31608,'50355105','503551','PAPAYA SOLO CONGELADA ORGÁNICA'),(31609,'50355106','503551','PAPAYA TAINUNG CONGELADA ORGÁNICA'),(31610,'50355201','503552','FRUTA MARACUYÁ BANANA CONGELADA ORGÁNICA'),(31611,'50355202','503552','MARACUYÁ FLOR AZUL CONGELADA ORGÁNICA'),(31612,'50355203','503552','MARACUYÁ CRACKERJACK CONGELADA ORGÁNICA'),(31613,'50355204','503552','MARACUYÁ GRANADILLA GIGANTE CONGELADA ORGÁNICA'),(31614,'50355205','503552','MARACUYÁ GRANADILLA DORADA CONGELADA ORGÁNICA'),(31615,'50355206','503552','MARACUYÁ MAYPOPS CONGELADA ORGÁNICA'),(31616,'50355207','503552','MARACUYÁ ROJA CONGELADA ORGÁNICA'),(31617,'50355208','503552','MARACUYÁ GRANADILLA DULCE CONGELADA ORGÁNICA'),(31618,'50355209','503552','MARACUYÁ SANDIA CONGELADA ORGÁNICA'),(31619,'50355210','503552','MARACUYÁ  WING- STEAM CONGELADA ORGÁNICA'),(31620,'50355301','503553','DURAZNO ESCUDO AMBER CONGELADO ORGÁNICO'),(31621,'50355302','503553','DURAZNO NIEVE DE ABRIL CONGELADO ORGÁNICO'),(31622,'50355303','503553','DURAZNO DAMA DE AGOSTO CONGELADO ORGÁNICO'),(31623,'50355304','503553','DURAZNO LLAMA DE OTOÑO CONGELADO ORGÁNICO'),(31624,'50355305','503553','DURAZNO DAMA DE OTOÑO CONGELADO ORGÁNICO'),(31625,'50355306','503553','DURAZNO BABCOCK CONGELADO ORGÁNICO'),(31626,'50355307','503553','DURAZNO BRITTANY LANE CONGELADO ORGÁNICO'),(31627,'50355308','503553','DURAZNO CARY MAC CONGELADO ORGÁNICO'),(31628,'50355309','503553','DURAZNO CLÁSICA CONGELADO ORGÁNICO'),(31629,'50355310','503553','DURAZNO DULCE DEL CAMPO CONGELADO ORGÁNICO'),(31630,'50355311','503553','DURAZNO ESCUDO DE CIELO CONGELADO ORGÁNICO'),(31631,'50355312','503553','DURAZNO DAMA CRIMSON CONGELADO ORGÁNICO'),(31632,'50355313','503553','DURAZNO PRÍNCIPE CORONA CONGELADO ORGÁNICO'),(31633,'50355314','503553','DURAZNO SOL DAVID CONGELADO ORGÁNICO'),(31634,'50355315','503553','DURAZNO  PRINCESA DIAMANTE CONGELADO ORGÁNICO'),(31635,'50355316','503553','DURAZNO EARLRICH CONGELADO ORGÁNICO'),(31636,'50355317','503553','DURAZNO MAJESTUOSA TEMPRANA CONGELADO ORGÁNICO'),(31637,'50355318','503553','DURAZNO EARLY TREAT CONGELADO ORGÁNICO'),(31638,'50355319','503553','DURAZNO DAMA ELEGANTE CONGELADO ORGÁNICO'),(31639,'50355320','503553','DURAZNO EMPERATRIZ CONGELADO ORGÁNICO'),(31640,'50355321','503553','DURAZNO ENCORÉ CONGELADO ORGÁNICO'),(31641,'50355322','503553','DURAZNO DAMA ELEGANTE CONGELADO ORGÁNICO'),(31642,'50355323','503553','DURAZNO PRÍNCIPE DE FUEGO CONGELADO ORGÁNICO'),(31643,'50355324','503553','DURAZNO ESCUDO DE LLAMA CONGELADO ORGÁNICO'),(31644,'50355325','503553','DURAZNO TIPO PLANO CONGELADO ORGÁNICO'),(31645,'50355326','503553','DURAZNO ESCUDO DE SABOR CONGELADO ORGÁNICO'),(31646,'50355327','503553','DURAZNO PRÍNCIPE FLORIDA CONGELADO ORGÁNICO'),(31647,'50355328','503553','DURAZNO LUNA LLENA CONGELADO ORGÁNICO'),(31648,'50355329','503553','DURAZNO HARVESTER CONGELADO ORGÁNICO'),(31649,'50355330','503553','DURAZNO PRINCESA DE HIELO CONGELADO ORGÁNICO'),(31650,'50355331','503553','DURAZNO PRINCESA DE MARFIL CONGELADO ORGÁNICO'),(31651,'50355332','503553','DURAZNO PRINCESA REINA JERSEY CONGELADO ORGÁNICO'),(31652,'50355333','503553','DURAZNO JOHN HENRY CONGELADO ORGÁNICO'),(31653,'50355334','503553','DURAZNO PRÍNCIPE DE JUNIO CONGELADO ORGÁNICO'),(31654,'50355335','503553','DURAZNO KAWEAH CONGELADO ORGÁNICO'),(31655,'50355336','503553','DURAZNO KLONDIKE CONGELADO ORGÁNICO'),(31656,'50355337','503553','DURAZNO LINDO CONGELADO ORGÁNICO'),(31657,'50355338','503553','DURAZNO LORING CONGELADO ORGÁNICO'),(31658,'50355339','503553','DURAZNO MAJESTUOSO CONGELADO ORGÁNICO'),(31659,'50355340','503553','DURAZNO O’HENRY CONGELADO ORGÁNICO'),(31660,'50355341','503553','DURAZNO ESCUDO DE REINA CONGELADO ORGÁNICO'),(31661,'50355342','503553','DURAZNO DAMA ROJA CONGELADO ORGÁNICO'),(31662,'50355343','503553','DURAZNO GLOBO ROJO CONGELADO ORGÁNICO'),(31663,'50355344','503553','DURAZNO CIELO ROJO CONGELADO ORGÁNICO'),(31664,'50355345','503553','DURAZNO REDTOP CONGELADO ORGÁNICO'),(31665,'50355346','503553','DURAZNO REGINA CONGELADO ORGÁNICO'),(31666,'50355347','503553','DURAZNO DAMA RICA CONGELADO ORGÁNICO'),(31667,'50355348','503553','DURAZNO MAYO RICO CONGELADO ORGÁNICO'),(31668,'50355349','503553','DURAZNO GLORIA ROYAL CONGELADO ORGÁNICO'),(31669,'50355350','503553','DURAZNO DAMA ROYAL CONGELADO ORGÁNICO'),(31670,'50355351','503553','DURAZNO NIEVE DE SEPTIEMBRE CONGELADO ORGÁNICO'),(31671,'50355352','503553','DURAZNO SOL DE SEPTIEMBRE CONGELADO ORGÁNICO'),(31672,'50355353','503553','DURAZNO GEMA SIERRA CONGELADO ORGÁNICO'),(31673,'50355354','503553','DURAZNO ANGEL DE NIEVE CONGELADO ORGÁNICO'),(31674,'50355355','503553','DURAZNO GEMA DE NIEVE CONGELADO ORGÁNICO'),(31675,'50355356','503553','DURAZNO REY DE NIEVE CONGELADO ORGÁNICO'),(31676,'50355357','503553','DURAZNO DAMA DE PRIMAVERA CONGELADO ORGÁNICO'),(31677,'50355358','503553','DURAZNO NIEVE DE PRIMAVERA CONGELADO ORGÁNICO'),(31678,'50355359','503553','DURAZNO ESCUDO DE PRIMAVERA CONGELADO ORGÁNICO'),(31679,'50355360','503553','DURAZNO DULCE GIGANTE CONGELADO ORGÁNICO'),(31680,'50355361','503553','DURAZNO DAMA DE AZÚCAR CONGELADO ORGÁNICO'),(31681,'50355362','503553','DURAZNO BRILLO DE SOL CONGELADO ORGÁNICO'),(31682,'50355363','503553','DURAZNO SUNHIGH CONGELADO ORGÁNICO'),(31683,'50355364','503553','DURAZNO DAMA SUPER CONGELADO ORGÁNICO'),(31684,'50355365','503553','DURAZNO SUPER RICO CONGELADO ORGÁNICO'),(31685,'50355366','503553','DURAZNO SURECROP CONGELADO ORGÁNICO'),(31686,'50355367','503553','DURAZNO SUEÑO DULCE CONGELADO ORGÁNICO'),(31687,'50355368','503553','DURAZNO SEPTIEMBRE DULCE CONGELADO ORGÁNICO'),(31688,'50355369','503553','DURAZNO VISTA CONGELADO ORGÁNICO'),(31689,'50355370','503553','DURAZNO DAMA BLANCA CONGELADO ORGÁNICO'),(31690,'50355371','503553','DURAZNO DAMA ZEE CONGELADO ORGÁNICO'),(31691,'50355401','503554','PERAS ABATE FETEL CONGELADA ORGÁNICA'),(31692,'50355402','503554','PERAS ANJOU CONGELADA ORGÁNICA'),(31693,'50355403','503554','PERA ASIÁTICA CONGELADA ORGÁNICA'),(31694,'50355404','503554','PERA BARTLETT CONGELADA ORGÁNICA'),(31695,'50355405','503554','PERA BEST EVER CONGELADA ORGÁNICA'),(31696,'50355406','503554','PERA BETH CONGELADA ORGÁNICA'),(31697,'50355407','503554','PERA BEURRE CONGELADA ORGÁNICA'),(31698,'50355408','503554','PERA BOSC CONGELADA ORGÁNICA'),(31699,'50355409','503554','PERA CLAPP FAVORITA CONGELADA ORGÁNICA'),(31700,'50355410','503554','PERA COMICE CONGELADA ORGÁNICA'),(31701,'50355411','503554','PERA CONCORDE CONGELADA ORGÁNICA'),(31702,'50355412','503554','PERA CONFERENCE CONGELADA ORGÁNICA'),(31703,'50355413','503554','PERA CRIMSON ROJO CONGELADA ORGÁNICA'),(31704,'50355414','503554','PERAS D’ ANJOU CONGELADA ORGÁNICA'),(31705,'50355415','503554','PERA DR JULES GUYOT CONGELADA ORGÁNICA'),(31706,'50355416','503554','PERAS EARLY CONGELADA ORGÁNICA'),(31707,'50355417','503554','PERAS EMPERADOR CARMELITO CONGELADA ORGÁNICA'),(31708,'50355418','503554','PERAS FORELLE CONGELADA ORGÁNICA'),(31709,'50355419','503554','PERA MANTEQUILLA FRANCESA CONGELADA ORGÁNICA'),(31710,'50355420','503554','PERA GLOU MORCEAU CONGELADA ORGÁNICA'),(31711,'50355421','503554','PERA HOSUI CONGELADA ORGÁNICA'),(31712,'50355422','503554','PERA MANTEQUILLA ITALIANA CONGELADA ORGÁNICA'),(31713,'50355423','503554','PERA JARGONELLE CONGELADA ORGÁNICA'),(31714,'50355424','503554','PERA JUNO CONGELADA ORGÁNICA'),(31715,'50355425','503554','PARA KAISERLOUISE BONNE DE JERSEY CONGELADA ORGÁNICA'),(31716,'50355426','503554','PERA KEIFFER CONGELADA ORGÁNICA'),(31717,'50355427','503554','PERA REY ROYAL CONGELADA ORGÁNICA'),(31718,'50355428','503554','PERA LIMONERA CONGELADA ORGÁNICA'),(31719,'50355429','503554','PERA MERTON PRIDE CONGELADA ORGÁNICA'),(31720,'50355430','503554','PERA MAUNTAIN BARTLETTE CONGELADA ORGÁNICA'),(31721,'50355431','503554','PERA OLIVER DE SERRERS CONGELADA ORGÁNICA'),(31722,'50355432','503554','PERA ONWARD CONGELADA ORGÁNICA'),(31723,'50355433','503554','PERA PACKHAM´S TRIUMPH CONGELADA ORGÁNICA'),(31724,'50355434','503554','PERA PARAÍSO CONGELADA ORGÁNICA'),(31725,'50355435','503554','PERA PASSE CRASSANE CONGELADA ORGÁNICA'),(31726,'50355436','503554','PERA PERRY CONGELADA ORGÁNICA'),(31727,'50355437','503554','PERA BARTLETTE ROJO CONGELADA ORGÁNICA'),(31728,'50355438','503554','PERA DÁNJOU  ROJO CONGELADA ORGÁNICA'),(31729,'50355439','503554','PERA ROCHA CONGELADA ORGÁNICA'),(31730,'50355440','503554','PERA ROSEY ROJO CONGELADA ORGÁNICA'),(31731,'50355441','503554','PERA ROSY ROJA CONGELADA ORGÁNICA'),(31732,'50355442','503554','PERA MAJESTUOSA ROYAL CONGELADA ORGÁNICA'),(31733,'50355443','503554','PERA RUBY ROJO CONGELADA ORGÁNICA'),(31734,'50355444','503554','PERA SANTA MARIA CONGELADA ORGÁNICA'),(31735,'50355445','503554','PERA SECKEL CONGELADA ORGÁNICA'),(31736,'50355446','503554','PERA SENSACIÓN CONGELADA ORGÁNICA'),(31737,'50355447','503554','PERA CRIMSON ESTRELLA CONGELADA ORGÁNICA'),(31738,'50355448','503554','PERA CRIMSON STARK CONGELADA ORGÁNICA'),(31739,'50355449','503554','PERA BARTLETTE DE VERANO CONGELADA ORGÁNICA'),(31740,'50355450','503554','PERA VERANO DORADO CONGELADA ORGÁNICA'),(31741,'50355451','503554','PERA SOL DORADO CONGELADA ORGÁNICA'),(31742,'50355452','503554','PERA SUNPRITE CONGELADA ORGÁNICA'),(31743,'50355453','503554','PERA TAYLORS DORADO CONGELADA ORGÁNICA'),(31744,'50355454','503554','PERA TAYLORS ROJO CONGELADA ORGÁNICA'),(31745,'50355455','503554','PERA TIENTSIN CONGELADA ORGÁNICA'),(31746,'50355456','503554','PERA TOSCA CONGELADA ORGÁNICA'),(31747,'50355457','503554','PERA WARDEN  CONGELADA ORGÁNICA'),(31748,'50355458','503554','PERA WILLIAMS BON CHRETIEN CONGELADA ORGÁNICA'),(31749,'50355459','503554','PERA WILLIAMS CONGELADA ORGÁNICA'),(31750,'50355460','503554','PERA NELIS DE INVIERNO CONGELADA ORGÁNICA'),(31751,'50355501','503555','CAQUI AMERICANO CONGELADA ORGÁNICA'),(31752,'50355502','503555','CAQUI SAPOTE NEGRO CONGELADA ORGÁNICA'),(31753,'50355503','503555','CAQUI CHAPOTE / NEGRO CONGELADA ORGÁNICA'),(31754,'50355504','503555','CAQUI DÁTALE CIRUELA CONGELADA ORGÁNICA'),(31755,'50355505','503555','CAQUI FUYU CONGELADA ORGÁNICA'),(31756,'50355506','503555','CAQUI GIGANTE FUYU CONGELADA ORGÁNICA'),(31757,'50355507','503555','CAQUI HACHIYA CONGELADA ORGÁNICA'),(31758,'50355508','503555','CAQUI MANTEQUILLA / MABOLO CONGELADA ORGÁNICA'),(31759,'50355509','503555','CAQUI PRÍNCIPE ITO CONGELADA ORGÁNICA'),(31760,'50355510','503555','CAQUI BRILLANTE ROYAL CONGELADA ORGÁNICA'),(31761,'50355511','503555','CAQUI SHARON CONGELADA ORGÁNICA'),(31762,'50355512','503555','CAQUI TRIUMPH CONGELADA ORGÁNICA'),(31763,'50355601','503556','PIÑA CHIRIMOYA CONGELADA ORGÁNICA'),(31764,'50355602','503556','PIÑA DORADA CONGELADA ORGÁNICA'),(31765,'50355603','503556','PIÑA HILO CONGELADA ORGÁNICA'),(31766,'50355604','503556','PIÑA KONA SUGARLOAF CONGELADA ORGÁNICA'),(31767,'50355605','503556','PIÑA REINA NATAL CONGELADA ORGÁNICA'),(31768,'50355606','503556','PIÑA PERNABUCO CONGELADA ORGÁNICA'),(31769,'50355607','503556','PIÑA ESPAÑOL ROJO CONGELADA ORGÁNICA'),(31770,'50355608','503556','PIÑA CAYEN SUAVE CONGELADA ORGÁNICA'),(31771,'50355609','503556','PIÑA SUGARLOAF CONGELADA ORGÁNICA'),(31772,'50355610','503556','PIÑA VARIEGATED CONGELADA ORGÁNICA'),(31773,'50355701','503557','CIRUELO / DAMASCO NEGRO KAT CONGELADO ORGÁNICO'),(31774,'50355702','503557','CIRUELO / DAMASCO GUSTO AZUL CONGELADO ORGÁNICO'),(31775,'50355703','503557','CIRUELO / DAMASCO CORAZÓN DE CRIMSON CONGELADO ORGÁNICO'),(31776,'50355704','503557','CIRUELO / DAMASCO DAPPLY DANDY CONGELADO ORGÁNICO'),(31777,'50355705','503557','CIRUELO / DAMASCO DAPPLE FUEGO CONGELADO ORGÁNICO'),(31778,'50355706','503557','CIRUELO / DAMASCO  DAPPLE TEMPRANO CONGELADO ORGÁNICO'),(31779,'50355707','503557','CIRUELO / DAMASCO  CAÍDA DE SABOR CONGELADO ORGÁNICO'),(31780,'50355708','503557','CIRUELO / DAMASCO SABOR DE ORO CONGELADO ORGÁNICO'),(31781,'50355709','503557','CIRUELO / DAMASCO SABOR GRANADA CONGELADO ORGÁNICO'),(31782,'50355710','503557','CIRUELO / DAMASCO SABOR DE CORAZÓN CONGELADO ORGÁNICO'),(31783,'50355711','503557','CIRUELO / DAMASCO JOYA DE SABOR CONGELADO ORGÁNICO'),(31784,'50355712','503557','CIRUELO / DAMASCO SABOR DE REY CONGELADO ORGÁNICO'),(31785,'50355713','503557','CIRUELO / DAMASCO SABOR DE REINA CONGELADO ORGÁNICO'),(31786,'50355714','503557','CIRUELO / DAMASCO SABOR SUPREMO CONGELADO ORGÁNICO'),(31787,'50355715','503557','CIRUELO / DAMASCO SABOR PREMIO CONGELADO ORGÁNICO'),(31788,'50355716','503557','CIRUELO / DAMASCO SABORELLA CONGELADO ORGÁNICO'),(31789,'50355717','503557','CIRUELO / DAMASCO SABORRICO CONGELADO ORGÁNICO'),(31790,'50355718','503557','CIRUELO / DAMASCO  SABOR ROSA CONGELADO ORGÁNICO'),(31791,'50355719','503557','CIRUELO / DAMASCO ORGULLO GEO CONGELADO ORGÁNICO'),(31792,'50355720','503557','CIRUELO / DAMASCO KAT ROJO CONGELADO ORGÁNICO'),(31793,'50355721','503557','CIRUELO / DAMASCO PREMIO ROYAL CONGELADO ORGÁNICO'),(31794,'50355722','503557','CIRUELO / DAMASCO ROSA SIERRA CONGELADO ORGÁNICO'),(31795,'50355723','503557','CIRUELO / DAMASCO GEISHA DULCE CONGELADO ORGÁNICO'),(31796,'50355801','503558','CIRUELA JOYA AMBER CONGELADA ORGÁNICA'),(31797,'50355802','503558','CIRUELA ANGELENO CONGELADA ORGÁNICA'),(31798,'50355803','503558','CIRUELA AURORA CONGELADA ORGÁNICA'),(31799,'50355804','503558','CIRUELA OTOÑO BONITO CONGELADA ORGÁNICA'),(31800,'50355805','503558','CIRUELA GIGANTE DE OTOÑO CONGELADA ORGÁNICA'),(31801,'50355806','503558','CIRUELA ORGULLO DE OTOÑO CONGELADA ORGÁNICA'),(31802,'50355807','503558','CIRUELA ROSA DE OTOÑO CONGELADA ORGÁNICA'),(31803,'50355808','503558','CIRUELA PLAYERO CONGELADA ORGÁNICA'),(31804,'50355809','503558','CIRUELA BETTY ANNE CONGELADA ORGÁNICA'),(31805,'50355810','503558','CIRUELA BELLEZA NEGRA CONGELADA ORGÁNICA'),(31806,'50355811','503558','CIRUELA BULLASE NEGRA CONGELADA ORGÁNICA'),(31807,'50355812','503558','CIRUELA DIAMANTE NEGRO CONGELADA ORGÁNICA'),(31808,'50355813','503558','CIRUELA GIGANTE NEGRO CONGELADA ORGÁNICA'),(31809,'50355814','503558','CIRUELA HIELO NEGRO CONGELADA ORGÁNICA'),(31810,'50355815','503558','CIRUELA ESPLENDOR NEGRO CONGELADA ORGÁNICA'),(31811,'50355816','503558','CIRUELA ÁMBAR NEGRO CONGELADA ORGÁNICA'),(31812,'50355817','503558','CIRUELA PURPURA CONGELADA ORGÁNICA'),(31813,'50355818','503558','CIRUELA  CARSBAD CONGELADA ORGÁNICA'),(31814,'50355819','503558','CIRUELA CASSELMAN CONGELADA ORGÁNICA'),(31815,'50355820','503558','CIRUELA CATALINA CONGELADA ORGÁNICA'),(31816,'50355821','503558','CIRUELA DAMSON CONGELADA ORGÁNICA'),(31817,'50355822','503558','CIRUELA DOLLY CONGELADA ORGÁNICA'),(31818,'50355823','503558','CIRUELA EARLIQUEEN CONGELADA ORGÁNICA'),(31819,'50355824','503558','CIRUELA ROSA EARLY CONGELADA ORGÁNICA'),(31820,'50355825','503558','CIRUELA ÉBANO MAYO CONGELADA ORGÁNICA'),(31821,'50355826','503558','CIRUELA ÉBANO CONGELADA ORGÁNICA'),(31822,'50355827','503558','CIRUELA CORAZÓN DE ELEFANTE CONGELADA ORGÁNICA'),(31823,'50355828','503558','CIRUELA BELLEZA DE ESMERALDA CONGELADA ORGÁNICA'),(31824,'50355829','503558','CIRUELA EMPERATRIZ CONGELADA ORGÁNICA'),(31825,'50355830','503558','CIRUELA LIBERTAD CONGELADA ORGÁNICA'),(31826,'50355831','503558','CIRUELA FRIAR CONGELADA ORGÁNICA'),(31827,'50355832','503558','CIRUELA ROJO GAR CONGELADA ORGÁNICA'),(31828,'50355833','503558','CIRUELA GOBERNADOR CONGELADA ORGÁNICA'),(31829,'50355834','503558','CIRUELA ROSA GRANDE CONGELADA ORGÁNICA'),(31830,'50355835','503558','CIRUELA GREEN GAGE CONGELADA ORGÁNICA'),(31831,'50355836','503558','CIRUELA GREENGAGE CONGELADA ORGÁNICA'),(31832,'50355837','503558','CIRUELA HIROMI CONGELADA ORGÁNICA'),(31833,'50355838','503558','CIRUELA HIROMI ROJO CONGELADA ORGÁNICA'),(31834,'50355839','503558','CIRUELA VACACION CONGELADA ORGÁNICA'),(31835,'50355840','503558','CIRUELA HOWARD SOL CONGELADA ORGÁNICA'),(31836,'50355841','503558','CIRUELA TIPO INTERSPECIFIC CONGELADA ORGÁNICA'),(31837,'50355842','503558','CIRUELA JAMAICO CONGELADA ORGÁNICA'),(31838,'50355843','503558','CIRUELA JOANNA ROJO CONGELADA ORGÁNICA'),(31839,'50355844','503558','CIRUELA KELSEY CONGELADA ORGÁNICA'),(31840,'50355845','503558','CIRUELA JAIME REY CONGELADA ORGÁNICA'),(31841,'50355846','503558','CIRUELA LARODA CONGELADA ORGÁNICA'),(31842,'50355847','503558','CIRUELA ROSA TARDE CONGELADA ORGÁNICA'),(31843,'50355848','503558','CIRUELA ROSA LINDA CONGELADA ORGÁNICA'),(31844,'50355849','503558','CIRUELA ESTRELLA SOLITARIA CONGELADA ORGÁNICA'),(31845,'50355850','503558','CIRUELA MARIPOSA CONGELADA ORGÁNICA'),(31846,'50355851','503558','CIRUELA MERCADO NEGRO CONGELADA ORGÁNICA'),(31847,'50355852','503558','CIRUELA MERCADO ROJO CONGELADA ORGÁNICA'),(31848,'50355853','503558','CIRUELA MARIBEL CONGELADA ORGÁNICA'),(31849,'50355854','503558','CIRUELAS SOL DE OCTUBRE CONGELADA ORGÁNICA'),(31850,'50355855','503558','CIRUELA OWEN T CONGELADA ORGÁNICA'),(31851,'50355856','503558','CIRUELA PERDRIGON CONGELADA ORGÁNICA'),(31852,'50355857','503558','CIRUELA PLACER ROSADO CONGELADA ORGÁNICA'),(31853,'50355858','503558','CIRUELA  PRESIDENTE CONGELADA ORGÁNICA'),(31854,'50355859','503558','CIRUELA HORA PRIMA CONGELADA ORGÁNICA'),(31855,'50355860','503558','CIRUELA MAJESTAD PURPURA CONGELADA ORGÁNICA'),(31856,'50355861','503558','CIRUELA REINA ROSA CONGELADA ORGÁNICA'),(31857,'50355862','503558','CIRUELA QUETSCH CONGELADA ORGÁNICA'),(31858,'50355863','503558','CIRUELA BELLEZA ROJA CONGELADA ORGÁNICA'),(31859,'50355864','503558','CIRUELA CAMINO ROJO CONGELADA ORGÁNICA'),(31860,'50355865','503558','CIRUELA RAM ROJO CONGELADA ORGÁNICA'),(31861,'50355866','503558','CIRUELA ROSA ROJA CONGELADA ORGÁNICA'),(31862,'50355867','503558','CIRUELA ROJO RICO CONGELADA ORGÁNICA'),(31863,'50355868','503558','CIRUELA ROMERO CONGELADA ORGÁNICA'),(31864,'50355869','503558','CIRUELA DIAMANTE ROJO CONGELADA ORGÁNICA'),(31865,'50355870','503558','CIRUELA ROJO ROYAL CONGELADA ORGÁNICA'),(31866,'50355871','503558','CIRUELA ROYAL ZEE CONGELADA ORGÁNICA'),(31867,'50355872','503558','CIRUELA ROYSUM CONGELADA ORGÁNICA'),(31868,'50355873','503558','CIRUELA SANTA ROSA CONGELADA ORGÁNICA'),(31869,'50355874','503558','CIRUELA ZAFIRO CONGELADA ORGÁNICA'),(31870,'50355875','503558','CIRUELA SLOE CONGELADA ORGÁNICA'),(31871,'50355876','503558','CIRUELA STA CATHERINE CONGELADA ORGÁNICA'),(31872,'50355877','503558','CIRUELA BULLASE BLANCO CONGELADA ORGÁNICA'),(31873,'50355901','503559','GRANADA FOOTHHILL CONGELADA ORGÁNICA'),(31874,'50355902','503559','GRANADA, GRANADA CONGELADA ORGÁNICA'),(31875,'50355903','503559','GRANADA ROJO FELIZ CONGELADA ORGÁNICA'),(31876,'50355904','503559','GRANADA NANA CONGELADA ORGÁNICA'),(31877,'50355905','503559','GRANADA ROJO DE PAT CONGELADA ORGÁNICA'),(31878,'50355906','503559','GRANADA PINKHAN CONGELADO ORGÁNICO'),(31879,'50355907','503559','GRANADA TERCIOPELO MORADO CONGELADA ORGÁNICA'),(31880,'50355908','503559','GRANADA GRANDIOSO CONGELADA ORGÁNICA'),(31881,'50356001','503560','POMELO CHANDLER CONGELADO ORGÁNICO'),(31882,'50356002','503560','POMELO HIRADO BUTAN CONGELADO ORGÁNICO'),(31883,'50356003','503560','POMELO LIANG PING YAU CONGELADO ORGÁNICO'),(31884,'50356004','503560','POMELO PANDA WANGI CONGELADO ORGÁNICO'),(31885,'50356005','503560','POMELO ROSADO CONGELADO ORGÁNICO'),(31886,'50356006','503560','POMELO SHADDOCK ROJO CONGELADO ORGÁNICO'),(31887,'50356007','503560','POMELO SIAMESE DULCE CONGELADO ORGÁNICO'),(31888,'50356008','503560','POMELO WAINGWRIGHT CONGELADO ORGÁNICO'),(31889,'50356101','503561','MEMBRILLO CAMPEÓN CONGELADO ORGÁNICO'),(31890,'50356102','503561','MEMBRILLO PIÑA CONGELADO ORGÁNICO'),(31891,'50356103','503561','MEMBRILLO SMYMA CONGELADO ORGÁNICO'),(31892,'50356201','503562','FRAMBUESA AMERICANA ROJA CONGELADA ORGÁNICA'),(31893,'50356202','503562','FRAMBUESA BAILEY QUEENSLAND CONGELADA ORGÁNICA'),(31894,'50356203','503562','FRAMBUESA NEGRA CONGELADA ORGÁNICA'),(31895,'50356204','503562','FRAMBUESA OSCURA CONGELADA ORGÁNICA'),(31896,'50356205','503562','FRAMBUESA DELICIOSA CONGELADA ORGÁNICA'),(31897,'50356206','503562','FRAMBUESA ENANO FOCKE CONGELADA ORGÁNICA'),(31898,'50356207','503562','FRAMBUESA FOCKE HOJAGRIS CONGELADA ORGÁNICA'),(31899,'50356208','503562','FRAMBUESA FOCKE FRESA CONGELADA ORGÁNICA'),(31900,'50356209','503562','FRAMBUESA  FOCKE AMARILLO HIMALAYA CONGELADA ORGÁNICA'),(31901,'50356210','503562','FRAMBUESA DORADO CONGELADO ORGÁNICO'),(31902,'50356211','503562','FRAMBUESA GRIS NUEVO MEXICO CONGELADA ORGÁNICA'),(31903,'50356212','503562','FRAMBUESA JEPSON WHITEBARK CONGELADA ORGÁNICA'),(31904,'50356213','503562','FRAMBUESA KELLOGS SAN DIEGO CONGELADA ORGÁNICA'),(31905,'50356214','503562','FRAMBUESA LEUCODEMIS WHITEBARK CONGELADA ORGÁNICA'),(31906,'50356215','503562','FRAMBUESA MUNZ CUYAMACA CONGELADA ORGÁNICA'),(31907,'50356216','503562','FRAMBUESA PECK BARTONS CONGELADA ORGÁNICA'),(31908,'50356217','503562','FRAMBUESA FLOR MORADA CONGELADA ORGÁNICA'),(31909,'50356218','503562','FRAMBUESA ROADSIDE CONGELADA ORGÁNICA'),(31910,'50356219','503562','FRAMBUESA SAN DIEGO CONGELADA ORGÁNICA'),(31911,'50356220','503562','FRAMBUESA NIEVE CONGELADA ORGÁNICA'),(31912,'50356221','503562','FRAMBUESA PICO DE NIEVE CONGELADA ORGÁNICA'),(31913,'50356222','503562','FRAMBUESA HOJA DE FRESA CONGELADA ORGÁNICA'),(31914,'50356223','503562','FRAMBUESA CULTIVO DULCE CONGELADA ORGÁNICA'),(31915,'50356224','503562','FRAMBUESA TOR Y GRIS WHITEBARK CONGELADA ORGÁNICA'),(31916,'50356225','503562','FRAMBUESA CARIBE CONGELADA ORGÁNICA'),(31917,'50356226','503562','FRAMBUESA WHITEBARK CONGELADA ORGÁNICA'),(31918,'50356227','503562','FRAMBUESA VINO CONGELADA ORGÁNICA'),(31919,'50356228','503562','FRAMBUESA HIMALAYA AMARILLO CONGELADA ORGÁNICA'),(31920,'50356229','503562','FRAMBUESA YU-SHAN CONGELADA ORGÁNICA'),(31921,'50356301','503563','RUIBARBO CRIMSON ROJO CONGELADO ORGÁNICO'),(31922,'50356302','503563','RUIBARBO CHAMPAGNE TEMPRANA CONGELADO ORGÁNICO'),(31923,'50356303','503563','RUIBARBO GLASKING PERPETUAL  CONGELADO ORGÁNICO'),(31924,'50356304','503563','RUIBARBO SUTTON CONGELADO ORGÁNICO'),(31925,'50356305','503563','RUIBARBO TIMPERLEY TEMPRANO CONGELADO ORGÁNICO'),(31926,'50356306','503563','RUIBARBO VALENTINA CONGELADO ORGÁNICO'),(31927,'50356307','503563','RUIBARBO VICTORIA CONGELADO ORGÁNICO'),(31928,'50356308','503563','RUIBARBO ZWOLLE DE CEMILLA CONGELADO ORGÁNICO'),(31929,'50356309','503563','RUIBARBO MACDONALD CONGELADO ORGÁNICO'),(31930,'50356310','503563','RUIBARBO TILDEN CONGELADO ORGÁNICO'),(31931,'50356401','503564','ESCARAMUJO ROSA BRIER CONGELADO ORGÁNICO'),(31932,'50356402','503564','ESCARAMUJO ROSA ELEGANTE CONGELADO ORGÁNICO'),(31933,'50356403','503564','ESCARAMUJO ROSA RUGOSA CONGELADO ORGÁNICO'),(31934,'50356404','503564','ESCARAMUJO ROSA BURNET O SCOTCH CONGELADO ORGÁNICO'),(31935,'50356501','503565','SAPOTE BLANCO CONGELADO ORGÁNICO'),(31936,'50356502','503565','SAPOTE NEGRO CONGELADO ORGÁNICO'),(31937,'50356601','503566','BAYA MIELMADERA SASKATOON CONGELADA ORGÁNICA'),(31938,'50356602','503566','BAYA NORTHLINE SASKATOON CONGELADA ORGÁNICA'),(31939,'50356603','503566','BAYA SASKATOON AHUMADO CONGELADA ORGÁNICA'),(31940,'50356604','503566','BAYA SASKATOON THIESSEN CONGELADA ORGÁNICA'),(31941,'50356701','503567','FRESA CHANDLER CONGELADA ORGÁNICA'),(31942,'50356702','503567','FRESA RUMBO JUNIO CONGELADA ORGÁNICA'),(31943,'50356703','503567','FRESA RUMBO SIEMPRE CONGELADA ORGÁNICA'),(31944,'50356801','503568','MANZANA KAMPONG MALVE DULCE CONGELADA ORGÁNICA'),(31945,'50356802','503568','MANZANA DULCE SIN PEPA CONGELADA ORGÁNICA'),(31946,'50356803','503568','MANZANA DULCE THAI LESSAND CONGELADA ORGÁNICA'),(31947,'50356901','503569','TAMARINDO AMBERLEA DORADO CONGELADO ORGÁNICO'),(31948,'50356902','503569','TAMARINDO CALVO DORADO CONGELADO ORGÁNICO'),(31949,'50356903','503569','TAMARINDO MINA DE ORO CONGELADO ORGÁNICO'),(31950,'50356904','503569','TAMARINDO ORATIA ROJO CONGELADO ORGÁNICO'),(31951,'50356905','503569','TAMARINDO BEAU ROJO CONGELADO ORGÁNICO'),(31952,'50356906','503569','TAMARINDO DELICIA ROJA CONGELADO ORGÁNICO'),(31953,'50357001','503570','CUPANIA CONGELADA ORGÁNICA'),(31954,'50357002','503570','BABACO CONGELADO ORGÁNICO'),(31955,'50357003','503570','BANANA FLOR CONGELADA ORGÁNICA'),(31956,'50357004','503570','BAOBAB CONGELADA ORGÁNICA'),(31957,'50357005','503570','NARANJA AGRIA CONGELADA ORGÁNICA'),(31958,'50357006','503570','CANISTEL CONGELADA ORGÁNICA'),(31959,'50357007','503570','COCO CONGELADO ORGÁNICO'),(31960,'50357008','503570','BAYA NUBLOSA CONGELADA ORGÁNICA'),(31961,'50357009','503570','BAYA DREW CONGELADA ORGÁNICA'),(31962,'50357010','503570','DURIAN CONGELADA ORGÁNICA'),(31963,'50357011','503570','BAYA ELDER CONGELADA ORGÁNICA'),(31964,'50357012','503570','FEIJOA CONGELADA ORGÁNICA'),(31965,'50357013','503570','MORA CONGELADA ORGÁNICA'),(31966,'50357014','503570','CRETAEGUS CONGELADA ORGÁNICA'),(31967,'50357015','503570','BAYA MIEL CONGELADA ORGÁNICA'),(31968,'50357016','503570','JACKFRUIT CONGELADA ORGÁNICA'),(31969,'50357017','503570','JAMBOLAN CONGELADA ORGÁNICA'),(31970,'50357018','503570','JUJUBE CONGELADA ORGÁNICA'),(31971,'50357019','503570','LICHES CONGELADO ORGÁNICOS ORGÁNICOS '),(31972,'50357020','503570','MANGOSTINOS CONGELADO ORGÁNICOS ORGÁNICOS'),(31973,'50357021','503570','MEDLAR CONGELADA ORGÁNICA'),(31974,'50357022','503570','MOMBINES CONGELADA ORGÁNICA'),(31975,'50357023','503570','MONSTERA CONGELADA ORGÁNICA'),(31976,'50357024','503570','PEPINOS CONGELADO ORGÁNICO'),(31977,'50357025','503570','PLATONO CONGELADO ORGÁNICO'),(31978,'50357026','503570','PERAS EN ESCABECHE CONGELADA ORGÁNICA'),(31979,'50357027','503570','MAMONSILLO CONGELADO ORGÁNICO'),(31980,'50357028','503570','RAMBUTÁN CONGELADO ORGÁNICO'),(31981,'50357029','503570','MANZANA ROSA CONGELADA ORGÁNICA'),(31982,'50357030','503570','ROSELE CONGELADA ORGÁNICA'),(31983,'50357031','503570','BAYA ROWAN CONGELADA ORGÁNICA'),(31984,'50357032','503570','BAYA BUCKHOM DE MAR CONGELADA ORGÁNICA'),(31985,'50357033','503570','BAYA PLATA CONGELADA ORGÁNICA'),(31986,'50357034','503570','BAYA SORBETE CONGELADO ORGÁNICO'),(31987,'50357035','503570','GUANABANA CONGELADA ORGÁNICA'),(31988,'50357036','503570','MANZANA ESTRELLA CONGELADA ORGÁNICA'),(31989,'50357037','503570','TAMARINDO CONGELADO ORGÁNICO'),(31990,'50357101','503571','ARONIA MAGIA DE OTOÑO CONGELADA ORGÁNICA'),(31991,'50357102','503571','ARONIA BRILLANTÍSIMA CONGELADA ORGÁNICA'),(31992,'50357103','503571','ARONIA NERO CONGELADA ORGÁNICA'),(31993,'50357104','503571','ARONIA VIQUINGO CONGELADA ORGÁNICA'),(31994,'50357201','503572','ACEITUNAS AGRINION CONGELADA ORGÁNICA'),(31995,'50357202','503572','ACEITUNAS ALEPPO CONGELADA ORGÁNICA'),(31996,'50357203','503572','ACEITUNAS  ALFONSO CONGELADA ORGÁNICA'),(31997,'50357204','503572','ACEITUNAS  AMFISA CONGELADA ORGÁNICA'),(31998,'50357205','503572','ACEITUNAS  ARAUCO CONGELADA ORGÁNICA'),(31999,'50357206','503572','ACEITUNAS  ARBEQUINA CONGELADA ORGÁNICA'),(32000,'50357207','503572','ACEITUNAS  ATLANTA CONGELADA ORGÁNICA'),(32001,'50357208','503572','ACEITUNAS  CERIGNOLA CONGELADA ORGÁNICA'),(32002,'50357209','503572','ACEITUNAS  CRACKED PROVENCAL CONGELADA ORGÁNICA'),(32003,'50357210','503572','ACEITUNAS  EMPELTRE CONGELADA ORGÁNICA'),(32004,'50357211','503572','ACEITUNAS GAETA  CONGELADA ORGÁNICA'),(32005,'50357212','503572','ACEITUNAS HONDOELIA CONGELADA ORGÁNICA'),(32006,'50357213','503572','ACEITUNAS KALAMATA CONGELADA ORGÁNICA'),(32007,'50357214','503572','ACEITUNAS KURA CONGELADA ORGÁNICA'),(32008,'50357215','503572','ACEITUNAS LIGURIAN CONGELADA ORGÁNICA'),(32009,'50357216','503572','ACEITUNAS LUCQUE CONGELADA ORGÁNICA'),(32010,'50357217','503572','ACEITUNAS LUGANO CONGELADA ORGÁNICA'),(32011,'50357218','503572','ACEITUNAS MANZANILLA CONGELADA ORGÁNICA'),(32012,'50357219','503572','ACEITUNAS MARCHE CONGELADA ORGÁNICA'),(32013,'50357220','503572','ACEITUNAS MISIÓN CONGELADA ORGÁNICA'),(32014,'50357221','503572','ACEITUNAS NAFPLION VERDE CONGELADA ORGÁNICA'),(32015,'50357222','503572','ACEITUNAS NICOISE CONGELADA ORGÁNICA'),(32016,'50357223','503572','ACEITUNAS NYONS CONGELADA ORGÁNICA'),(32017,'50357224','503572','ACEITUNAS PICHOLINE CONGELADA ORGÁNICA'),(32018,'50357225','503572','ACEITUNAS PONENTINE CONGELADA ORGÁNICA'),(32019,'50357226','503572','ACEITUNAS ROYAL CONGELADA ORGÁNICA'),(32020,'50357227','503572','ACEITUNAS SERACENA CONGELADA ORGÁNICA'),(32021,'50357228','503572','ACEITUNAS SEVILLANO CONGELADA ORGÁNICA'),(32022,'50357229','503572','ACEITUNAS SICILIAN CONGELADA ORGÁNICA'),(32023,'50357230','503572','ACEITUNAS TOSCANELLA CONGELADA ORGÁNICA'),(32024,'50361501','503615','MANZANAS AKANE EN LATA O EN FRASCO'),(32025,'50361502','503615','MANZANA AMBROSIA EN LATA O EN FRASCO'),(32026,'50361503','503615','MANZANAS API EN LATA O EN FRASCO'),(32027,'50361504','503615','MANZANAS BALDWIN EN LATA O EN FRASCO'),(32028,'50361505','503615','MANZANAS BRABUM EN LATA O EN FRASCO'),(32029,'50361506','503615','MANZANAS BRAMLEY EN LATA O EN FRASCO'),(32030,'50361507','503615','MANZANA JOVEN BRAMLEY EN LATA O EN FRASCO'),(32031,'50361508','503615','MANZANA CALVILLE BLANCHE D’HIVER EN LATA O EN FRASCO'),(32032,'50361509','503615','MANZANA CAMEO EN LATA O EN FRASCO'),(32033,'50361510','503615','MANZANA CHARLES ROSS EN LATA O EN FRASCO'),(32034,'50361511','503615','MANZANA CODLIN EN LATA O EN FRASCO'),(32035,'50361512','503615','MANZANA CORTLAND EN LATA O EN FRASCO'),(32036,'50361513','503615','MANZANA COSTARD EN LATA O EN FRASCO'),(32037,'50361514','503615','MANZANA COURT PENDU PLAT EN LATA O EN FRASCO'),(32038,'50361515','503615','MANZANA  COX´S ORANGE PIPPIN EN LATA O EN FRASCO'),(32039,'50361516','503615','MANZANA CRAB EN LATA O EN FRASCO'),(32040,'50361517','503615','MANZANA CRISPIN EN LATA O EN FRASCO'),(32041,'50361518','503615','MANZANA DELICIOUS EN LATA O EN FRASCO'),(32042,'50361519','503615','MANZANA DUQUESA EN LATA O EN FRASCO'),(32043,'50361520','503615','MANZANA EARLIGOLD EN LATA O EN FRASCO'),(32044,'50361521','503615','MANZANA EARLY MCINTOSH EN LATA O EN FRASCO'),(32045,'50361522','503615','MANZANA ELSTAR EN LATA O EN FRASCO'),(32046,'50361523','503615','MANZANA IMPERIO EN LATA O EN FRASCO'),(32047,'50361524','503615','MANZANA FLOWER OF KENT EN LATA O EN FRASCO'),(32048,'50361525','503615','MANZANA FIJI EN LATA O EN FRASCO'),(32049,'50361526','503615','MANZANA GALA EN LATA O EN FRASCO'),(32050,'50361527','503615','MANZANA GASCOYNE´S SCARLET EN LATA O EN FRASCO'),(32051,'50361528','503615','MANZANA GILLYFLOWER EN LATA O EN FRASCO'),(32052,'50361529','503615','MANZANA GINGER GOLD EN LATA O EN FRASCO'),(32053,'50361530','503615','MANZANA GLADSTONE EN LATA O EN FRASCO'),(32054,'50361531','503615','MANZANA GLOSTER EN LATA O EN FRASCO'),(32055,'50361532','503615','MANZANA DORADO SUPREMO EN LATA O EN FRASCO'),(32056,'50361533','503615','MANZANA DORADO DELICIOSO EN LATA O EN FRASCO'),(32057,'50361534','503615','MANZANA DORADO NOBLE NOBEL EN LATA O EN FRASCO'),(32058,'50361535','503615','MANZANA GRANNY SMITH EN LATA O EN FRASCO'),(32059,'50361536','503615','MANZANA GRAVENSTAIN EN LATA O EN FRASCO'),(32060,'50361537','503615','MANZANA GREENING EN LATA O EN FRASCO'),(32061,'50361538','503615','MANZANA GREENSLEEVES EN LATA O EN FRASCO'),(32062,'50361539','503615','MANZANA HONEYCRISP EN LATA O EN FRASCO'),(32063,'50361540','503615','MANZANA HOWGATE WONDER EN LATA O EN FRASCO'),(32064,'50361541','503615','MANZANA RED IDA EN LATA O EN FRASCO'),(32065,'50361542','503615','MANZANA JAMES GRIVES EN LATA O EN FRASCO'),(32066,'50361543','503615','MANZANA JERSEY MAC EN LATA O EN FRASCO'),(32067,'50361544','503615','MANZANA JASTER EN LATA O EN FRASCO'),(32068,'50361545','503615','MANZANA JONAGOLD EN LATA O EN FRASCO'),(32069,'50361546','503615','MANZANA JONAMAC EN LATA O EN FRASCO'),(32070,'50361547','503615','MANZANA  JONATHAN  EN LATA O EN FRASCO'),(32071,'50361548','503615','MANZANA KATY EN LATA O EN FRASCO'),(32072,'50361549','503615','MANZANA KIDD´S ORANGE RED EN LATA O EN FRASCO'),(32073,'50361550','503615','MANZANA LADY EN LATA O EN FRASCO'),(32074,'50361551','503615','MANZANA LAW ROME EN LATA O EN FRASCO'),(32075,'50361552','503615','MANZANA LAXTON EN LATA O EN FRASCO'),(32076,'50361553','503615','MANZANA LORD DERBY EN LATA O EN FRASCO'),(32077,'50361554','503615','MANZANA MACOUN  EN LATA O EN FRASCO'),(32078,'50361555','503615','MANZANA MCINTOSH EN LATA O EN FRASCO'),(32079,'50361556','503615','MANZANA MUTSU EN LATA O EN FRASCO'),(32080,'50361557','503615','MANZANA NEWTOWN PIPPIN EN LATA O EN FRASCO'),(32081,'50361558','503615','MANZANA NORTHEN SPY EN LATA O EN FRASCO EN LATA O EN FRASCO'),(32082,'50361559','503615','MANZANA ORLEANS REINETTE EN LATA O EN FRASCO'),(32083,'50361560','503615','MANZANA OZARK GOLD EN LATA O EN FRASCO'),(32084,'50361561','503615','MANZANA PACIFIC ROSE EN LATA O EN FRASCO'),(32085,'50361562','503615','MANZANA PAULA RED EN LATA O EN FRASCO'),(32086,'50361563','503615','MANZANA PEAMAIN EN LATA O EN FRASCO'),(32087,'50361564','503615','MANZANA PINK LADY EN LATA O EN FRASCO'),(32088,'50361565','503615','MANZANA PIPPIN EN LATA O EN FRASCO'),(32089,'50361566','503615','MANZANA PITMASTON PINEAPPLE EN LATA O EN FRASCO'),(32090,'50361567','503615','MANZANA POMME DÁPI EN LATA O EN FRASCO'),(32091,'50361568','503615','MANZANA PRIME GOLD EN LATA O EN FRASCO'),(32092,'50361569','503615','MANZANA ROJA ASTRAKHAN EN LATA O EN FRASCO'),(32093,'50361570','503615','MANZANA ROJA BOSCOOP EN LATA O EN FRASCO'),(32094,'50361571','503615','MANZANA  ROJA CHIEF EN LATA O EN FRASCO'),(32095,'50361572','503615','MANZANA ROJA DELICIOUS EN LATA O EN FRASCO'),(32096,'50361573','503615','MANZANA ROJA GRVENSTAIN EN LATA O EN FRASCO'),(32097,'50361574','503615','MANZANA  ROMA EN LATA O EN FRASCO'),(32098,'50361575','503615','MANZANARED STAYMAN EN LATA O EN FRASCO'),(32099,'50361576','503615','MANZANA ROJA YORK EN LATA O EN FRASCO'),(32100,'50361577','503615','MANZANA REINETTE EN LATA O EN FRASCO'),(32101,'50361578','503615','MANZANA ROME BEUTY EN LATA O EN FRASCO'),(32102,'50361579','503615','MANZANA RUSSET EN LATA O EN FRASCO'),(32103,'50361580','503615','MANZANA SIERRA BELLEZA EN LATA O EN FRASCO'),(32104,'50361581','503615','MANZANA SPARTAN EN LATA O EN FRASCO'),(32105,'50361582','503615','MANZANA STARK CRIMSON EN LATA O EN FRASCO'),(32106,'50361583','503615','MANZANA STARKING EN LATA O EN FRASCO'),(32107,'50361584','503615','MANZANA STAYMAN EN LATA O EN FRASCO'),(32108,'50361585','503615','MANZANA STAYMAN WINESAP EN LATA O EN FRASCO'),(32109,'50361586','503615','MANZANA VERANO RAMBO EN LATA O EN FRASCO'),(32110,'50361587','503615','MANZANA TSUGARU EN LATA O EN FRASCO'),(32111,'50361588','503615','MANZANA VEINTE ONZAS EN LATA O EN FRASCO'),(32112,'50361589','503615','MANZANA TYDEMAN RED EN LATA O EN FRASCO'),(32113,'50361590','503615','MANZANA VISTABELLA EN LATA O EN FRASCO'),(32114,'50361591','503615','MANZANA WEATLEY EN LATA O EN FRASCO'),(32115,'50361592','503615','MANZANA BLANCA JOANETINE EN LATA O EN FRASCO'),(32116,'50361593','503615','MANZANA BLANCA TRANSPARENTE EN LATA O EN FRASCO'),(32117,'50361594','503615','MANZANA WINESAP EN LATA O EN FRASCO'),(32118,'50361595','503615','MANZANA WORCESTER EN LATA O EN FRASCO'),(32119,'50361596','503615','MANZANA YORK IMPERIAL EN LATA O EN FRASCO'),(32120,'50361601','503616','ABARICOQUES AMBERCOT EN LATA O EN FRASCO'),(32121,'50361602','503616','ALBARICOQUES APACHE EN LATA O EN FRASCO'),(32122,'50361603','503616','ALBARICOQUES BRITTANY DORADO EN LATA O EN FRASCO'),(32123,'50361604','503616','ALBARICOQUE BLACK EN LATA O EN FRASCO'),(32124,'50361605','503616','ALBARICOQUE BLENHEIM EN LATA O EN FRASCO'),(32125,'50361606','503616','ALBARICOQUE BONNY EN LATA O EN FRASCO'),(32126,'50361607','503616','ALBARICOQUE BILUDA EN LATA O EN FRASCO'),(32127,'50361608','503616','ALBARICOQUE CASTLEBRITE EN LATA O EN FRASCO'),(32128,'50361609','503616','ALBARICOQUE  CLUTHA GOLD EN LATA O EN FRASCO'),(32129,'50361610','503616','ALBARICOQUE CLUTHA SUN EN LATA O EN FRASCO'),(32130,'50361611','503616','ALBARICOQUE DERBY ROYAL EN LATA O EN FRASCO'),(32131,'50361612','503616','ALBARICOQUE DINA EN LATA O EN FRASCO'),(32132,'50361613','503616','ALBARICOQUE EARLICOT EN LATA O EN FRASCO'),(32133,'50361614','503616','ALBARICOQUE EARLIMAN EN LATA O EN FRASCO'),(32134,'50361615','503616','ALBARICOQUE EARLY BRIGHT EN LATA O EN FRASCO'),(32135,'50361616','503616','ALBARICOQUE  DORADO EN LLAMAS EN LATA O EN FRASCO'),(32136,'50361617','503616','ALBARICOQUE FRENSO EN LATA O EN FRASCO'),(32137,'50361618','503616','ALBARICOQUE DORADO CLARO EN LATA O EN FRASCO'),(32138,'50361619','503616','ALBARICOQUE BARRA DORADA EN LATA O EN FRASCO'),(32139,'50361620','503616','ALBARICOQUE DORADA DULCE EN LATA O EN FRASCO'),(32140,'50361621','503616','ALBARICOQUE DORADA RICA EN LATA O EN FRASCO'),(32141,'50361622','503616','ALBARICOQUE HELENA EN LATA O EN FRASCO'),(32142,'50361623','503616','ALBARICOQUE HONEYCOT EN LATA O EN FRASCO'),(32143,'50361624','503616','ALBARICOQUE IMPERIAL EN LATA O EN FRASCO'),(32144,'50361625','503616','ALBARICOQUE JORDANNE EN LATA O EN FRASCO'),(32145,'50361626','503616','ALBARICOQUE JUMBO COT EN LATA O EN FRASCO'),(32146,'50361627','503616','ALBARICOQUE KANDY KOT EN LATA O EN FRASCO'),(32147,'50361628','503616','ALBARICOQUE KATY EN LATA O EN FRASCO'),(32148,'50361629','503616','ALBARICOQUE REY EN LATA O EN FRASCO'),(32149,'50361630','503616','ALBARICOQUE LAMBERTIN EN LATA O EN FRASCO'),(32150,'50361631','503616','ALBARICOQUE LOMA EN LATA O EN FRASCO'),(32151,'50361632','503616','ALBARICOQUE LULU BELLE EN LATA O EN FRASCO'),(32152,'50361633','503616','ALBARICOQUE MODESTO EN LATA O EN FRASCO'),(32153,'50361634','503616','ALBARICOQUE MOORPARK EN LATA O EN FRASCO'),(32154,'50361635','503616','ALBARICOQUE ORANGERED EN LATA O EN FRASCO'),(32155,'50361636','503616','ALBARICOQUE PALSTEIN EN LATA O EN FRASCO'),(32156,'50361637','503616','ALBARICOQUE PATTERSON EN LATA O EN FRASCO'),(32157,'50361638','503616','ALBARICOQUE PERFECTION EN LATA O EN FRASCO'),(32158,'50361639','503616','ALBARICOQUE POPPY EN LATA O EN FRASCO'),(32159,'50361640','503616','ALBARICOQUE POPPYCOT EN LATA O EN FRASCO'),(32160,'50361641','503616','ALBARICOQUE REINA EN LATA O EN FRASCO'),(32161,'50361642','503616','ALBARICOQUE RILAND EN LATA O EN FRASCO'),(32162,'50361643','503616','ALBARICOQUE RIVAL EN LATA O EN FRASCO'),(32163,'50361644','503616','ALBARICOQUE ROBADA EN LATA O EN FRASCO'),(32164,'50361645','503616','ALBARICOQUE ROYAL EN LATA O EN FRASCO'),(32165,'50361646','503616','ALBARICOQUE  ROYAL BLENHEIM EN LATA O EN FRASCO'),(32166,'50361647','503616','ALBARICOQUE  ROYAL ORANGE EN LATA O EN FRASCO'),(32167,'50361648','503616','ALBARICOQUE GOTA DE SOL EN LATA O EN FRASCO'),(32168,'50361649','503616','ALBARICOQUE TILTON EN LATA O EN FRASCO'),(32169,'50361650','503616','ALBARICOQUE TOMCOT EN LATA O EN FRASCO'),(32170,'50361651','503616','ALBARICOQUE TRACY EN LATA O EN FRASCO'),(32171,'50361652','503616','ALBARICOQUE TRI GEM EN LATA O EN FRASCO'),(32172,'50361653','503616','ALBARICOQUE VALLE DORADO EN LATA O EN FRASCO'),(32173,'50361654','503616','ALBARICOQUE WESTLEY EN LATA O EN FRASCO'),(32174,'50361655','503616','ALBARICOQUE  YORK EN LATA O EN FRASCO'),(32175,'50361701','503617','BANANA MANZANA EN LATA O EN FRASCO'),(32176,'50361702','503617','BANANA BEBE EN LATA O EN FRASCO'),(32177,'50361703','503617','BANANA BURRO EN LATA O EN FRASCO'),(32178,'50361704','503617','BANANAS CAVENDISH EN LATA O EN FRASCO'),(32179,'50361705','503617','BANANAS DOMINICO EN LATA O EN FRASCO'),(32180,'50361706','503617','BANANAS VERDE EN LATA O EN FRASCO'),(32181,'50361707','503617','BANANAS GROS MICHEL EN LATA O EN FRASCO'),(32182,'50361708','503617','BANANAS LACATAN EN LATA O EN FRASCO'),(32183,'50361709','503617','BANANAS LADY FINGER EN LATA O EN FRASCO'),(32184,'50361710','503617','BANANAS MANZANO EN LATA O EN FRASCO'),(32185,'50361711','503617','BANANA MYSORE EN LATA O EN FRASCO'),(32186,'50361712','503617','BANANA PISANG MAS EN LATA O EN FRASCO'),(32187,'50361713','503617','BANANAS RED EN LATA O EN FRASCO'),(32188,'50361714','503617','BANANAS SABA EN LATA O EN FRASCO'),(32189,'50361715','503617','BANANAS SUCRIER EN LATA O EN FRASCO'),(32190,'50361801','503618','BERBERÍS PALELEAF EN LATA O EN FRASCO'),(32191,'50361802','503618','BARBERÍS CHENAULT EN LATA O EN FRASCO'),(32192,'50361803','503618','BARBERRIES RED EN LATA O EN FRASCO'),(32193,'50361804','503618','BARBERÍS WINTERGREEN EN LATA O EN FRASCO'),(32194,'50361805','503618','BARBERÍS KOREAN EN LATA O EN FRASCO'),(32195,'50361806','503618','BARBERÍS MENTOR EN LATA O EN FRASCO'),(32196,'50361807','503618','BARBERÍS JAPANESE EN LATA O EN FRASCO'),(32197,'50361808','503618','BARBERÍS ATROPURPUREA EN LATA O EN FRASCO'),(32198,'50361809','503618','BARBERÍS AUREA EN LATA O EN FRASCO'),(32199,'50361810','503618','BARBERÍS BAGATELLE EN LATA O EN FRASCO'),(32200,'50361811','503618','BARBERÍS CRIMSOM PYGMY EN LATA O EN FRASCO'),(32201,'50361812','503618','BARBERÍS KOBOLD EN LATA O EN FRASCO'),(32202,'50361813','503618','BARBERÍS WARTY EN LATA O EN FRASCO'),(32203,'50361814','503618','BARBERÍS EUROPEAN EN LATA O EN FRASCO'),(32204,'50361901','503619','GAYUBA ALPINE EN LATA O EN FRASCO'),(32205,'50361902','503619','GAYUBA ROJA EN LATA O EN FRASCO'),(32206,'50361903','503619','GAYUBA COMÚN EN LATA O EN FRASCO'),(32207,'50362001','503620','MORA APACHE EN LATA O EN FRASCO'),(32208,'50362002','503620','MORA SATÍN NEGRO EN LATA O EN FRASCO'),(32209,'50362003','503620','MORA BOYSEN EN LATA O EN FRASCO'),(32210,'50362004','503620','MORA CHEROKEE EN LATA O EN FRASCO'),(32211,'50362005','503620','MORA CHESTER EN LATA O EN FRASCO'),(32212,'50362006','503620','MORA DIRKSEN EN LATA O EN FRASCO'),(32213,'50362007','503620','BAYASJOSTA EN LATA O EN FRASCO'),(32214,'50362008','503620','BAYASLOGAN EN LATA O EN FRASCO'),(32215,'50362009','503620','BAYASMARION EN LATA O EN FRASCO'),(32216,'50362010','503620','MORA NAVAHO EN LATA O EN FRASCO'),(32217,'50362011','503620','BAYANECTAR EN LATA O EN FRASCO'),(32218,'50362012','503620','MORA OLALLIE EN LATA O EN FRASCO'),(32219,'50362013','503620','BAYA TAY EN LATA O EN FRASCO'),(32220,'50362014','503620','MORA THOMLESS HULL EN LATA O EN FRASCO'),(32221,'50362015','503620','BAYA JOVEN EN LATA O EN FRASCO'),(32222,'50362101','503621','ARANDANOS BOG EN LATA O EN FRASCO'),(32223,'50362102','503621','ARANDANOS DWARF EN LATA O EN FRASCO'),(32224,'50362103','503621','ARANDANOS MOUNTAIN EN LATA O EN FRASCO'),(32225,'50362104','503621','ARANDANOS OVAL-LEAVED EN LATA O EN FRASCO'),(32226,'50362201','503622','AGRAS BLUECROP EN LATA O EN FRASCO'),(32227,'50362202','503622','AGRAS BLUETTA EN LATA O EN FRASCO'),(32228,'50362203','503622','AGRAS BRIGITTA EN LATA O EN FRASCO'),(32229,'50362204','503622','AGRAS CHANDLER EN LATA O EN FRASCO'),(32230,'50362205','503622','AGRAS DUKE EN LATA O EN FRASCO'),(32231,'50362206','503622','AGRAS HARDYBLUE EN LATA O EN FRASCO'),(32232,'50362207','503622','AGRAS LEGACY EN LATA O EN FRASCO'),(32233,'50362208','503622','AGRAS MISTY EN LATA O EN FRASCO'),(32234,'50362209','503622','AGRAS NELSON EN LATA O EN FRASCO'),(32235,'50362210','503622','AGRAS NORTHBLUE EN LATA O EN FRASCO'),(32236,'50362211','503622','AGRAS NORTHCOUNTRY EN LATA O EN FRASCO'),(32237,'50362212','503622','AGRAS NORTHSKY EN LATA O EN FRASCO'),(32238,'50362213','503622','AGRAS PATRIOT EN LATA O EN FRASCO'),(32239,'50362214','503622','AGRAS SPARTAN EN LATA O EN FRASCO'),(32240,'50362215','503622','AGRAS TORO EN LATA O EN FRASCO'),(32241,'50362301','503623','FRUTA DE PAN CHATAIGNE EN LATA O EN FRASCO'),(32242,'50362302','503623','FRUTA DE PAN SIN SEMILLA EN LATA O EN FRASCO'),(32243,'50362303','503623','FRUTA DE PAN CORAZÓN BLANCO EN LATA O EN FRASCO'),(32244,'50362304','503623','FRUTA DE PAN CORAZÓN AMARILLO EN LATA O EN FRASCO'),(32245,'50362401','503624','CHIRIMOYA CHAYS EN LATA O EN FRASCO'),(32246,'50362402','503624','CHIRIMOYA BRONCEADA EN LATA O EN FRASCO'),(32247,'50362403','503624','CHIRIMOYA BURTONS EN LATA O EN FRASCO'),(32248,'50362404','503624','CHIRIMOYA BURTON FAVORITE EN LATA O EN FRASCO'),(32249,'50362405','503624','CHIRIMOYA JETE EN LATA O EN FRASCO'),(32250,'50362406','503624','CHIRIMOYA RERETAI EN LATA O EN FRASCO'),(32251,'50362407','503624','CHIRIMOYA SUAVE EN LATA O EN FRASCO'),(32252,'50362408','503624','CHIRIMOYA ESPAÑOLA EN LATA O EN FRASCO'),(32253,'50362409','503624','CHIRIMOYA WHITE EN LATA O EN FRASCO'),(32254,'50362501','503625','CEREZA AMARELLE  EN LATA O EN FRASCO'),(32255,'50362502','503625','CEREZA BROOKS EN LATA O EN FRASCO'),(32256,'50362503','503625','CEREZA BIGARREU EN LATA O EN FRASCO'),(32257,'50362504','503625','CEREZA BING EN LATA O EN FRASCO'),(32258,'50362505','503625','CEREZA BLACH REPUBLIC EN LATA O EN FRASCO'),(32259,'50362506','503625','CEREZA NEGRA SCHMIDT EN LATA O EN FRASCO'),(32260,'50362507','503625','CEREZA BLACKTARTARIAN EN LATA O EN FRASCO'),(32261,'50362508','503625','CEREZA FIESTA BING EN LATA O EN FRASCO'),(32262,'50362509','503625','CEREZA GARNET EN LATA O EN FRASCO'),(32263,'50362510','503625','CEREZA KING EN LATA O EN FRASCO'),(32264,'50362511','503625','CEREZA CHAMPAGNE EN LATA O EN FRASCO'),(32265,'50362512','503625','CEREZA LAPIN EN LATA O EN FRASCO'),(32266,'50362513','503625','CEREZA LARIAN EN LATA O EN FRASCO'),(32267,'50362514','503625','CEREZA DARK GUINES EN LATA O EN FRASCO'),(32268,'50362515','503625','CEREZA MONTMORENCY EN LATA O EN FRASCO'),(32269,'50362516','503625','CEREZA DUQUE EN LATA O EN FRASCO'),(32270,'50362517','503625','CEREZA EARLY RIVERS EN LATA O EN FRASCO'),(32271,'50362518','503625','CEREZA RUBY BING EN LATA O EN FRASCO'),(32272,'50362519','503625','CEREZA SANTINE EN LATA O EN FRASCO'),(32273,'50362520','503625','CEREZA GEANS/GUINES EN LATA O EN FRASCO'),(32274,'50362521','503625','CEREZA SONATA EN LATA O EN FRASCO'),(32275,'50362522','503625','CEREZA LAMBERT EN LATA O EN FRASCO'),(32276,'50362523','503625','CEREZA STELLA EN LATA O EN FRASCO'),(32277,'50362524','503625','CEREZA SWEETHART EN LATA O EN FRASCO'),(32278,'50362525','503625','CEREZA TARTARIAN EN LATA O EN FRASCO'),(32279,'50362527','503625','CEREZA MARASCHINO EN LATA O EN FRASCO'),(32280,'50362528','503625','CEREZA VAN EN LATA O EN FRASCO'),(32281,'50362529','503625','CEREZA MORELLO EN LATA O EN FRASCO'),(32282,'50362530','503625','CEREZA ROYAL ANN EN LATA O EN FRASCO'),(32283,'50362531','503625','CEREZA RANIER EN LATA O EN FRASCO'),(32284,'50362532','503625','CEREZA ROYAL EN LATA O EN FRASCO'),(32285,'50362601','503626','CITRONES BUDDHA´S HAND EN LATA O EN FRASCO'),(32286,'50362602','503626','CITRONES FINGERED EN LATA O EN FRASCO'),(32287,'50362603','503626','CITRONES FO SHOUKAN EN LATA O EN FRASCO'),(32288,'50362604','503626','COTRONES BUSHAKAN EN LATA O EN FRASCO'),(32289,'50362605','503626','CITONES DIAMANTE EN LATA O EN FRASCO'),(32290,'50362606','503626','CITRONES ETROG EN LATA O EN FRASCO'),(32291,'50362607','503626','CITRONES PONDEROSA EN LATA O EN FRASCO'),(32292,'50362701','503627','ARANDANO BEN LEAR EN LATA O EN FRASCO'),(32293,'50362702','503627','ARANDANO EARLY BLACK EN LATA O EN FRASCO'),(32294,'50362703','503627','ARANDANO GRYCLESIK EN LATA O EN FRASCO'),(32295,'50362704','503627','ARANDANO  HOWE EN LATA O EN FRASCO'),(32296,'50362705','503627','BAYAS LINGON EN LATA O EN FRASCO'),(32297,'50362706','503627','ARANDANO MCFARLING EN LATA O EN FRASCO'),(32298,'50362707','503627','ARANDANO MAUNTAIN EN LATA O EN FRASCO'),(32299,'50362708','503627','ARANDANO PILGRIM EN LATA O EN FRASCO'),(32300,'50362709','503627','ARANDANO SEARLESS EN LATA O EN FRASCO'),(32301,'50362710','503627','ARANDANO STEVENS EN LATA O EN FRASCO'),(32302,'50362801','503628','PASA HUDSON BAY EN LATA O EN FRASCO'),(32303,'50362802','503628','PASA CERA EN LATA O EN FRASCO'),(32304,'50362803','503628','PASA POSTRE EN LATA O EN FRASCO'),(32305,'50362804','503628','PASA NEGRA EN LATA O EN FRASCO'),(32306,'50362805','503628','PASA ROJA EN LATA O EN FRASCO'),(32307,'50362806','503628','PASA BLANCA EN LATA O EN FRASCO'),(32308,'50362901','503629','DÁTILES ASHARASI  EN LATA O EN FRASCO'),(32309,'50362902','503629','DÁTILES BARHI O BARHEE EN LATA O EN FRASCO'),(32310,'50362903','503629','DÁTILES DEGLET NOOR EN LATA O EN FRASCO'),(32311,'50362904','503629','DÁTILES FARDH EN LATA O EN FRASCO'),(32312,'50362905','503629','DÁTILES GUNDILA EN LATA O EN FRASCO'),(32313,'50362906','503629','DÁTILES HALAWI/HALAWY EN LATA O EN FRASCO'),(32314,'50362907','503629','DÁTILES HILALI EN LATA O EN FRASCO'),(32315,'50362908','503629','DÁTILES KHADRAWI/KHADRAWY EN LATA O EN FRASCO'),(32316,'50362909','503629','DÁTILES KHALAS EN LATA O EN FRASCO'),(32317,'50362910','503629','DÁTILES KHUSTAWI EN LATA O EN FRASCO'),(32318,'50362911','503629','DÁTILES KHIDRI EN LATA O EN FRASCO'),(32319,'50362912','503629','DÁTILES MEDJOOL/ MEDJOL EN LATA O EN FRASCO'),(32320,'50362913','503629','DÁTILES MACTOUM EN LATA O EN FRASCO'),(32321,'50362914','503629','DÁTILES NEGHAL EN LATA O EN FRASCO'),(32322,'50362915','503629','DÁTILES YATIMEH EN LATA O EN FRASCO'),(32323,'50362916','503629','DÁTILES ZAHIDI EN LATA O EN FRASCO'),(32324,'50363001','503630','PITAHAYA ROJA, ROSADA EN LATA O EN FRASCO'),(32325,'50363002','503630','PITAHAYA ROJA, AMARILLO EN LATA O EN FRASCO'),(32326,'50363101','503631','BREVA BARDAJIC EN LATA O EN FRASCO'),(32327,'50363102','503631','BREVA BROWN TURKEY EN LATA O EN FRASCO'),(32328,'50363103','503631','BREVA CALIMYMA  EN LATA O EN FRASCO'),(32329,'50363104','503631','BREVA CONADRIA EN LATA O EN FRASCO'),(32330,'50363105','503631','BREVA DOTADO EN LATA O EN FRASCO'),(32331,'50363106','503631','BREVA KADOTA EN LATA O EN FRASCO'),(32332,'50363107','503631','BREVA MEDITERRÁNEA EN LATA O EN FRASCO'),(32333,'50363108','503631','BREVA MISIÓN EN LATA O EN FRASCO'),(32334,'50363109','503631','BREVA AMYMA EN LATA O EN FRASCO'),(32335,'50363110','503631','BREVA VERDONA EN LATA O EN FRASCO'),(32336,'50363111','503631','BREVA REY BLANCO EN LATA O EN FRASCO'),(32337,'50363201','503632','GROSELLA EARLY SULPHUR EN LATA O EN FRASCO'),(32338,'50363202','503632','GROSELLA GOTA DORADA EN LATA O EN FRASCO'),(32339,'50363203','503632','GROSELLA LANGLEY GRACE EN LATA O EN FRASCO'),(32340,'50363204','503632','GROCELLA LEVELLER EN LATA O EN FRASCO'),(32341,'50363205','503632','GROSELLA LONDON EN LATA O EN FRASCO'),(32342,'50363206','503632','GROSELLA WORCESTERSHIRE EN LATA O EN FRASCO'),(32343,'50363207','503632','GROSELLA AMERICANA WORCESTERBERRY EN LATA O EN FRASCO '),(32344,'50363301','503633','TORONJA BURGUNDI EN LATA O EN FRASCO'),(32345,'50363302','503633','TORONJA DUNCAN EN LATA O EN FRASCO'),(32346,'50363303','503633','TORONJA FOSTER ENLATADA O ENFRASCADA'),(32347,'50363304','503633','TORONJA MARSH EN LATA O EN FRASCO'),(32348,'50363305','503633','TORONJA NUEVA ZELANDIA EN LATA O EN FRASCO'),(32349,'50363306','503633','TORONJA RIO ROJO EN LATA O EN FRASCO'),(32350,'50363307','503633','TORONJA RUBY ROJO EN LATA O EN FRASCO'),(32351,'50363308','503633','TORONJA STAR RUBY EN LATA O EN FRASCO'),(32352,'50363309','503633','TORONJA TRIUMPH EN LATA O EN FRASCO'),(32353,'50363401','503634','UVA ALICANTE EN LATA O EN FRASCO'),(32354,'50363402','503634','UVA ALMEIRA EN LATA O EN FRASCO'),(32355,'50363403','503634','UVA ALPHONSE LAVALLE EN LATA O EN FRASCO'),(32356,'50363404','503634','UVA OTOÑO REY GRAPES EN LATA O EN FRASCO'),(32357,'50363405','503634','UVA OTOÑO REAL EN LATA O EN FRASCO'),(32358,'50363406','503634','UVA OTOÑO SIN PEPA EN LATA O EN FRASCO'),(32359,'50363407','503634','UVA BARESANA EN LATA O EN FRASCO'),(32360,'50363408','503634','UVA BARLINKA EN LATA O EN FRASCO'),(32361,'50363409','503634','UVA BELLEZA SEEDLESS EN LATA O EN FRASCO'),(32362,'50363410','503634','UVA BLACK BEAUTY SIN PEPA EN LATA O EN FRASCO'),(32363,'50363411','503634','UVA ESMERALDA NEGRA EN LATA O EN FRASCO'),(32364,'50363412','503634','UVA GIGANTE NEGRA EN LATA O EN FRASCO'),(32365,'50363413','503634','UVA GLOBO NEGRO EN LATA O EN FRASCO'),(32366,'50363414','503634','UVA NEGRA MONNUKKA EN LATA O EN FRASCO'),(32367,'50363415','503634','UVA PERLA NEGRA EN LATA O EN FRASCO'),(32368,'50363416','503634','UVA NEGRA SIN PEPA EN LATA O EN FRASCO'),(32369,'50363417','503634','UVA BONHEUR EN LATA O EN FRASCO'),(32370,'50363418','503634','UVA CALMERIA EN LATA O EN FRASCO'),(32371,'50363419','503634','UVA CARDINAL EN LATA O EN FRASCO'),(32372,'50363420','503634','UVA CATAWBA EN LATA O EN FRASCO'),(32373,'50363421','503634','UVA CHASSELAS/GOLDEN CHASSELAS EN LATA O EN FRASCO'),(32374,'50363422','503634','UVA CHRISTMAS ROSE EN LATA O EN FRASCO'),(32375,'50363423','503634','UVA CONCORD EN LATA O EN FRASCO'),(32376,'50363424','503634','UVA CONCORD SIN PEPA EN LATA O EN FRASCO'),(32377,'50363425','503634','UVA CRIMSON SIN PEPA EN LATA O EN FRASCO'),(32378,'50363426','503634','UVA DAUPHINE  EN LATA O EN FRASCO'),(32379,'50363427','503634','UVA DALEWARE EN LATA O EN FRASCO'),(32380,'50363428','503634','UVA EARLY MUSCAT EN LATA O EN FRASCO'),(32381,'50363429','503634','UVA EARLY SWEET EN LATA O EN FRASCO'),(32382,'50363430','503634','UVA ESMERALDA SIN PEPA EN LATA O EN FRASCO'),(32383,'50363431','503634','UVA EMPERATRIZ EN LATA O EN FRASCO'),(32384,'50363432','503634','UVA EMPERADOR EN LATA O EN FRASCO'),(32385,'50363433','503634','UVA EMPRESS EN LATA O EN FRASCO'),(32386,'50363434','503634','UVA EXÓTICA EN LATA O EN FRASCO'),(32387,'50363435','503634','UVA FANTASÍA EN LATA O EN FRASCO'),(32388,'50363436','503634','UVA FANTASÍA SIN PEPA EN LATA O EN FRASCO'),(32389,'50363437','503634','UVA LLAMA EN LATA O EN FRASCO'),(32390,'50363438','503634','UVA LLAMA SIN PEPA EN LATA O EN FRASCO'),(32391,'50363439','503634','UVA LLAMA TOKAY EN LATA O EN FRASCO'),(32392,'50363440','503634','UVA LLAMA RED EN LATA O EN FRASCO'),(32393,'50363441','503634','UVA GALAXY SIN PEPA EN LATA O EN FRASCO'),(32394,'50363442','503634','UVA GAMAY EN LATA O EN FRASCO'),(32395,'50363443','503634','UVA DORADA EN LATA O EN FRASCO'),(32396,'50363444','503634','UVA HANEYPOT O HONEYPOT EN LATA O EN FRASCO'),(32397,'50363445','503634','UVA ITALIA EN LATA O EN FRASCO'),(32398,'50363446','503634','UVA JADE SIN PEPA EN LATA O EN FRASCO'),(32399,'50363447','503634','UVA JUBILEE EN LATA O EN FRASCO'),(32400,'50363448','503634','UVA KING RUBY EN LATA O EN FRASCO'),(32401,'50363449','503634','UVA KYOHO EN LATA O EN FRASCO'),(32402,'50363450','503634','UVA LA ROCHELLE EN LATA O EN FRASCO'),(32403,'50363451','503634','UVA DEDO DE DAMA EN LATA O EN FRASCO'),(32404,'50363452','503634','UVA LATE SIN PEPA EN LATA O EN FRASCO'),(32405,'50363453','503634','UVA MAJESTUOSO SIN PEPA EN LATA O EN FRASCO'),(32406,'50363454','503634','UVA MALAGA EN LATA O EN FRASCO'),(32407,'50363455','503634','UVA MARRO SIN PEPA EN LATA O EN FRASCO'),(32408,'50363456','503634','UVA MUSCADINE EN LATA O EN FRASCO'),(32409,'50363457','503634','UVA MUSCAT LLAMA EN LATA O EN FRASCO'),(32410,'50363458','503634','UVA MUSCAT EN LATA O EN FRASCO'),(32411,'50363459','503634','UVA MUSCAT SIN PAPA EN LATA O EN FRASCO'),(32412,'50363460','503634','UVA NAPOLEON EN LATA O EN FRASCO'),(32413,'50363461','503634','UVA NIGERIA EN LATA O EN FRASCO'),(32414,'50363462','503634','UVA NEW CROSS EN LATA O EN FRASCO'),(32415,'50363463','503634','UVA NIBELLA EN LATA O EN FRASCO'),(32416,'50363464','503634','UVA NIAGARA EN LATA O EN FRASCO'),(32417,'50363465','503634','UVA OLIVETTE EN LATA O EN FRASCO'),(32418,'50363466','503634','UVA PERLETTE EN LATA O EN FRASCO'),(32419,'50363467','503634','UVA PERLON EN LATA O EN FRASCO'),(32420,'50363468','503634','UVA PRIMA NEGRA SIN PEPA EN LATA O EN FRASCO'),(32421,'50363469','503634','UVA PRINCESA EN LATA O EN FRASCO'),(32422,'50363470','503634','UVA REINA EN LATA O EN FRASCO'),(32423,'50363471','503634','UVA ROJA BLUSH EN LATA O EN FRASCO'),(32424,'50363472','503634','UVA ROJA GLOBO EN LATA O EN FRASCO '),(32425,'50363473','503634','UVA ROJA MALAGA EN LATA O EN FRASCO'),(32426,'50363474','503634','UVA ROJA SIN PEPA EN LATA O EN FRASCO'),(32427,'50363475','503634','UVA REGINA EN LATA O EN FRASCO'),(32428,'50363476','503634','UVA RIBIER EN LATA O EN FRASCO'),(32429,'50363477','503634','UVA ROSITA EN LATA O EN FRASCO'),(32430,'50363478','503634','UVA ROUGE EN LATA O EN FRASCO'),(32431,'50363479','503634','UVA ROYAL NEGRA SIN PEPA EN LATA O EN FRASCO'),(32432,'50363480','503634','UVA RUBY ROJA SIN PEPA EN LATA O EN FRASCO'),(32433,'50363481','503634','UVA RUBY SIN PEPA EN LATA O EN FRASCO'),(32434,'50363482','503634','UVA SCARLET ROYAL EN LATA O EN FRASCO'),(32435,'50363483','503634','UVA SCUPPEMONG EN LATA O EN FRASCO'),(32436,'50363484','503634','UVA SUGAROSE EN LATA O EN FRASCO'),(32437,'50363485','503634','UVA SUGARTIRTEEN EN LATA O EN FRASCO'),(32438,'50363486','503634','UVA SUGRAONE EN LATA O EN FRASCO'),(32439,'50363487','503634','UVA SUGRASIXTEEN EN LATA O EN FRASCO'),(32440,'50363488','503634','UVA SULTANA SUN ROJA EN LATA O EN FRASCO'),(32441,'50363489','503634','UVA VERANO ROYAL EN LATA O EN FRASCO'),(32442,'50363490','503634','UVA ATARDECER EN LATA O EN FRASCO'),(32443,'50363491','503634','UVA SUPERIOR SIN PEPA EN LATA O EN FRASCO'),(32444,'50363492','503634','UVA THOMPSON SIN PEPA EN LATA O EN FRASCO'),(32445,'50363493','503634','UVA TOKAYLPINOT GRIS EN LATA O EN FRASCO'),(32446,'50363494','503634','UVA WALTMAN CROSS EN LATA O EN FRASCO'),(32447,'50363495','503634','UVA BLANCA SIN PEPA EN LATA O EN FRASCO'),(32448,'50363496','503634','UVA ZANTE CURRENT EN LATA O EN FRASCO'),(32449,'50363501','503635','UVA CORINTH NEGRA EN LATA O EN FRASCO'),(32450,'50363502','503635','UVA CANNER EN LATA O EN FRASCO'),(32451,'50363503','503635','UVA DOVINE EN LATA O EN FRASCO'),(32452,'50363504','503635','UVA FIESTA EN LATA O EN FRASCO'),(32453,'50363505','503635','UVA SELME PETE EN LATA O EN FRASCO'),(32454,'50363506','503635','UVA SULTANA EN LATA O EN FRASCO'),(32455,'50363601','503636','UVA ALICANTE BOUSCHET EN LATA O EN FRASCO'),(32456,'50363602','503636','UVA BARBERA EN LATA O EN FRASCO'),(32457,'50363603','503636','UVA BURGER EN LATA O EN FRASCO'),(32458,'50363604','503636','UVA CABEMET FRANC EN LATA O EN FRASCO'),(32459,'50363605','503636','UVA CABENET SAUVIGNON EN LATA O EN FRASCO'),(32460,'50363606','503636','UVA CARIGNANE EN LATA O EN FRASCO'),(32461,'50363607','503636','UVA CAMELIAN EN LATA O EN FRASCO'),(32462,'50363608','503636','UVA CATTARRATO EN LATA O EN FRASCO'),(32463,'50363609','503636','UVA CENTURIAN EN LATA O EN FRASCO'),(32464,'50363610','503636','UVA CHARBONO EN LATA O EN FRASCO'),(32465,'50363611','503636','UVA CHARDONNAY EN LATA O EN FRASCO'),(32466,'50363612','503636','UVA CHENIN BLANCO EN LATA O EN FRASCO'),(32467,'50363613','503636','UVA CINSAUT EN LATA O EN FRASCO'),(32468,'50363614','503636','UVA DOLCETTO EN LATA O EN FRASCO'),(32469,'50363615','503636','UVA EMERALD RIESLING EN LATA O EN FRASCO'),(32470,'50363616','503636','UVA FRANCES COLOMBARD EN LATA O EN FRASCO'),(32471,'50363617','503636','UVA GRANNY NAP EN LATA O EN FRASCO'),(32472,'50363618','503636','UVA GAMAY BEAUJOLAIS EN LATA O EN FRASCO'),(32473,'50363619','503636','UVA GEWURZTRAMINER EN LATA O EN FRASCO'),(32474,'50363620','503636','UVA GRNACHE EN LATA O EN FRASCO'),(32475,'50363621','503636','UVA GRINACHE BLANC EN LATA O EN FRASCO'),(32476,'50363622','503636','UVA LAGREIN EN LATA O EN FRASCO'),(32477,'50363623','503636','UVA LAMBRUSO EN LATA O EN FRASCO'),(32478,'50363624','503636','UVA MALBEC EN LATA O EN FRASCO'),(32479,'50363625','503636','UVA MALVASÍA BIANCA EN LATA O EN FRASCO'),(32480,'50363626','503636','UVA MARSANNE EN LATA O EN FRASCO'),(32481,'50363627','503636','UVA MATANO EN LATA O EN FRASCO'),(32482,'50363628','503636','UVA MERLOT EN LATA O EN FRASCO'),(32483,'50363629','503636','UVA MEUNIER EN LATA O EN FRASCO'),(32484,'50363630','503636','UVA MISSIOM EN LATA O EN FRASCO'),(32485,'50363631','503636','UVA MONTEPULCEANO EN LATA O EN FRASCO'),(32486,'50363632','503636','UVA MUSCAT BLANC EN LATA O EN FRASCO'),(32487,'50363633','503636','UVA MUSCAT HAMBURG EN LATA O EN FRASCO'),(32488,'50363634','503636','UVA MUSCAT ALEXANDRIA EN LATA O EN FRASCO'),(32489,'50363635','503636','UVA MUSCAT NARANJA EN LATA O EN FRASCO'),(32490,'50363636','503636','UVA NEBBIOLO EN LATA O EN FRASCO'),(32491,'50363637','503636','UVA PALOMINO EN LATA O EN FRASCO'),(32492,'50363638','503636','UVA PETIT VERDOR EN LATA O EN FRASCO'),(32493,'50363639','503636','UVA PETIT SIRAH EN LATA O EN FRASCO'),(32494,'50363640','503636','UVA PINOT BLANC EN LATA O EN FRASCO'),(32495,'50363641','503636','UVA PINOT GRIS EN LATA O EN FRASCO'),(32496,'50363642','503636','UVA PINOT NOIR EN LATA O EN FRASCO'),(32497,'50363643','503636','UVA PRIMITIVO EN LATA O EN FRASCO'),(32498,'50363644','503636','UVA ROUSSANE EN LATA O EN FRASCO'),(32499,'50363645','503636','UVA REAL  EN LATA O EN FRASCO'),(32500,'50363646','503636','UVA RUBIRED EN LATA O EN FRASCO'),(32501,'50363647','503636','UVA RUBY CABENET EN LATA O EN FRASCO'),(32502,'50363648','503636','UVA SALVADOR EN LATA O EN FRASCO'),(32503,'50363649','503636','UVA SANGIOVESE EN LATA O EN FRASCO'),(32504,'50363650','503636','UVA SAUVIGNON BLANC EN LATA O EN FRASCO'),(32505,'50363651','503636','UVA SAUVIGNON MUSQUE EN LATA O EN FRASCO'),(32506,'50363652','503636','UVA SEMILLON EN LATA O EN FRASCO'),(32507,'50363653','503636','UVA SOUZAO EN LATA O EN FRASCO'),(32508,'50363654','503636','UVA ST EMILION EN LATA O EN FRASCO'),(32509,'50363655','503636','UVA SYMOHONY EN LATA O EN FRASCO'),(32510,'50363656','503636','UVA SYRAH  EN LATA O EN FRASCO'),(32511,'50363657','503636','UVA TANNAT EN LATA O EN FRASCO'),(32512,'50363658','503636','UVA TEMPRANILLO EN LATA O EN FRASCO'),(32513,'50363659','503636','UVAS TEROLDEGO EN LATA O EN FRASCO'),(32514,'50363660','503636','UVAS TOCAI FRIULANO EN LATA O EN FRASCO'),(32515,'50363661','503636','UVAS TOURIGA NACIONAL EN LATA O EN FRASCO'),(32516,'50363662','503636','UVAS TRIPLETT BLANC EN LATA O EN FRASCO'),(32517,'50363663','503636','UVAS VIOGNER EN LATA O EN FRASCO'),(32518,'50363664','503636','UVAS WHITE RIESLING EN LATA O EN FRASCO'),(32519,'50363665','503636','UVAS ZINFANDEL EN LATA O EN FRASCO'),(32520,'50363701','503637','GUAYABAS BEAUMONT EN LATA O EN FRASCO'),(32521,'50363702','503637','GUAYABAS CARRLEY EN LATA O EN FRASCO'),(32522,'50363703','503637','GUAYABAS LUCIDA EN LATA O EN FRASCO'),(32523,'50363704','503637','GUAYABA PIÑA EN LATA O EN FRASCO'),(32524,'50363801','503638','ARÁNDANO INVIERNO NEGRO EN LATA O EN FRASCO'),(32525,'50363802','503638','ARÁNDANO CASCADA EN LATA O EN FRASCO'),(32526,'50363803','503638','ARÁNDANO ENANO EN LATA O EN FRASCO'),(32527,'50363804','503638','ARÁNDANO MONTAÑA EN LATA O EN FRASCO'),(32528,'50363805','503638','ARÁNDANO ROJO EN LATA O EN FRASCO'),(32529,'50363901','503639','FRUTA DE KIWI ANANASNAJA EN LATA O EN FRASCO'),(32530,'50363902','503639','FRUTA DE KIWI BELLEZA DEL ÁRTICO EN LATA O EN FRASCO'),(32531,'50363903','503639','FRUTA DE KIWI BLAKE EN LATA O EN FRASCO'),(32532,'50363904','503639','FRUTA DE KIWI HAYWARD EN LATA O EN FRASCO'),(32533,'50363905','503639','FRUTA DE KIWI ISSAI EN LATA O EN FRASCO'),(32534,'50363906','503639','FRUTA DE KIWI SIBERIANA EN LATA O EN FRASCO'),(32535,'50364001','503640','NARANJO CHINO HONG KONG EN LATA O EN FRASCO'),(32536,'50364002','503640','NARANJO CHINO LIMEQUAT EN LATA O EN FRASCO'),(32537,'50364003','503640','NARANJO LONG FRUIT EN LATA O EN FRASCO'),(32538,'50364004','503640','NARANJO CHINO MALAYAN EN LATA O EN FRASCO'),(32539,'50364005','503640','NARANJO MEIWA EN LATA O EN FRASCO'),(32540,'50364006','503640','NARANJA CHINO NAGAMI EN LATA O EN FRASCO'),(32541,'50364101','503641','LIMÓN BABOON EN LATA O EN FRASCO'),(32542,'50364102','503641','LIMÓN BEARSS SICILIAN EN LATA O EN FRASCO'),(32543,'50364103','503641','LIMÓN CAMERON HIGHLAND EN LATA O EN FRASCO'),(32544,'50364104','503641','LIMÓN ESCONDIDO EN LATA O EN FRASCO'),(32545,'50364105','503641','LIMÓN EUREKA EN LATA O EN FRASCO'),(32546,'50364106','503641','LIMÓN LISBON EN LATA O EN FRASCO'),(32547,'50364107','503641','LIMÓN MEYER EN LATA O EN FRASCO'),(32548,'50364108','503641','LIMÓN VOLKANER EN LATA O EN FRASCO'),(32549,'50364201','503642','LIMA LIMÓN INDIAN SWEET EN LATA O EN FRASCO'),(32550,'50364202','503642','LIMA LIMÓN EN LATA O EN FRASCO'),(32551,'50364203','503642','LIMA LIMÓN MANDARIN EN LATA O EN FRASCO'),(32552,'50364204','503642','LIMA LIMÓN PHILIPPINE EN LATA O EN FRASCO'),(32553,'50364205','503642','LIMA LIMÓN TAHITIAN EN LATA O EN FRASCO'),(32554,'50364206','503642','LIMA LIMÓN BEARSS EN LATA O EN FRASCO'),(32555,'50364207','503642','LIMA LIMÓN PERSA EN LATA O EN FRASCO'),(32556,'50364208','503642','LIMA LIMÓN SIN PEPAS EN LATA O EN FRASCO'),(32557,'50364301','503643','NÍSPERO ADVANCE EN LATA O EN FRASCO'),(32558,'50364302','503643','NÍSPERO BENLEHR EN LATA O EN FRASCO'),(32559,'50364303','503643','NÍSPERO BIG JIM EN LATA O EN FRASCO'),(32560,'50364304','503643','NÍSPERO CHAMPAGNE EN LATA O EN FRASCO'),(32561,'50364305','503643','NÍSPERO EARLY ROJO EN LATA O EN FRASCO'),(32562,'50364306','503643','NÍSPERO NUGET DORADO EN LATA O EN FRASCO'),(32563,'50364307','503643','NÍSPERO HERD´S MAMMOTH EN LATA O EN FRASCO'),(32564,'50364308','503643','NÍSPERO MOGI EN LATA O EN FRASCO'),(32565,'50364309','503643','NÍSPERO MRS COOKSEY EN LATA O EN FRASCO'),(32566,'50364310','503643','NÍSPERO FRESA EN LATA O EN FRASCO'),(32567,'50364311','503643','NÍSPERO TANAKA EN LATA O EN FRASCO'),(32568,'50364312','503643','NÍSPERO VICTORIA VISTA BLANCO EN LATA O EN FRASCO'),(32569,'50364313','503643','NÍSPERO WOLFE EN LATA O EN FRASCO'),(32570,'50364401','503644','NARANJAS CLAUSELINAS EN LATA O EN FRASCO'),(32571,'50364402','503644','MANDARINAS CLEMENTINAS EN LATA O EN FRASCO'),(32572,'50364403','503644','NARANJA MANDARINA CLEOPATRA'),(32573,'50364404','503644','MANDARINA DANCY EN LATA O EN FRASCO'),(32574,'50364405','503644','NARANJA ELLENSDAY EN LATA O EN FRASCO'),(32575,'50364406','503644','NARANJA FAIRCHILD EN LATA O EN FRASCO'),(32576,'50364407','503644','NARANJA FALLGLO EN LATA O EN FRASCO'),(32577,'50364408','503644','NARANJA FORTUNA EN LATA O EN FRASCO'),(32578,'50364409','503644','MANDARINA NARANJA FREMONT EN LATA O EN FRASCO'),(32579,'50364410','503644','NARANJA FREMONT EN LATA O EN FRASCO'),(32580,'50364411','503644','NARANJA NUGET DORADA EN LATA O EN FRASCO'),(32581,'50364412','503644','MANDARINA NARANJA MIEL EN LATA O EN FRASCO'),(32582,'50364413','503644','NARANJA MIEL EN LATA O EN FRASCO'),(32583,'50364414','503644','MANDARINA MIEL EN LATA O EN FRASCO'),(32584,'50364415','503644','NATANJA TANJELO HONEBELLE EN LATA O EN FRASCO'),(32585,'50364416','503644','NARANJA MANDARINA REY EN LATA O EN FRASCO'),(32586,'50364417','503644','NARANJA KINNOW EN LATA O EN FRASCO'),(32587,'50364418','503644','NARANJA ANDARINALEE EN LATA O EN FRASCO'),(32588,'50364419','503644','NARANJA MAKOKKEE EN LATA O EN FRASCO'),(32589,'50364420','503644','NARANJA MALVASION EN LATA O EN FRASCO'),(32590,'50364421','503644','NARANJA MANDARINA MEDITERRÁNEA EN LATA O EN FRASCO'),(32591,'50364422','503644','NARANJA TANGELO MINNEOLA EN LATA O EN FRASCO'),(32592,'50364423','503644','NARANJA MONICA EN LATA O EN FRASCO'),(32593,'50364424','503644','NARANJA MURCOTT MIEL EN LATA O EN FRASCO'),(32594,'50364425','503644','NARANJA MURCOTT TANGORS EN LATA O EN FRASCO'),(32595,'50364426','503644','NARANJA MANDARINA NATSUDAIDAI  EN LATA O EN FRASCO'),(32596,'50364427','503644','NARANJA MANDARINA NATSUMIKAN EN LATA O EN FRASCO'),(32597,'50364428','503644','NARANJA TANJELO NOCATEE EN LATA O EN FRASCO'),(32598,'50364429','503644','NARANJA TANJELO ORLANDO EN LATA O EN FRASCO'),(32599,'50364430','503644','MANDARINA ORTANIQUE EN LATA O EN FRASCO'),(32600,'50364431','503644','NARANJA MANDARINA PAGINA EN LATA O EN FRASCO'),(32601,'50364432','503644','NARANJA PIXIE EN LATA O EN FRASCO'),(32602,'50364433','503644','NARANJA MANDARINA PONKAN BANTANGAS EN LATA O EN FRASCO'),(32603,'50364434','503644','NARANJA REINA EN LATA O EN FRASCO'),(32604,'50364435','503644','NARANJA ROBINSON EN LATA O EN FRASCO'),(32605,'50364436','503644','NARANJA SALTENITAS EN LATA O EN FRASCO'),(32606,'50364437','503644','NARANJA TANGELO SAMPSON EN LATA O EN FRASCO'),(32607,'50364438','503644','NARANJA MANDARINA SATSUMA EN LATA O EN FRASCO'),(32608,'50364439','503644','NARANJA MANDARINA SUNBURST EN LATA O EN FRASCO'),(32609,'50364440','503644','TANGELO EN LATA O EN FRASCO'),(32610,'50364441','503644','NARANJA MANDARINA EN LATA O EN FRASCO'),(32611,'50364442','503644','NARANJA TEMPLO EN LATA O EN FRASCO'),(32612,'50364443','503644','NARANJA THORNTON EN LATA O EN FRASCO'),(32613,'50364444','503644','MANDARINA WEKIWA EN LATA O EN FRASCO'),(32614,'50364445','503644','MANDARINA WILKINS EN LATA O EN FRASCO'),(32615,'50364446','503644','MANDARINA WILLOWLEAF MEDITERRÁNEA EN LATA O EN FRASCO'),(32616,'50364501','503645','MANGO ALPHONSO EN LATA O EN FRASCO'),(32617,'50364502','503645','MANGO ATAULFO EN LATA O EN FRASCO'),(32618,'50364503','503645','MANGO CRIOLLO EN LATA O EN FRASCO'),(32619,'50364504','503645','MANGO EDWARDS EN LATA O EN FRASCO'),(32620,'50364505','503645','MANGO FRANCINE EN LATA O EN FRASCO'),(32621,'50364506','503645','MANGO FRANCIS EN LATA O EN FRASCO'),(32622,'50364507','503645','MANGO GANDARIA EN LATA O EN FRASCO'),(32623,'50364508','503645','MANGO HADEN EN LATA O EN FRASCO'),(32624,'50364509','503645','MANGOS IRWIN EN LATA O EN FRASCO'),(32625,'50364510','503645','MANGOS KEITT EN LATA O EN FRASCO'),(32626,'50364511','503645','MANGOS KENT EN LATA O EN FRASCO'),(32627,'50364512','503645','MANGOS KESAR EN LATA O EN FRASCO'),(32628,'50364513','503645','MANGOS KUINI EN LATA O EN FRASCO'),(32629,'50364514','503645','MANGOS MANILA SUPER EN LATA O EN FRASCO'),(32630,'50364515','503645','MANGOS MANILA EN LATA O EN FRASCO'),(32631,'50364516','503645','MANGOS MAYAGUEZ EN LATA O EN FRASCO'),(32632,'50364517','503645','MANGOS MULGOBA EN LATA O EN FRASCO'),(32633,'50364518','503645','MANGOS ORO EN LATA O EN FRASCO'),(32634,'50364519','503645','MANGOS PALMER EN LATA O EN FRASCO'),(32635,'50364520','503645','MANGO PARVIN EN LATA O EN FRASCO'),(32636,'50364521','503645','MANGO SANDERSHA EN LATA O EN FRASCO'),(32637,'50364522','503645','MANGOS SENSATION EN LATA O EN FRASCO'),(32638,'50364523','503645','MANGO SMITH EN LATA O EN FRASCO'),(32639,'50364524','503645','MANGO TOMY ATKIN EN LATA O EN FRASCO'),(32640,'50364525','503645','MANGO VAN DYKE EN LATA O EN FRASCO'),(32641,'50364601','503646','MELON  TODO DULCE EN LATA O EN FRASCO'),(32642,'50364602','503646','MELÓN ATHENS EN LATA O EN FRASCO'),(32643,'50364603','503646','MELÓN DIAMANTE NEGRO EN LATA O EN FRASCO'),(32644,'50364604','503646','MELÓN CAL DULCE EN LATA O EN FRASCO'),(32645,'50364605','503646','MELONS CANTALOUPE EN LATA O EN FRASCO'),(32646,'50364606','503646','MELÓN CARNICAL EN LATA O EN FRASCO'),(32647,'50364607','503646','MELÓN CASABA EN LATA O EN FRASCO'),(32648,'50364608','503646','MELÓN CAVAILLON EN LATA O EN FRASCO'),(32649,'50364609','503646','MELÓN CHARENTAIS EN LATA O EN FRASCO'),(32650,'50364610','503646','SANDIA CHARLESTON GRAY EN LATA O EN FRASCO'),(32651,'50364611','503646','MELÓN CRENSHAW EN LATA O EN FRASCO'),(32652,'50364612','503646','MELÓN CRIMSON SWEET EN LATA O EN FRASCO'),(32653,'50364613','503646','MELÓN DIXIE LEE EN LATA O EN FRASCO'),(32654,'50364614','503646','MELÓN ECLIPSE EN LATA O EN FRASCO'),(32655,'50364615','503646','MELÓN EIN DÓR  EN LATA O EN FRASCO'),(32656,'50364616','503646','MELÓN FIESTA EN LATA O EN FRASCO'),(32657,'50364617','503646','MELÓN GALIA EN LATA O EN FRASCO'),(32658,'50364618','503646','MELÓN GAYA EN LATA O EN FRASCO'),(32659,'50364619','503646','MELÓN HAMI EN LATA O EN FRASCO'),(32660,'50364620','503646','MELÓN MIEL DEW EN LATA O EN FRASCO'),(32661,'50364621','503646','MELÓN HIELO EN LATA O EN FRASCO'),(32662,'50364622','503646','MELÓN IDA ORGULLO EN LATA O EN FRASCO'),(32663,'50364623','503646','MELÓN JUAN CANARY EN LATA O EN FRASCO'),(32664,'50364624','503646','MELÓN JUBILEO EN LATA O EN FRASCO'),(32665,'50364625','503646','MELÓN JUBILACIÓN EN LATA O EN FRASCO'),(32666,'50364626','503646','MELÓN KAKI / KAKRI EN LATA O EN FRASCO'),(32667,'50364627','503646','MELÓN KIWANO EN LATA O EN FRASCO'),(32668,'50364628','503646','MELON KOREANO EN LATA O EN FRASCO'),(32669,'50364629','503646','MELÓNGRIS LARGO GREY EN LATA O EN FRASCO'),(32670,'50364630','503646','MELÓN MAYAN EN LATA O EN FRASCO'),(32671,'50364631','503646','MELÓN MICKY LEE EN LATA O EN FRASCO'),(32672,'50364632','503646','MELÓN MIRAGE EN LATA O EN FRASCO'),(32673,'50364633','503646','SANDIA LUNA Y ESTRELLAS EN LATA O EN FRASCO'),(32674,'50364634','503646','MELÓN OGEN EN LATA O EN FRASCO'),(32675,'50364635','503646','MELÓN PATRIOTA EN LATA O EN FRASCO'),(32676,'50364636','503646','MELÓN PAVO REAL EN LATA O EN FRASCO'),(32677,'50364637','503646','MELÓN PEPINO EN LATA O EN FRASCO'),(32678,'50364638','503646','MELÓN PERSA EN LATA O EN FRASCO'),(32679,'50364639','503646','MELÓN PICNIC EN LATA O EN FRASCO'),(32680,'50364640','503646','MELÓN PIEL DE SAPO EN LATA O EN FRASCO'),(32681,'50364641','503646','MELÓN PIÑA EN LATA O EN FRASCO'),(32682,'50364642','503646','MELÓN QUETZALI EN LATA O EN FRASCO'),(32683,'50364643','503646','MELÓN GOBLIN ROJO EN LATA O EN FRASCO'),(32684,'50364644','503646','MELÓN REGENCY EN LATA O EN FRASCO'),(32685,'50364645','503646','MELÓN ROYAL MEJESTIC EN LATA O EN FRASCO'),(32686,'50364646','503646','MELÓN ROYAL STAR EN LATA O EN FRASCO'),(32687,'50364647','503646','MELÓN DULCE ROYAL EN LATA O EN FRASCO'),(32688,'50364648','503646','MALON SANTA CLAUS EN LATA O EN FRASCO'),(32689,'50364649','503646','MELÓN SHARLYN EN LATA O EN FRASCO'),(32690,'50364650','503646','MELÓN ESPAÑOL EN LATA O EN FRASCO'),(32691,'50364651','503646','MELÓN SPRITE EN LATA O EN FRASCO'),(32692,'50364652','503646','MELÓN STARBRIGHT EN LATA O EN FRASCO'),(32693,'50364653','503646','MELÓN STARS AND STRIPES EN LATA O EN FRASCO'),(32694,'50364654','503646','MELÓN BEBE DE AZÚCAR EN LATA O EN FRASCO'),(32695,'50364655','503646','SANDIA BEBE DE AZÚCAR EN LATA O EN FRASCO'),(32696,'50364656','503646','MELÓN DULCE SOL EN LATA O EN FRASCO'),(32697,'50364657','503646','SANDIA CORAZÓN DULCE SIN PEPA EN LATA O EN FRASCO'),(32698,'50364658','503646','MELÓN TENTACIÓN EN LATA O EN FRASCO'),(32699,'50364659','503646','MELÓN TIGRE BEBE EN LATA O EN FRASCO'),(32700,'50364660','503646','MELÓN TUSCAN TIPO EN LATA O EN FRASCO'),(32701,'50364661','503646','SANDIA BEBE AMARILLO EN LATA O EN FRASCO'),(32702,'50364701','503647','MORA NEGRA EN LATA O EN FRASCO'),(32703,'50364702','503647','MORA BLANCA EN LATA O EN FRASCO'),(32704,'50364801','503648','MIRTO BOG EN LATA O EN FRASCO'),(32705,'50364901','503649','DURAZNO ABRIL GLO EN LATA O EN FRASCO'),(32706,'50364902','503649','DURAZNO ARCTIC MIST EN LATA O EN FRASCO'),(32707,'50364903','503649','DURAZNO ARTIC SNOW EN LATA O EN FRASCO'),(32708,'50364904','503649','DURAZNO ARTIC STAR EN LATA O EN FRASCO'),(32709,'50364905','503649','DURAZNO ARTIC DULCE EN LATA O EN FRASCO'),(32710,'50364906','503649','DURAZNO ARTIC GLO EN LATA O EN FRASCO'),(32711,'50364907','503649','DURAZNO FUEGO DE AGOSTO EN LATA O EN FRASCO'),(32712,'50364908','503649','DURAZNO  PERLA DE AGOSTO EN LATA O EN FRASCO'),(32713,'50364909','503649','DURAZNO AGOSTO ROJO EN LATA O EN FRASCO'),(32714,'50364910','503649','DURAZNO ESTRELLA DE AGOSTO EN LATA O EN FRASCO'),(32715,'50364911','503649','DURAZNO GRANDE JOHN EN LATA O EN FRASCO'),(32716,'50364912','503649','DURAZNO PERLA BRILLANTE EN LATA O EN FRASCO'),(32717,'50364913','503649','DURAZNO DIAMANTE BRILLANTE EN LATA O EN FRASCO'),(32718,'50364914','503649','DURAZNO DIAMANTE RAYO EN LATA O EN FRASCO'),(32719,'50364915','503649','DURAZNO EARLIGO EN LATA O EN FRASCO'),(32720,'50364916','503649','DURAZNO DIAMANTE TEMPRANO EN LATA O EN FRASCO'),(32721,'50364917','503649','DURAZNO FAIRLANE EN LATA O EN FRASCO'),(32722,'50364918','503649','DURAZNO FANTASIA EN LATA O EN FRASCO'),(32723,'50364919','503649','DURAZNO PERLA FUEGO EN LATA O EN FRASCO');
INSERT INTO `productos_sunat` (`Id`, `IdProducto`, `IdClase`, `Descripcion`) VALUES (32724,'50364920','503649','DURAZNO FUEGO DULCE EN LATA O EN FRASCO'),(32725,'50364921','503649','DURAZNO FLAMEKIST EN LATA O EN FRASCO'),(32726,'50364922','503649','DURAZNO TIPO PLANO EN LATA O EN FRASCO'),(32727,'50364923','503649','DURAZNO DELICIA DE JARDÍN EN LATA O EN FRASCO'),(32728,'50364924','503649','DURAZNO MINA DE ORO EN LATA O EN FRASCO'),(32729,'50364925','503649','DURAZNO PERLA GRANDE EN LATA O EN FRASCO'),(32730,'50364926','503649','DURAZNO HARDIRED EN LATA O EN FRASCO'),(32731,'50364927','503649','DURAZNO MIEL DE FUEGO EN LATA O EN FRASCO'),(32732,'50364928','503649','DURAZNO JULIO ROJO EN LATA O EN FRASCO'),(32733,'50364929','503649','DURAZNO KAY PERLA EN LATA O EN FRASCO'),(32734,'50364930','503649','DURAZNO KEY DULCE EN LATA O EN FRASCO'),(32735,'50364931','503649','DURAZNO DIAMANTE MAYO EN LATA O EN FRASCO'),(32736,'50364932','503649','DURAZNO MAYFIRE EN LATA O EN FRASCO'),(32737,'50364933','503649','DURAZNO MAYGLO EN LATA O EN FRASCO'),(32738,'50364934','503649','DURAZNO MERICREST EN LATA O EN FRASCO'),(32739,'50364935','503649','DURAZNO DIAMANTE ROJO EN LATA O EN FRASCO'),(32740,'50364936','503649','DURAZNO ORO ROJO EN LATA O EN FRASCO'),(32741,'50364937','503649','DURAZNO JIM ROJO EN LATA O EN FRASCO'),(32742,'50364938','503649','DURAZNO ROY ROJO EN LATA O EN FRASCO'),(32743,'50364939','503649','DURAZNO RIO ROJO EN LATA O EN FRASCO'),(32744,'50364940','503649','DURAZNO DIAMANTE DE ROSA EN LATA O EN FRASCO'),(32745,'50364941','503649','DURAZNO ROTAL GLO EN LATA O EN FRASCO'),(32746,'50364942','503649','DURAZNO DIAMANTE RYBY EN LATA O EN FRASCO'),(32747,'50364943','503649','DURAZNO RUBY DULCE EN LATA O EN FRASCO'),(32748,'50364944','503649','DURAZNO JOYA RUDDY EN LATA O EN FRASCO'),(32749,'50364945','503649','DURAZNO SEPTIEMBRE ROJO EN LATA O EN FRASCO'),(32750,'50364946','503649','DURAZNO REINA DE NIEVE EN LATA O EN FRASCO'),(32751,'50364947','503649','DURAZNO PRIMAVERA CLARA EN LATA O EN FRASCO'),(32752,'50364948','503649','DURAZNO PRIMAVERA ROJA EN LATA O EN FRASCO'),(32753,'50364949','503649','DURAZNO VERANO ROJISO EN LATA O EN FRASCO'),(32754,'50364950','503649','DURAZNO VERANO CLARO EN LATA O EN FRASCO'),(32755,'50364951','503649','DURAZNO VERANO DIAMANTE EN LATA O EN FRASCO'),(32756,'50364952','503649','DURAZNO VERANO FUEGO EN LATA O EN FRASCO'),(32757,'50364953','503649','DURAZNO VERANO GRANDE EN LATA O EN FRASCO'),(32758,'50364954','503649','DURAZNO SUNGLO EN LATA O EN FRASCO'),(32759,'50364955','503649','DURAZNO FUEGO ZEE EN LATA O EN FRASCO'),(32760,'50364956','503649','DURAZNO ZEE GLO EN LATA O EN FRASCO'),(32761,'50364957','503649','DURAZNO ZEEGRAND EN LATA O EN FRASCO'),(32762,'50365001','503650','NARANJA ÁFRICA AGRIA EN LATA O EN FRASCO'),(32763,'50365002','503650','NARANJA DULCE AMBER EN LATA O EN FRASCO'),(32764,'50365003','503650','NARANJA ARGENTINA AGRIA EN LATA O EN FRASCO'),(32765,'50365004','503650','NARANJA BAHIANINHA EN LATA O EN FRASCO'),(32766,'50365005','503650','NARANJA BERGAMOT EN LATA O EN FRASCO'),(32767,'50365006','503650','NARANJA BERNA EN LATA O EN FRASCO'),(32768,'50365007','503650','NARANJA BIGARADIER APEPU EN LATA O EN FRASCO'),(32769,'50365008','503650','NARANJA AGRIA DULCE DAIDAI EN LATA O EN FRASCO'),(32770,'50365009','503650','NARANJA MONO EN LATA O EN FRASCO'),(32771,'50365010','503650','NARANJA SANGRE EN LATA O EN FRASCO'),(32772,'50365011','503650','NARANJA CALIFORNIA NAVEL EN LATA O EN FRASCO'),(32773,'50365012','503650','NARANJA CARA CARA EN LATA O EN FRASCO'),(32774,'50365013','503650','NARANJA CHINOTTO EN LATA O EN FRASCO'),(32775,'50365014','503650','NARANJA SUEÑO NEVEL EN LATA O EN FRASCO'),(32776,'50365015','503650','NARANJA GOU TOU EN LATA O EN FRASCO'),(32777,'50365016','503650','NARANJA HAMLIN EN LATA O EN FRASCO'),(32778,'50365017','503650','NARANJA JAFFA EN LATA O EN FRASCO'),(32779,'50365018','503650','NARANJA JINCHENG EN LATA O EN FRASCO'),(32780,'50365019','503650','NARANJA K-TEMPRANO EN LATA O EN FRASCO'),(32781,'50365020','503650','NARANJA KONA EN LATA O EN FRASCO'),(32782,'50365021','503650','NARANJA NAVEL TARDE EN LATA O EN FRASCO EN LATA O EN FRASCO'),(32783,'50365022','503650','NARANJA VALENCIA TARDE EN LATA O EN FRASCO'),(32784,'50365023','503650','NARANJA LIMEQUAT EN LATA O EN FRASCO'),(32785,'50365024','503650','NARANJA MAR EN LATA O EN FRASCO'),(32786,'50365025','503650','NARANJA MALEGOLD EN LATA O EN FRASCO'),(32787,'50365026','503650','NARANJA MORO EN LATA O EN FRASCO'),(32788,'50365027','503650','NARANJA MORO TABACO EN LATA O EN FRASCO'),(32789,'50365028','503650','NARANJA NAVEL EN LATA O EN FRASCO'),(32790,'50365029','503650','NARANJA NAVELINA EN LATA O EN FRASCO'),(32791,'50365030','503650','NARANJA ORO BLANCO EN LATA O EN FRASCO'),(32792,'50365031','503650','NARANJA OSCEOLA EN LATA O EN FRASCO'),(32793,'50365032','503650','NARANJA PARSON CARMELITO EN LATA O EN FRASCO'),(32794,'50365033','503650','NARANJA PERA EN LATA O EN FRASCO'),(32795,'50365034','503650','NARANJO PUMMULO EN LATA O EN FRASCO'),(32796,'50365035','503650','NARANJA RHODE ROJO EN LATA O EN FRASCO'),(32797,'50365036','503650','NARANJA ROBLE EN LATA O EN FRASCO'),(32798,'50365037','503650','NARANJA SALUSTIANAS EN LATA O EN FRASCO'),(32799,'50365038','503650','NARANJA SANGUINE EN LATA O EN FRASCO'),(32800,'50365039','503650','NARANJA SANGUINELLI EN LATA O EN FRASCO'),(32801,'50365040','503650','NARANJA CEVILLA EN LATA O EN FRASCO'),(32802,'50365041','503650','NARANJA SHAMOUTI JAFFA EN LATA O EN FRASCO'),(32803,'50365042','503650','NARANJA TUNIS EN LATA O EN FRASCO'),(32804,'50365043','503650','NARANJA VALENCIA EN LATA O EN FRASCO'),(32805,'50365044','503650','NARANJA WASHINGTON NAVEL EN LATA O EN FRASCO'),(32806,'50365101','503651','PAPAYA VERDE COCINAR EN LATA O EN FRASCO'),(32807,'50365102','503651','PAPAYA MARADOL EN LATA O EN FRASCO'),(32808,'50365103','503651','PAPAYA AMARILLO MEXICANO EN LATA O EN FRASCO'),(32809,'50365104','503651','PAPAYA MONTAÑA EN LATA O EN FRASCO'),(32810,'50365105','503651','PAPAYA SOLO EN LATA O EN FRASCO'),(32811,'50365106','503651','PAPAYA TAINUNG EN LATA O EN FRASCO'),(32812,'50365201','503652','MARACUYÁ BANANA EN LATA O EN FRASCO'),(32813,'50365202','503652','MARACUYÁ FLOR AZUL EN LATA O EN FRASCO'),(32814,'50365203','503652','MARACUYÁ CRACKERJACK EN LATA O EN FRASCO'),(32815,'50365204','503652','MARACUYÁ GRANADILLA GIGANTE EN LATA O EN FRASCO'),(32816,'50365205','503652','MARACUYÁ GRANADILLA DORADA EN LATA O EN FRASCO'),(32817,'50365206','503652','MARACUYÁ MAYPOPS EN LATA O EN FRASCO'),(32818,'50365207','503652','MARACUYÁ ROJA EN LATA O EN FRASCO'),(32819,'50365208','503652','MARACUYÁ GRANADILLA DULCE EN LATA O EN FRASCO'),(32820,'50365209','503652','MARACUYÁ SANDIA EN LATA O EN FRASCO'),(32821,'50365210','503652','MARACUYÁ  WING- STEAM EN LATA O EN FRASCO'),(32822,'50365301','503653','DURAZNO ESCUDO AMBER EN LATA O EN FRASCO'),(32823,'50365302','503653','DURAZNO NIEVE DE ABRIL EN LATA O EN FRASCO'),(32824,'50365303','503653','DURAZNO DAMA DE AGOSTO EN LATA O EN FRASCO'),(32825,'50365304','503653','DURAZNO LLAMA DE OTOÑO EN LATA O EN FRASCO'),(32826,'50365305','503653','DURAZNO DAMA DE OTOÑO EN LATA O EN FRASCO'),(32827,'50365306','503653','DURAZNO BABCOCK EN LATA O EN FRASCO'),(32828,'50365307','503653','DURAZNO BRITTANY LANE EN LATA O EN FRASCO'),(32829,'50365308','503653','DURAZNO CARY MAC EN LATA O EN FRASCO'),(32830,'50365309','503653','DURAZNO CLÁSICA EN LATA O EN FRASCO'),(32831,'50365310','503653','DURAZNO DULCE DEL CAMPO EN LATA O EN FRASCO'),(32832,'50365311','503653','DURAZNO ESCUDO DE CIELO EN LATA O EN FRASCO'),(32833,'50365312','503653','DURAZNO DAMA CRIMSON EN LATA O EN FRASCO'),(32834,'50365313','503653','DURAZNO PRÍNCIPE CORONA EN LATA O EN FRASCO'),(32835,'50365314','503653','DURAZNO SOL DAVID EN LATA O EN FRASCO'),(32836,'50365315','503653','DURAZNO  PRINCESA DIAMANTE EN LATA O EN FRASCO'),(32837,'50365316','503653','DURAZNO EARLRICH EN LATA O EN FRASCO'),(32838,'50365317','503653','DURAZNO MAJESTUOSA TEMPRANA EN LATA O EN FRASCO'),(32839,'50365318','503653','DURAZNO EARLY TREAT EN LATA O EN FRASCO'),(32840,'50365319','503653','DURAZNO DAMA ELEGANTE EN LATA O EN FRASCO'),(32841,'50365320','503653','DURAZNO EMPERATRIZ EN LATA O EN FRASCO'),(32842,'50365321','503653','DURAZNO ENCORÉ EN LATA O EN FRASCO'),(32843,'50365322','503653','DURAZNO DAMA ELEGANTE EN LATA O EN FRASCO'),(32844,'50365323','503653','DURAZNO PRÍNCIPE DE FUEGO EN LATA O EN FRASCO'),(32845,'50365324','503653','DURAZNO ESCUDO DE LLAMA EN LATA O EN FRASCO'),(32846,'50365325','503653','DURAZNO TIPO PLANO EN LATA O EN FRASCO'),(32847,'50365326','503653','DURAZNO ESCUDO DE SABOR EN LATA O EN FRASCO'),(32848,'50365327','503653','DURAZNO PRÍNCIPE FLORIDA EN LATA O EN FRASCO'),(32849,'50365328','503653','DURAZNO LUNA LLENA EN LATA O EN FRASCO'),(32850,'50365329','503653','DURAZNO HARVESTER EN LATA O EN FRASCO'),(32851,'50365330','503653','DURAZNO PRINCESA DE HIELO EN LATA O EN FRASCO'),(32852,'50365331','503653','DURAZNO PRINCESA DE MARFIL EN LATA O EN FRASCO'),(32853,'50365332','503653','DURAZNO PRINCESA REINA JERSEY EN LATA O EN FRASCO'),(32854,'50365333','503653','DURAZNO JOHN HENRY EN LATA O EN FRASCO'),(32855,'50365334','503653','DURAZNO PRÍNCIPE DE JUNIO EN LATA O EN FRASCO'),(32856,'50365335','503653','DURAZNO KAWEAH EN LATA O EN FRASCO'),(32857,'50365336','503653','DURAZNO KLONDIKE EN LATA O EN FRASCO'),(32858,'50365337','503653','DURAZNO LINDO EN LATA O EN FRASCO'),(32859,'50365338','503653','DURAZNO LORING EN LATA O EN FRASCO'),(32860,'50365339','503653','DURAZNO MAJESTUOSO EN LATA O EN FRASCO'),(32861,'50365340','503653','DURAZNO O’HENRY EN LATA O EN FRASCO'),(32862,'50365341','503653','DURAZNO ESCUDO DE REINA EN LATA O EN FRASCO'),(32863,'50365342','503653','DURAZNO DAMA ROJA EN LATA O EN FRASCO'),(32864,'50365343','503653','DURAZNO GLOBO ROJO EN LATA O EN FRASCO'),(32865,'50365344','503653','DURAZNO CIELO ROJO EN LATA O EN FRASCO'),(32866,'50365345','503653','DURAZNO REDTOP EN LATA O EN FRASCO'),(32867,'50365346','503653','DURAZNO REGINA EN LATA O EN FRASCO'),(32868,'50365347','503653','DURAZNO DAMA RICA EN LATA O EN FRASCO'),(32869,'50365348','503653','DURAZNO MAYO RICO EN LATA O EN FRASCO'),(32870,'50365349','503653','DURAZNO GLORIA ROYAL EN LATA O EN FRASCO'),(32871,'50365350','503653','DURAZNO DAMA ROYAL EN LATA O EN FRASCO'),(32872,'50365351','503653','DURAZNO NIEVE DE SEPTIEMBRE EN LATA O EN FRASCO'),(32873,'50365352','503653','DURAZNO SOL DE SEPTIEMBRE EN LATA O EN FRASCO'),(32874,'50365353','503653','DURAZNO GEMA SIERRA EN LATA O EN FRASCO'),(32875,'50365354','503653','DURAZNO ANGEL DE NIEVE EN LATA O EN FRASCO'),(32876,'50365355','503653','DURAZNO GEMA DE NIEVE EN LATA O EN FRASCO'),(32877,'50365356','503653','DURAZNO REY DE NIEVE EN LATA O EN FRASCO'),(32878,'50365357','503653','DURAZNO DAMA DE PRIMAVERA EN LATA O EN FRASCO'),(32879,'50365358','503653','DURAZNO NIEVE DE PRIMAVERA EN LATA O EN FRASCO'),(32880,'50365359','503653','DURAZNO ESCUDO DE PRIMAVERA EN LATA O EN FRASCO'),(32881,'50365360','503653','DURAZNO DULCE GIGANTE EN LATA O EN FRASCO'),(32882,'50365361','503653','DURAZNO DAMA DE AZÚCAR EN LATA O EN FRASCO'),(32883,'50365362','503653','DURAZNO BRILLO DE SOL EN LATA O EN FRASCO'),(32884,'50365363','503653','DURAZNO SUNHIGH EN LATA O EN FRASCO'),(32885,'50365364','503653','DURAZNO DAMA SUPER EN LATA O EN FRASCO'),(32886,'50365365','503653','DURAZNO SUPER RICO EN LATA O EN FRASCO'),(32887,'50365366','503653','DURAZNO SURECROP EN LATA O EN FRASCO'),(32888,'50365367','503653','DURAZNO SUEÑO DULCE EN LATA O EN FRASCO'),(32889,'50365368','503653','DURAZNO SEPTIEMBRE DULCE EN LATA O EN FRASCO'),(32890,'50365369','503653','DURAZNO VISTA EN LATA O EN FRASCO'),(32891,'50365370','503653','DURAZNO DAMA BLANCA EN LATA O EN FRASCO'),(32892,'50365371','503653','DURAZNO DAMA ZEE EN LATA O EN FRASCO'),(32893,'50365401','503654','PERAS ABATE FETEL EN LATA O EN FRASCO'),(32894,'50365402','503654','PERAS ANJOU EN LATA O EN FRASCO'),(32895,'50365403','503654','PERA ASIÁTICA EN LATA O EN FRASCO'),(32896,'50365404','503654','PERA BARTLETT EN LATA O EN FRASCO'),(32897,'50365405','503654','PERA BEST EVER EN LATA O EN FRASCO'),(32898,'50365406','503654','PERA BETH EN LATA O EN FRASCO'),(32899,'50365407','503654','PERA BEURRE EN LATA O EN FRASCO'),(32900,'50365408','503654','PERA BOSC EN LATA O EN FRASCO'),(32901,'50365409','503654','PERA CLAPP FAVORITA EN LATA O EN FRASCO'),(32902,'50365410','503654','PERA COMICE EN LATA O EN FRASCO'),(32903,'50365411','503654','PERA CONCORDE EN LATA O EN FRASCO'),(32904,'50365412','503654','PERA CONFERENCE EN LATA O EN FRASCO'),(32905,'50365413','503654','PERA CRIMSON ROJO EN LATA O EN FRASCO'),(32906,'50365414','503654','PERAS D’ ANJOU EN LATA O EN FRASCO'),(32907,'50365415','503654','PERA DR JULES GUYOT EN LATA O EN FRASCO'),(32908,'50365416','503654','PERAS EARLY EN LATA O EN FRASCO'),(32909,'50365417','503654','PERAS EMPERADOR CARMELITO EN LATA O EN FRASCO'),(32910,'50365418','503654','PERAS FORELLE EN LATA O EN FRASCO'),(32911,'50365419','503654','PERA MANTEQUILLA FRANCESA EN LATA O EN FRASCO'),(32912,'50365420','503654','PERA GLOU MORCEAU EN LATA O EN FRASCO'),(32913,'50365421','503654','PERA HOSUI EN LATA O EN FRASCO'),(32914,'50365422','503654','PERA MANTEQUILLA ITALIANA EN LATA O EN FRASCO'),(32915,'50365423','503654','PERA JARGONELLE EN LATA O EN FRASCO'),(32916,'50365424','503654','PERA JUNO EN LATA O EN FRASCO'),(32917,'50365425','503654','PARA KAISERLOUISE BONNE DE JERSEY EN LATA O EN FRASCO'),(32918,'50365426','503654','PERA KEIFFER EN LATA O EN FRASCO'),(32919,'50365427','503654','PERA REY ROYAL EN LATA O EN FRASCO'),(32920,'50365428','503654','PERA LIMONERA EN LATA O EN FRASCO'),(32921,'50365429','503654','PERA MERTON PRIDE EN LATA O EN FRASCO'),(32922,'50365430','503654','PERA MAUNTAIN BARTLETTE EN LATA O EN FRASCO'),(32923,'50365431','503654','PERA OLIVER DE SERRERS EN LATA O EN FRASCO'),(32924,'50365432','503654','PERA ONWARD EN LATA O EN FRASCO'),(32925,'50365433','503654','PERA PACKHAM´S TRIUMPH EN LATA O EN FRASCO'),(32926,'50365434','503654','PERA PARAÍSO EN LATA O EN FRASCO'),(32927,'50365435','503654','PERA PASSE CRASSANE EN LATA O EN FRASCO'),(32928,'50365436','503654','PERA PERRY EN LATA O EN FRASCO'),(32929,'50365437','503654','PERA BARTLETTE ROJO EN LATA O EN FRASCO'),(32930,'50365438','503654','PERA DÁNJOU  ROJO EN LATA O EN FRASCO'),(32931,'50365439','503654','PERA ROCHA EN LATA O EN FRASCO'),(32932,'50365440','503654','PERA ROSEY ROJO EN LATA O EN FRASCO'),(32933,'50365441','503654','PERA ROSY ROJA EN LATA O EN FRASCO'),(32934,'50365442','503654','PERA MAJESTUOSA ROYAL EN LATA O EN FRASCO'),(32935,'50365443','503654','PERA RUBY ROJO EN LATA O EN FRASCO'),(32936,'50365444','503654','PERA SANTA MARIA EN LATA O EN FRASCO'),(32937,'50365445','503654','PERA SECKEL EN LATA O EN FRASCO'),(32938,'50365446','503654','PERA SENSACIÓN EN LATA O EN FRASCO'),(32939,'50365447','503654','PERA CRIMSON ESTRELLA EN LATA O EN FRASCO'),(32940,'50365448','503654','PERA CRIMSON STARK EN LATA O EN FRASCO'),(32941,'50365449','503654','PERA BARTLETTE DE VERANO EN LATA O EN FRASCO'),(32942,'50365450','503654','PERA VERANO DORADO EN LATA O EN FRASCO'),(32943,'50365451','503654','PERA SOL DORADO EN LATA O EN FRASCO'),(32944,'50365452','503654','PERA SUNPRITE EN LATA O EN FRASCO'),(32945,'50365453','503654','PERA TAYLORS DORADO EN LATA O EN FRASCO'),(32946,'50365454','503654','PERA TAYLORS ROJO EN LATA O EN FRASCO'),(32947,'50365455','503654','PERA TIENTSIN EN LATA O EN FRASCO'),(32948,'50365456','503654','PERA TOSCA EN LATA O EN FRASCO'),(32949,'50365457','503654','PERA WARDEN  EN LATA O EN FRASCO'),(32950,'50365458','503654','PERA WILLIAMS BON CHRETIEN EN LATA O EN FRASCO'),(32951,'50365459','503654','PERA WILLIAMS EN LATA O EN FRASCO'),(32952,'50365460','503654','PERA NELIS DE INVIERNO EN LATA O EN FRASCO'),(32953,'50365501','503655','CAQUI AMERICANO EN LATA O EN FRASCO'),(32954,'50365502','503655','CAQUI SAPOTE NEGRO EN LATA O EN FRASCO'),(32955,'50365503','503655','CAQUI CHAPOTE / NEGRO EN LATA O EN FRASCO'),(32956,'50365504','503655','CAQUI DÁTALE CIRUELA EN LATA O EN FRASCO'),(32957,'50365505','503655','CAQUI FUYU EN LATA O EN FRASCO'),(32958,'50365506','503655','CAQUI GIGANTE FUYU EN LATA O EN FRASCO'),(32959,'50365507','503655','CAQUI HACHIYA EN LATA O EN FRASCO'),(32960,'50365508','503655','CAQUI MANTEQUILLA / MABOLO EN LATA O EN FRASCO'),(32961,'50365509','503655','CAQUI PRÍNCIPE ITO EN LATA O EN FRASCO'),(32962,'50365510','503655','CAQUI BRILLANTE ROYAL EN LATA O EN FRASCO'),(32963,'50365511','503655','CAQUI SHARON EN LATA O EN FRASCO'),(32964,'50365512','503655','CAQUI TRIUMPH EN LATA O EN FRASCO'),(32965,'50365601','503656','PIÑA CHIRIMOYA EN LATA O EN FRASCO'),(32966,'50365602','503656','PIÑA DORADA EN LATA O EN FRASCO'),(32967,'50365603','503656','PIÑA HILO EN LATA O EN FRASCO'),(32968,'50365604','503656','PIÑA KONA SUGARLOAF EN LATA O EN FRASCO'),(32969,'50365605','503656','PIÑA REINA NATAL EN LATA O EN FRASCO'),(32970,'50365606','503656','PIÑA PERNABUCO EN LATA O EN FRASCO'),(32971,'50365607','503656','PIÑA ESPAÑOL ROJO EN LATA O EN FRASCO'),(32972,'50365608','503656','PIÑA CAYEN SUAVE EN LATA O EN FRASCO'),(32973,'50365609','503656','PIÑA SUGARLOAF EN LATA O EN FRASCO'),(32974,'50365610','503656','PIÑA VARIEGATED EN LATA O EN FRASCO'),(32975,'50365701','503657','CIRUELO / DAMASCO NEGRO KAT EN LATA O EN FRASCO'),(32976,'50365702','503657','CIRUELO / DAMASCO GUSTO AZUL EN LATA O EN FRASCO'),(32977,'50365703','503657','CIRUELO / DAMASCO CORAZÓN DE CRIMSON EN LATA O EN FRASCO'),(32978,'50365704','503657','CIRUELO / DAMASCO DAPPLY DANDY EN LATA O EN FRASCO'),(32979,'50365705','503657','CIRUELO / DAMASCO DAPPLE FUEGO EN LATA O EN FRASCO'),(32980,'50365706','503657','CIRUELO / DAMASCO  DAPPLE TEMPRANO EN LATA O EN FRASCO'),(32981,'50365707','503657','CIRUELO / DAMASCO  CAÍDA DE SABOR EN LATA O EN FRASCO'),(32982,'50365708','503657','CIRUELO / DAMASCO SABOR DE ORO EN LATA O EN FRASCO'),(32983,'50365709','503657','CIRUELO / DAMASCO SABOR GRANADA EN LATA O EN FRASCO'),(32984,'50365710','503657','CIRUELO / DAMASCO SABOR DE CORAZÓN EN LATA O EN FRASCO'),(32985,'50365711','503657','CIRUELO / DAMASCO JOYA DE SABOR EN LATA O EN FRASCO'),(32986,'50365712','503657','CIRUELO / DAMASCO SABOR DE REY EN LATA O EN FRASCO'),(32987,'50365713','503657','CIRUELO / DAMASCO SABOR DE REINA EN LATA O EN FRASCO'),(32988,'50365714','503657','CIRUELO / DAMASCO SABOR SUPREMO EN LATA O EN FRASCO'),(32989,'50365715','503657','CIRUELO / DAMASCO SABOR PREMIO EN LATA O EN FRASCO'),(32990,'50365716','503657','CIRUELO / DAMASCO SABORELLA EN LATA O EN FRASCO'),(32991,'50365717','503657','CIRUELO / DAMASCO SABORRICO EN LATA O EN FRASCO'),(32992,'50365718','503657','CIRUELO / DAMASCO  SABOR ROSA EN LATA O EN FRASCO'),(32993,'50365719','503657','CIRUELO / DAMASCO ORGULLO GEO EN LATA O EN FRASCO'),(32994,'50365720','503657','CIRUELO / DAMASCO KAT ROJO EN LATA O EN FRASCO'),(32995,'50365721','503657','CIRUELO / DAMASCO PREMIO ROYAL EN LATA O EN FRASCO'),(32996,'50365722','503657','CIRUELO / DAMASCO ROSA SIERRA EN LATA O EN FRASCO'),(32997,'50365723','503657','CIRUELO / DAMASCO GEISHA DULCE EN LATA O EN FRASCO'),(32998,'50365801','503658','CIRUELA JOYA AMBER EN LATA O EN FRASCO'),(32999,'50365802','503658','CIRUELA ANGELENO EN LATA O EN FRASCO'),(33000,'50365803','503658','CIRUELA AURORA EN LATA O EN FRASCO'),(33001,'50365804','503658','CIRUELA OTOÑO BONITO EN LATA O EN FRASCO'),(33002,'50365805','503658','CIRUELA GIGANTE DE OTOÑO EN LATA O EN FRASCO'),(33003,'50365806','503658','CIRUELA ORGULLO DE OTOÑO EN LATA O EN FRASCO'),(33004,'50365807','503658','CIRUELA ROSA DE OTOÑO EN LATA O EN FRASCO'),(33005,'50365808','503658','CIRUELA PLAYERO EN LATA O EN FRASCO'),(33006,'50365809','503658','CIRUELA BETTY ANNE EN LATA O EN FRASCO'),(33007,'50365810','503658','CIRUELA BELLEZA NEGRA EN LATA O EN FRASCO'),(33008,'50365811','503658','CIRUELA BULLASE NEGRA EN LATA O EN FRASCO'),(33009,'50365812','503658','CIRUELA DIAMANTE NEGRO EN LATA O EN FRASCO'),(33010,'50365813','503658','CIRUELA GIGANTE NEGRO EN LATA O EN FRASCO'),(33011,'50365814','503658','CIRUELA HIELO NEGRO EN LATA O EN FRASCO'),(33012,'50365815','503658','CIRUELA ESPLENDOR NEGRO EN LATA O EN FRASCO'),(33013,'50365816','503658','CIRUELA ÁMBAR NEGRO EN LATA O EN FRASCO'),(33014,'50365817','503658','CIRUELA PURPURA EN LATA O EN FRASCO'),(33015,'50365818','503658','CIRUELA  CARSBAD EN LATA O EN FRASCO'),(33016,'50365819','503658','CIRUELA CASSELMAN EN LATA O EN FRASCO'),(33017,'50365820','503658','CIRUELA CATALINA EN LATA O EN FRASCO'),(33018,'50365821','503658','CIRUELA DAMSON EN LATA O EN FRASCO'),(33019,'50365822','503658','CIRUELA DOLLY EN LATA O EN FRASCO'),(33020,'50365823','503658','CIRUELA EARLIQUEEN EN LATA O EN FRASCO'),(33021,'50365824','503658','CIRUELA ROSA EARLY EN LATA O EN FRASCO'),(33022,'50365825','503658','CIRUELA ÉBANO MAYO EN LATA O EN FRASCO'),(33023,'50365826','503658','CIRUELA ÉBANO EN LATA O EN FRASCO'),(33024,'50365827','503658','CIRUELA CORAZÓN DE ELEFANTE EN LATA O EN FRASCO'),(33025,'50365828','503658','CIRUELA BELLEZA DE ESMERALDA EN LATA O EN FRASCO'),(33026,'50365829','503658','CIRUELA EMPERATRIZ EN LATA O EN FRASCO'),(33027,'50365830','503658','CIRUELA LIBERTAD EN LATA O EN FRASCO'),(33028,'50365831','503658','CIRUELA FRIAR EN LATA O EN FRASCO'),(33029,'50365832','503658','CIRUELA ROJO GAR EN LATA O EN FRASCO'),(33030,'50365833','503658','CIRUELA GOBERNADOR EN LATA O EN FRASCO'),(33031,'50365834','503658','CIRUELA ROSA GRANDE EN LATA O EN FRASCO'),(33032,'50365835','503658','CIRUELA CALIBRE VERDE EN LATA O EN FRASCO'),(33033,'50365836','503658','CIRUELA CALIBRE VERDE EN LATA O EN FRASCO'),(33034,'50365837','503658','CIRUELA HIROMI EN LATA O EN FRASCO'),(33035,'50365838','503658','CIRUELA HIROMI ROJO EN LATA O EN FRASCO'),(33036,'50365839','503658','CIRUELA VACACION EN LATA O EN FRASCO'),(33037,'50365840','503658','CIRUELA HOWARD SOL EN LATA O EN FRASCO'),(33038,'50365841','503658','CIRUELA TIPO INTERSPECIFIC EN LATA O EN FRASCO'),(33039,'50365842','503658','CIRUELA JAMAICO EN LATA O EN FRASCO'),(33040,'50365843','503658','CIRUELA JOANNA ROJO EN LATA O EN FRASCO'),(33041,'50365844','503658','CIRUELA KELSEY EN LATA O EN FRASCO'),(33042,'50365845','503658','CIRUELA JAIME REY EN LATA O EN FRASCO'),(33043,'50365846','503658','CIRUELA LARODA EN LATA O EN FRASCO'),(33044,'50365847','503658','CIRUELA ROSA TARDE EN LATA O EN FRASCO'),(33045,'50365848','503658','CIRUELA ROSA LINDA EN LATA O EN FRASCO'),(33046,'50365849','503658','CIRUELA ESTRELLA SOLITARIA EN LATA O EN FRASCO'),(33047,'50365850','503658','CIRUELA MARIPOSA EN LATA O EN FRASCO'),(33048,'50365851','503658','CIRUELA MERCADO NEGRO EN LATA O EN FRASCO'),(33049,'50365852','503658','CIRUELA MERCADO ROJO EN LATA O EN FRASCO'),(33050,'50365853','503658','CIRUELA MARIBEL EN LATA O EN FRASCO'),(33051,'50365854','503658','CIRUELAS SOL DE OCTUBRE EN LATA O EN FRASCO'),(33052,'50365855','503658','CIRUELA OWEN T EN LATA O EN FRASCO'),(33053,'50365856','503658','CIRUELA PERDRIGON EN LATA O EN FRASCO'),(33054,'50365857','503658','CIRUELA PLACER ROSADO EN LATA O EN FRASCO'),(33055,'50365858','503658','CIRUELA  PRESIDENTE EN LATA O EN FRASCO'),(33056,'50365859','503658','CIRUELA PRIMETIME EN LATA O EN FRASCO'),(33057,'50365860','503658','CIRUELA MAJESTAD PURPURA EN LATA O EN FRASCO'),(33058,'50365861','503658','CIRUELA REINA ROSA EN LATA O EN FRASCO'),(33059,'50365862','503658','CIRUELA QUETSCH EN LATA O EN FRASCO'),(33060,'50365863','503658','CIRUELA BELLEZA ROJA EN LATA O EN FRASCO'),(33061,'50365864','503658','CIRUELA CAMINO ROJO EN LATA O EN FRASCO'),(33062,'50365865','503658','CIRUELA RAM ROJO EN LATA O EN FRASCO'),(33063,'50365866','503658','CIRUELA ROSA ROJA EN LATA O EN FRASCO'),(33064,'50365867','503658','CIRUELA ROJO RICO EN LATA O EN FRASCO'),(33065,'50365868','503658','CIRUELA ROMERO EN LATA O EN FRASCO'),(33066,'50365869','503658','CIRUELA DIAMANTE ROJO EN LATA O EN FRASCO'),(33067,'50365870','503658','CIRUELA ROJO ROYAL EN LATA O EN FRASCO'),(33068,'50365871','503658','CIRUELA ROYAL ZEE EN LATA O EN FRASCO'),(33069,'50365872','503658','CIRUELA ROYSUM EN LATA O EN FRASCO'),(33070,'50365873','503658','CIRUELA SANTA ROSA EN LATA O EN FRASCO'),(33071,'50365874','503658','CIRUELA ZAFIRO EN LATA O EN FRASCO'),(33072,'50365875','503658','CIRUELA SLOE EN LATA O EN FRASCO'),(33073,'50365876','503658','CIRUELA STA CATHERINE EN LATA O EN FRASCO'),(33074,'50365877','503658','CIRUELA BULLASE BLANCO EN LATA O EN FRASCO'),(33075,'50365901','503659','GRANADA FOOTHHILL EN LATA O EN FRASCO'),(33076,'50365902','503659','GRANADA, GRANADA EN LATA O EN FRASCO'),(33077,'50365903','503659','GRANADA ROJO FELIZ EN LATA O EN FRASCO'),(33078,'50365904','503659','GRANADA NANA EN LATA O EN FRASCO'),(33079,'50365905','503659','GRANADA ROJO DE PAT EN LATA O EN FRASCO'),(33080,'50365906','503659','GRANADA PINKHAN EN LATA O EN FRASCO'),(33081,'50365907','503659','GRANADA TERCIOPELO MORADO EN LATA O EN FRASCO'),(33082,'50365908','503659','GRANADA GRANDIOSO EN LATA O EN FRASCO'),(33083,'50366001','503660','POMELO CHANDLER EN LATA O EN FRASCO'),(33084,'50366002','503660','POMELO HIRADO BUTAN EN LATA O EN FRASCO'),(33085,'50366003','503660','POMELO LIANG PING YAU EN LATA O EN FRASCO'),(33086,'50366004','503660','POMELO PANDA WANGI EN LATA O EN FRASCO'),(33087,'50366005','503660','POMELO ROSADO EN LATA O EN FRASCO'),(33088,'50366006','503660','POMELO SHADDOCK ROJO EN LATA O EN FRASCO'),(33089,'50366007','503660','POMELO SIAMESE DULCE EN LATA O EN FRASCO'),(33090,'50366008','503660','POMELO WAINGWRIGHT EN LATA O EN FRASCO'),(33091,'50366101','503661','MEMBRILLO CAMPEÓN EN LATA O EN FRASCO'),(33092,'50366102','503661','MEMBRILLO PIÑA EN LATA O EN FRASCO'),(33093,'50366103','503661','MEMBRILLO SMYMA EN LATA O EN FRASCO'),(33094,'50366201','503662','FRAMBUESA AMERICANA ROJA EN LATA O EN FRASCO'),(33095,'50366202','503662','FRAMBUESA BAILEY QUEENSLAND EN LATA O EN FRASCO'),(33096,'50366203','503662','FRAMBUESA NEGRA EN LATA O EN FRASCO'),(33097,'50366204','503662','FRAMBUESA OSCURA EN LATA O EN FRASCO'),(33098,'50366205','503662','FRAMBUESA DELICIOSA EN LATA O EN FRASCO'),(33099,'50366206','503662','FRAMBUESA ENANO FOCKE EN LATA O EN FRASCO'),(33100,'50366207','503662','FRAMBUESA FOCKE HOJAGRIS EN LATA O EN FRASCO'),(33101,'50366208','503662','FRAMBUESA FOCKE FRESA EN LATA O EN FRASCO'),(33102,'50366209','503662','FRAMBUESA  FOCKE AMARILLO HIMALAYA EN LATA O EN FRASCO'),(33103,'50366210','503662','FRAMBUESA DORADO EN LATA O EN FRASCO'),(33104,'50366211','503662','FRAMBUESA GRIS NUEVO MEXICO EN LATA O EN FRASCO'),(33105,'50366212','503662','FRAMBUESA JEPSON WHITEBARK EN LATA O EN FRASCO'),(33106,'50366213','503662','FRAMBUESA KELLOGS SAN DIEGO EN LATA O EN FRASCO'),(33107,'50366214','503662','FRAMBUESA LEUCODEMIS WHITEBARK EN LATA O EN FRASCO'),(33108,'50366215','503662','FRAMBUESA MUNZ CUYAMACA EN LATA O EN FRASCO'),(33109,'50366216','503662','FRAMBUESA PECK BARTONS EN LATA O EN FRASCO'),(33110,'50366217','503662','FRAMBUESA FLOR MORADA EN LATA O EN FRASCO'),(33111,'50366218','503662','FRAMBUESA ROADSIDE EN LATA O EN FRASCO'),(33112,'50366219','503662','FRAMBUESA SAN DIEGO EN LATA O EN FRASCO'),(33113,'50366220','503662','FRAMBUESA NIEVE EN LATA O EN FRASCO'),(33114,'50366221','503662','FRAMBUESA PICO DE NIEVE EN LATA O EN FRASCO'),(33115,'50366222','503662','FRAMBUESA HOJA DE FRESA EN LATA O EN FRASCO'),(33116,'50366223','503662','FRAMBUESA CULTIVO DULCE EN LATA O EN FRASCO'),(33117,'50366224','503662','FRAMBUESA TOR Y GRIS WHITEBARK EN LATA O EN FRASCO'),(33118,'50366225','503662','FRAMBUESA CARIBE EN LATA O EN FRASCO'),(33119,'50366226','503662','FRAMBUESA WHITEBARK EN LATA O EN FRASCO'),(33120,'50366227','503662','FRAMBUESA VINO EN LATA O EN FRASCO'),(33121,'50366228','503662','FRAMBUESA HIMALAYA AMARILLO EN LATA O EN FRASCO'),(33122,'50366229','503662','FRAMBUESA YU-SHAN EN LATA O EN FRASCO'),(33123,'50366301','503663','RUIBARBO CRIMSON ROJO EN LATA O EN FRASCO'),(33124,'50366302','503663','RUIBARBO CHAMPAGNE TEMPRANA EN LATA O EN FRASCO'),(33125,'50366303','503663','RUIBARBO GLASKING PERPETUAL  EN LATA O EN FRASCO'),(33126,'50366304','503663','RUIBARBO SUTTON EN LATA O EN FRASCO'),(33127,'50366305','503663','RUIBARBO TIMPERLEY TEMPRANO EN LATA O EN FRASCO'),(33128,'50366306','503663','RUIBARBO VALENTINA EN LATA O EN FRASCO'),(33129,'50366307','503663','RUIBARBO VICTORIA EN LATA O EN FRASCO'),(33130,'50366308','503663','RUIBARBO ZWOLLE DE CEMILLA EN LATA O EN FRASCO'),(33131,'50366309','503663','RUIBARBO MACDONALD EN LATA O EN FRASCO'),(33132,'50366310','503663','RUIBARBO TILDEN EN LATA O EN FRASCO'),(33133,'50366401','503664','ESCARAMUJO ROSA BRIER EN LATA O EN FRASCO'),(33134,'50366402','503664','ESCARAMUJO ROSA ELEGANTE EN LATA O EN FRASCO'),(33135,'50366403','503664','ESCARAMUJO ROSA RUGOSA EN LATA O EN FRASCO'),(33136,'50366404','503664','ESCARAMUJO ROSA BURNET O SCOTCH EN LATA O EN FRASCO'),(33137,'50366501','503665','SAPOTE BLANCO EN LATA O EN FRASCO'),(33138,'50366502','503665','SAPOTE NEGRO EN LATA O EN FRASCO'),(33139,'50366601','503666','BAYA MIELMADERA SASKATOON EN LATA O EN FRASCO'),(33140,'50366602','503666','BAYA NORTHLINE SASKATOON EN LATA O EN FRASCO'),(33141,'50366603','503666','BAYA SASKATOON AHUMADO EN LATA O EN FRASCO'),(33142,'50366604','503666','BAYA SASKATOON THIESSEN EN LATA O EN FRASCO'),(33143,'50366701','503667','FRESA CHANDLER EN LATA O EN FRASCO'),(33144,'50366702','503667','FRESA RUMBO JUNIO EN LATA O EN FRASCO'),(33145,'50366703','503667','FRESA RUMBO SIEMPRE EN LATA O EN FRASCO'),(33146,'50366801','503668','MANZANA KAMPONG MALVE DULCE EN LATA O EN FRASCO'),(33147,'50366802','503668','MANZANA DULCE SIN PEPA EN LATA O EN FRASCO'),(33148,'50366803','503668','MANZANA DULCE THAI LESSAND EN LATA O EN FRASCO'),(33149,'50366901','503669','TAMARINDO AMBERLEA DORADO EN LATA O EN FRASCO'),(33150,'50366902','503669','TAMARINDO CALVO DORADO EN LATA O EN FRASCO'),(33151,'50366903','503669','TAMARINDO MINA DE ORO EN LATA O EN FRASCO'),(33152,'50366904','503669','TAMARINDO ORATIA ROJO EN LATA O EN FRASCO'),(33153,'50366905','503669','TAMARINDO BEAU ROJO EN LATA O EN FRASCO'),(33154,'50366906','503669','TAMARINDO DELICIA ROJA EN LATA O EN FRASCO'),(33155,'50367001','503670','CUPANIA EN LATA O EN FRASCO'),(33156,'50367002','503670','BABACO EN LATA O EN FRASCO'),(33157,'50367003','503670','BANANA FLOR EN LATA O EN FRASCO'),(33158,'50367004','503670','BAOBAB EN LATA O EN FRASCO'),(33159,'50367005','503670','NARANJA AGRIA EN LATA O EN FRASCO'),(33160,'50367006','503670','CANISTEL EN LATA O EN FRASCO'),(33161,'50367007','503670','BAYA NUBLOSA EN LATA O EN FRASCO'),(33162,'50367008','503670','COCO EN LATA O EN FRASCO'),(33163,'50367009','503670','BAYA DREW EN LATA O EN FRASCO'),(33164,'50367010','503670','DURIAN EN LATA O EN FRASCO'),(33165,'50367011','503670','BAYA ELDER EN LATA O EN FRASCO'),(33166,'50367012','503670','FEIJOA EN LATA O EN FRASCO'),(33167,'50367013','503670','MORA EN LATA O EN FRASCO'),(33168,'50367014','503670','CRETAEGUS EN LATA O EN FRASCO'),(33169,'50367015','503670','BAYA MIEL EN LATA O EN FRASCO'),(33170,'50367016','503670','JACA EN LATA O EN FRASCO'),(33171,'50367017','503670','JAMBOLAN EN LATA O EN FRASCO'),(33172,'50367018','503670','JUJUBE EN LATA O EN FRASCO'),(33173,'50367019','503670','LICHES EN LATA O EN FRASCOS ORGÁNICOS '),(33174,'50367020','503670','MANGOSTINOS EN LATA O EN FRASCOS ORGÁNICOS'),(33175,'50367021','503670','MEDLAR EN LATA O EN FRASCO'),(33176,'50367022','503670','MOMBINES EN LATA O EN FRASCO'),(33177,'50367023','503670','MONSTERA EN LATA O EN FRASCO'),(33178,'50367024','503670','PEPINOS EN LATA O EN FRASCO'),(33179,'50367025','503670','PLATONO EN LATA O EN FRASCO'),(33180,'50367026','503670','PERAS EN ESCABECHE EN LATA O EN FRASCO'),(33181,'50367027','503670','MAMONSILLO EN LATA O EN FRASCO'),(33182,'50367028','503670','RAMBUTÁN EN LATA O EN FRASCO'),(33183,'50367029','503670','MANZANA ROSA EN LATA O EN FRASCO'),(33184,'50367030','503670','ROSELE EN LATA O EN FRASCO'),(33185,'50367031','503670','BAYA ROWAN EN LATA O EN FRASCO'),(33186,'50367032','503670','BAYA BUCKHOM DE MAR EN LATA O EN FRASCO'),(33187,'50367033','503670','BAYA PLATA EN LATA O EN FRASCO'),(33188,'50367034','503670','BAYA SORBETE EN LATA O EN FRASCO'),(33189,'50367035','503670','GUANÁBANA EN LATA O EN FRASCO'),(33190,'50367036','503670','MANZANA ESTRELLA EN LATA O EN FRASCO'),(33191,'50367037','503670','TAMARINDO EN LATA O EN FRASCO'),(33192,'50367101','503671','ARONIA MAGIA DE OTOÑO EN LATA O EN FRASCO'),(33193,'50367102','503671','ARONIA BRILLANTÍSIMA EN LATA O EN FRASCO'),(33194,'50367103','503671','ARONIA NERO EN LATA O EN FRASCO'),(33195,'50367104','503671','ARONIA VIQUINGO EN LATA O EN FRASCO'),(33196,'50367201','503672','ACEITUNAS AGRINION EN LATA O EN FRASCO'),(33197,'50367202','503672','ACEITUNAS ALEPPO EN LATA O EN FRASCO'),(33198,'50367203','503672','ACEITUNAS  ALFONSO EN LATA O EN FRASCO'),(33199,'50367204','503672','ACEITUNAS  AMFISA EN LATA O EN FRASCO'),(33200,'50367205','503672','ACEITUNAS  ARAUCO EN LATA O EN FRASCO'),(33201,'50367206','503672','ACEITUNAS  ARBEQUINA EN LATA O EN FRASCO'),(33202,'50367207','503672','ACEITUNAS  ATLANTA EN LATA O EN FRASCO'),(33203,'50367208','503672','ACEITUNAS  CERIGNOLA EN LATA O EN FRASCO'),(33204,'50367209','503672','ACEITUNAS  CRACKED PROVENCAL EN LATA O EN FRASCO'),(33205,'50367210','503672','ACEITUNAS  EMPELTRE EN LATA O EN FRASCO'),(33206,'50367211','503672','ACEITUNAS GAETA  EN LATA O EN FRASCO'),(33207,'50367212','503672','ACEITUNAS HONDOELIA EN LATA O EN FRASCO'),(33208,'50367213','503672','ACEITUNAS KALAMATA EN LATA O EN FRASCO'),(33209,'50367214','503672','ACEITUNAS KURA EN LATA O EN FRASCO'),(33210,'50367215','503672','ACEITUNAS LIGURIAN EN LATA O EN FRASCO'),(33211,'50367216','503672','ACEITUNAS LUCQUE EN LATA O EN FRASCO'),(33212,'50367217','503672','ACEITUNAS LUGANO EN LATA O EN FRASCO'),(33213,'50367218','503672','ACEITUNAS MANZANILLA EN LATA O EN FRASCO'),(33214,'50367219','503672','ACEITUNAS MARCHE EN LATA O EN FRASCO'),(33215,'50367220','503672','ACEITUNAS MISIÓN EN LATA O EN FRASCO'),(33216,'50367221','503672','ACEITUNAS NAFPLION VERDE EN LATA O EN FRASCO'),(33217,'50367222','503672','ACEITUNAS NICOISE EN LATA O EN FRASCO'),(33218,'50367223','503672','ACEITUNAS NYONS EN LATA O EN FRASCO'),(33219,'50367224','503672','ACEITUNAS PICHOLINE EN LATA O EN FRASCO'),(33220,'50367225','503672','ACEITUNAS PONENTINE EN LATA O EN FRASCO'),(33221,'50367226','503672','ACEITUNAS ROYAL EN LATA O EN FRASCO'),(33222,'50367227','503672','ACEITUNAS SERACENA EN LATA O EN FRASCO'),(33223,'50367228','503672','ACEITUNAS SEVILLANO EN LATA O EN FRASCO'),(33224,'50367229','503672','ACEITUNAS SICILIAN EN LATA O EN FRASCO'),(33225,'50367230','503672','ACEITUNAS TOSCANELLA EN LATA O EN FRASCO'),(33226,'50371501','503715','MANZANAS AKANE ORGÁNICA EN LATA O EN FRASCOS '),(33227,'50371502','503715','MANZANA AMBROSIA ORGÁNICA EN LATA O EN FRASCO'),(33228,'50371503','503715','MANZANAS API ORGÁNICA EN LATA O EN FRASCOS '),(33229,'50371504','503715','MANZANAS BALDWIN ORGÁNICA EN LATA O EN  FRASCO'),(33230,'50371505','503715','MANZANAS BRABUM ORGÁNICA EN LATA O EN FRASCO'),(33231,'50371506','503715','MANZANAS BRAMLEY ORGÁNICA EN LATA O EN FRASCO'),(33232,'50371507','503715','MANZANA JOVEN BRAMLEY ORGÁNICA  EN LATA O EN FRASCO'),(33233,'50371508','503715','MANZANA CALVILLE BLANCHE D’HIVER ORGÁNICA EN LATA O EN FRASCO'),(33234,'50371509','503715','MANZANA CAMEO ORGÁNICA EN LATA O EN FRASCO'),(33235,'50371510','503715','MANZANA CHARLES ROSS ORGÁNICA EN LATA O EN FRASCO'),(33236,'50371511','503715','MANZANA CODLIN ORGÁNICA EN LATA O EN FRASCO'),(33237,'50371512','503715','MANZANA CORTLAND ORGÁNICA EN LATA O EN FRASCO'),(33238,'50371513','503715','MANZANA COSTARD ORGÁNICA EN LATA O EN FRASCO'),(33239,'50371514','503715','MANZANA COURT PENDU PLAT ORGÁNICA EN LATA O EN FRASCO'),(33240,'50371515','503715','MANZANA  COX´S ORANGE PIPPIN ORGÁNICA EN LATA O EN FRASCO'),(33241,'50371516','503715','MANZANA CRAB ORGÁNICA EN LATA O EN FRASCO'),(33242,'50371517','503715','MANZANA CRISPIN ORGÁNICA EN LATA O EN FRASCO'),(33243,'50371518','503715','MANZANA DELICIOUS ORGÁNICA EN LATA O EN FRASCO'),(33244,'50371519','503715','MANZANA DUQUESA ORGÁNICA EN LATA O EN FRASCO'),(33245,'50371520','503715','MANZANA EARLIGOLD ORGÁNICA EN LATA O EN FRASCO'),(33246,'50371521','503715','MANZANA EARLY MCINTOSH ORGÁNICA EN LATA O EN FRASCO'),(33247,'50371522','503715','MANZANA ELSTAR ORGÁNICA EN LATA O EN FRASCO'),(33248,'50371523','503715','MANZANA EMPIRE ORGÁNICA EN LATA O EN FRASCO'),(33249,'50371524','503715','MANZANA FLOR DE KENT ORGÁNICA EN LATA O EN FRASCO'),(33250,'50371525','503715','MANZANA FIJI ORGÁNICA EN LATA O EN FRASCO'),(33251,'50371526','503715','MANZANA GALA ORGÁNICA EN LATA O EN FRASCO'),(33252,'50371527','503715','MANZANA GASCOYNE´S SCARLET ORGÁNICA EN LATA O EN FRASCO'),(33253,'50371528','503715','MANZANA GILLYFLOWER ORGÁNICA EN LATA O EN FRASCO'),(33254,'50371529','503715','MANZANA GINGER GOLD ORGÁNICA EN LATA O EN FRASCO'),(33255,'50371530','503715','MANZANA GLADSTONE ORGÁNICA EN LATA O EN FRASCO'),(33256,'50371531','503715','MANZANA GLOSTER ORGÁNICA EN LATA O EN FRASCO'),(33257,'50371532','503715','MANZANA GOLD SUPREME ORGÁNICA EN LATA O EN FRASCO'),(33258,'50371533','503715','MANZANA GOLDEN DELICIOUS ORGÁNICA EN LATA O EN FRASCO'),(33259,'50371534','503715','MANZANA GOLDEN NOBEL ORGÁNICA EN LATA O EN FRASCO'),(33260,'50371535','503715','MANZANA GRANNY SMITH ORGÁNICA EN LATA O EN FRASCO'),(33261,'50371536','503715','MANZANA GRAVENSTAIN ORGÁNICA EN LATA O EN FRASCO'),(33262,'50371537','503715','MANZANA GREENING ORGÁNICA EN LATA O EN FRASCO'),(33263,'50371538','503715','MANZANA GREENSLEEVES ORGÁNICA EN LATA O EN FRASCO'),(33264,'50371539','503715','MANZANA HONEYCRISP ORGÁNICA EN LATA O EN FRASCO'),(33265,'50371540','503715','MANZANA HOWGATE WONDER ORGÁNICA EN LATA O EN FRASCO'),(33266,'50371541','503715','MANZANA RED IDA ORGÁNICA EN LATA O EN FRASCO'),(33267,'50371542','503715','MANZANA JAMES GRIVES ORGÁNICA EN LATA O EN FRASCO'),(33268,'50371543','503715','MANZANA JERSEY MAC ORGÁNICA EN LATA O EN FRASCO'),(33269,'50371544','503715','MANZANA JASTER ORGÁNICA EN LATA O EN FRASCO'),(33270,'50371545','503715','MANZANA JONAGOLD ORGÁNICA EN LATA O EN FRASCO'),(33271,'50371546','503715','MANZANA JONAMAC ORGÁNICA EN LATA O EN FRASCO'),(33272,'50371547','503715','MANZANA  JONATHAN  ORGÁNICA EN LATA O EN FRASCO'),(33273,'50371548','503715','MANZANA KATY ORGÁNICA EN LATA O EN FRASCO'),(33274,'50371549','503715','MANZANA KIDD´S ORANGE RED ORGÁNICA EN LATA O EN FRASCO'),(33275,'50371550','503715','MANZANA LADY ORGÁNICA EN LATA O EN FRASCO'),(33276,'50371551','503715','MANZANA LAW ROME ORGÁNICA EN LATA O EN FRASCO'),(33277,'50371552','503715','MANZANA LAXTON ORGÁNICA EN LATA O EN FRASCO'),(33278,'50371553','503715','MANZANA LORD DERBY ORGÁNICA EN LATA O EN FRASCO'),(33279,'50371554','503715','MANZANA MACOUN  ORGÁNICA EN LATA O EN FRASCO'),(33280,'50371555','503715','MANZANA MCINTOSH ORGÁNICA EN LATA O EN FRASCO'),(33281,'50371556','503715','MANZANA MUTSU ORGÁNICA EN LATA O EN FRASCO'),(33282,'50371557','503715','MANZANA NEWTOWN PIPPIN ORGÁNICA EN LATA O EN FRASCO'),(33283,'50371558','503715','MANZANA NORTHEN SPY ORGÁNICA EN LATA O EN FRASCO'),(33284,'50371559','503715','MANZANA ORLEANS REINETTE ORGÁNICA EN LATA O EN FRASCO'),(33285,'50371560','503715','MANZANA OZARK GOLD ORGÁNICA EN LATA O EN FRASCO'),(33286,'50371561','503715','MANZANA ROSA PACIFICA ORGÁNICA EN LATA O EN FRASCO'),(33287,'50371562','503715','MANZANA PAULA ROJA ORGÁNICA EN LATA O EN FRASCO'),(33288,'50371563','503715','MANZANA PEAMAIN ORGÁNICA EN LATA O EN FRASCO'),(33289,'50371564','503715','MANZANA DAMA ROSADA ORGÁNICA EN LATA O EN FRASCO'),(33290,'50371565','503715','MANZANA PIPPIN ORGÁNICA EN LATA O EN FRASCO'),(33291,'50371566','503715','MANZANA PITMASTON PINEAPPLE ORGÁNICA EN LATA O EN FRASCO'),(33292,'50371567','503715','MANZANA POMME DÁPI ORGÁNICA EN LATA O EN FRASCO'),(33293,'50371568','503715','MANZANA PRIME GOLD ORGÁNICA EN LATA O EN FRASCO'),(33294,'50371569','503715','MANZANA ROJO ASTRAKHAN ORGÁNICA EN LATA O EN FRASCO'),(33295,'50371570','503715','MANZANA ROJO BOSCOOP ORGÁNICA EN LATA O EN FRASCO'),(33296,'50371571','503715','MANZANA ROJO JEFE ORGÁNICA EN LATA O EN FRASCO'),(33297,'50371572','503715','MANZANA DELICIA ROJO ORGÁNICA EN LATA O EN FRASCO'),(33298,'50371573','503715','MANZANA ROJO GRVENSTAIN ORGÁNICA EN LATA O EN FRASCO'),(33299,'50371574','503715','MANZANA  ROMA ORGÁNICA EN LATA O EN FRASCO'),(33300,'50371575','503715','MANZANA ROJO STAYMAN ORGÁNICA EN LATA O EN FRASCO'),(33301,'50371576','503715','MANZANA ROJO YORK ORGÁNICA EN LATA O EN FRASCO'),(33302,'50371577','503715','MANZANA REINETTE ORGÁNICA EN LATA O EN FRASCO'),(33303,'50371578','503715','MANZANA BELLEZA ROMANA ORGÁNICA EN LATA O EN FRASCO'),(33304,'50371579','503715','MANZANA RUSSET ORGÁNICA EN LATA O EN FRASCO'),(33305,'50371580','503715','MANZANA SIERRA BELLEZA ORGÁNICA EN LATA O EN FRASCO'),(33306,'50371581','503715','MANZANA SPARTAN ORGÁNICA EN LATA O EN FRASCO'),(33307,'50371582','503715','MANZANA STARK CRIMSON ORGÁNICA EN LATA O EN FRASCO'),(33308,'50371583','503715','MANZANA STARKING ORGÁNICA EN LATA O EN FRASCO'),(33309,'50371584','503715','MANZANA STAYMAN ORGÁNICA EN LATA O EN FRASCO'),(33310,'50371585','503715','MANZANA STAYMAN WINESAP ORGÁNICA EN LATA O EN FRASCO'),(33311,'50371586','503715','MANZANA SUMMER RAMBO ORGÁNICA EN LATA O EN FRASCO'),(33312,'50371587','503715','MANZANA TSUGARU ORGÁNICA EN LATA O EN FRASCO'),(33313,'50371588','503715','MANZANA TWENTY OUNCE ORGÁNICA EN LATA O EN FRASCO'),(33314,'50371589','503715','MANZANA TYDEMAN RED ORGÁNICA EN LATA O EN FRASCO'),(33315,'50371590','503715','MANZANA VISTABELLA ORGÁNICA EN LATA O EN FRASCO'),(33316,'50371591','503715','MANZANA WEATLEY ORGÁNICA EN LATA O EN FRASCO'),(33317,'50371592','503715','MANZANA BLANCA JOANETINE ORGÁNICA EN LATA O EN FRASCO'),(33318,'50371593','503715','MANZANA BLANCA TRANSPARENT ORGÁNICA EN LATA O EN FRASCO'),(33319,'50371594','503715','MANZANA WINESAP ORGÁNICA EN LATA O EN FRASCO'),(33320,'50371595','503715','MANZANA WORCESTER ORGÁNICA EN LATA O EN FRASCO'),(33321,'50371596','503715','MANZANA YORK IMPERIAL ORGÁNICA EN LATA O EN FRASCO'),(33322,'50371601','503716','ABARICOQUES AMBERCOT ORGÁNICA EN LATA O EN FRASCO'),(33323,'50371602','503716','ALBARICOQUES APACHE ORGÁNICA EN LATA O EN FRASCO'),(33324,'50371603','503716','ALBARICOQUES BRITTANY GOLD ORGÁNICA EN LATA O EN FRASCO'),(33325,'50371604','503716','ALBARICOQUE BLACK ORGÁNICA EN LATA O EN FRASCO'),(33326,'50371605','503716','ALBARICOQUE BLENHEIM ORGÁNICA EN LATA O EN FRASCO'),(33327,'50371606','503716','ALBARICOQUE BONNY ORGÁNICA EN LATA O EN FRASCO'),(33328,'50371607','503716','ALBARICOQUE BILUDA ORGÁNICA EN LATA O EN FRASCO'),(33329,'50371608','503716','ALBARICOQUE CASTLEBRITE ORGÁNICA EN LATA O EN FRASCO'),(33330,'50371609','503716','ALBARICOQUE  CLUTHA GOLD ORGÁNICA EN LATA O EN FRASCO'),(33331,'50371610','503716','ALBARICOQUE CLUTHA SUN ORGÁNICA EN LATA O EN FRASCO'),(33332,'50371611','503716','ALBARICOQUE DERBY ROYAL ORGÁNICA EN LATA O EN FRASCO'),(33333,'50371612','503716','ALBARICOQUE DINA ORGÁNICA EN LATA O EN FRASCO'),(33334,'50371613','503716','ALBARICOQUE EARLICOT ORGÁNICA EN LATA O EN FRASCO'),(33335,'50371614','503716','ALBARICOQUE EARLIMAN ORGÁNICA EN LATA O EN FRASCO'),(33336,'50371615','503716','ALBARICOQUE EARLY BRIGHT ORGÁNICA EN LATA O EN FRASCO'),(33337,'50371616','503716','ALBARICOQUE DORADO EN LLAMAS ORGÁNICA EN LATA O EN FRASCO'),(33338,'50371617','503716','ALBARICOQUE FRENSO ORGÁNICA EN LATA O EN FRASCO'),(33339,'50371618','503716','ALBARICOQUE GOLD BRIGHT ORGÁNICA EN LATA O EN FRASCO'),(33340,'50371619','503716','ALBARICOQUE GOLDBAR ORGÁNICA EN LATA O EN FRASCO'),(33341,'50371620','503716','ALBARICOQUE DULCE DORADO ORGÁNICA EN LATA O EN FRASCO'),(33342,'50371621','503716','ALBARICOQUE RICO DORADO ORGÁNICA EN LATA O EN FRASCO'),(33343,'50371622','503716','ALBARICOQUE HELENA ORGÁNICA EN LATA O EN FRASCO'),(33344,'50371623','503716','ALBARICOQUE HONEYCOT ORGÁNICA EN LATA O EN FRASCO'),(33345,'50371624','503716','ALBARICOQUE IMPERIAL ORGÁNICA EN LATA O EN FRASCO'),(33346,'50371625','503716','ALBARICOQUE JORDANNE ORGÁNICA EN LATA O EN FRASCO'),(33347,'50371626','503716','ALBARICOQUE JUMBO COT ORGÁNICA EN LATA O EN FRASCO'),(33348,'50371627','503716','ALBARICOQUE KANDY KOT ORGÁNICA EN LATA O EN FRASCO'),(33349,'50371628','503716','ALBARICOQUE KATY ORGÁNICA EN LATA O EN FRASCO'),(33350,'50371629','503716','ALBARICOQUE REY ORGÁNICA EN LATA O EN FRASCO'),(33351,'50371630','503716','ALBARICOQUE LAMBERTIN ORGÁNICA EN LATA O EN FRASCO'),(33352,'50371631','503716','ALBARICOQUE LOMA ORGÁNICA EN LATA O EN FRASCO'),(33353,'50371632','503716','ALBARICOQUE LULU BELLE ORGÁNICA EN LATA O EN FRASCO'),(33354,'50371633','503716','ALBARICOQUE MODESTO ORGÁNICA EN LATA O EN FRASCO'),(33355,'50371634','503716','ALBARICOQUE MOORPARK ORGÁNICA EN LATA O EN FRASCO'),(33356,'50371635','503716','ALBARICOQUE ORANGERED ORGÁNICA EN LATA O EN FRASCO'),(33357,'50371636','503716','ALBARICOQUE PALSTEIN ORGÁNICA EN LATA O EN FRASCO'),(33358,'50371637','503716','ALBARICOQUE PATTERSON ORGÁNICA EN LATA O EN FRASCO'),(33359,'50371638','503716','ALBARICOQUE PERFECTION ORGÁNICA EN LATA O EN FRASCO'),(33360,'50371639','503716','ALBARICOQUE POPPY ORGÁNICA EN LATA O EN FRASCO'),(33361,'50371640','503716','ALBARICOQUE POPPYCOT ORGÁNICA EN LATA O EN FRASCO'),(33362,'50371641','503716','ALBARICOQUE REINA ORGÁNICA EN LATA O EN FRASCO'),(33363,'50371642','503716','ALBARICOQUE RILAND ORGÁNICA EN LATA O EN FRASCO'),(33364,'50371643','503716','ALBARICOQUE RIVAL ORGÁNICA EN LATA O EN FRASCO'),(33365,'50371644','503716','ALBARICOQUE ROBADA ORGÁNICA EN LATA O EN FRASCO'),(33366,'50371645','503716','ALBARICOQUE ROYAL ORGÁNICA EN LATA O EN FRASCO'),(33367,'50371646','503716','ALBARICOQUE  ROYAL BLENHEIM ORGÁNICA EN LATA O EN FRASCO'),(33368,'50371647','503716','ALBARICOQUE  ROYAL ORANGE ORGÁNICA EN LATA O EN FRASCO'),(33369,'50371648','503716','ALBARICOQUE SUNDROP ORGÁNICA EN LATA O EN FRASCO'),(33370,'50371649','503716','ALBARICOQUE TILTON ORGÁNICA EN LATA O EN FRASCO'),(33371,'50371650','503716','ALBARICOQUE TOMCOT ORGÁNICA EN LATA O EN FRASCO'),(33372,'50371651','503716','ALBARICOQUE TRACY ORGÁNICA EN LATA O EN FRASCO'),(33373,'50371652','503716','ALBARICOQUE TRI GEM ORGÁNICA EN LATA O EN FRASCO'),(33374,'50371653','503716','ALBARICOQUE VALLEY GOLD ORGÁNICA EN LATA O EN FRASCO'),(33375,'50371654','503716','ALBARICOQUE WESTLEY ORGÁNICA EN LATA O EN FRASCO'),(33376,'50371655','503716','ALBARICOQUE  YORK ORGÁNICA EN LATA O EN FRASCO'),(33377,'50371701','503717','BANANA MANZANA ORGÁNICA EN LATA O EN FRASCO'),(33378,'50371702','503717','BANANA BABY ORGÁNICA EN LATA O EN FRASCO'),(33379,'50371703','503717','BANANA BURRO ORGÁNICA EN LATA O EN FRASCO'),(33380,'50371704','503717','BANANAS CAVENDISH ORGÁNICA EN LATA O EN FRASCO'),(33381,'50371705','503717','BANANAS DOMINICO ORGÁNICA EN LATA O EN FRASCO'),(33382,'50371706','503717','BANANAS VERDE ORGÁNICA EN LATA O EN FRASCO'),(33383,'50371707','503717','BANANAS GROS MICHEL ORGÁNICA EN LATA O EN FRASCO'),(33384,'50371708','503717','BANANAS LACATAN ORGÁNICA EN LATA O EN FRASCO'),(33385,'50371709','503717','BANANAS DEDOS DE DAMA ORGÁNICA EN LATA O EN FRASCO'),(33386,'50371710','503717','BANANAS MANZANO ORGÁNICA EN LATA O EN FRASCO'),(33387,'50371711','503717','BANANA MYSORE ORGÁNICA EN LATA O EN FRASCO'),(33388,'50371712','503717','BANANA PISANG MAS ORGÁNICA EN LATA O EN FRASCO'),(33389,'50371713','503717','BANANAS RED ORGÁNICA EN LATA O EN FRASCO'),(33390,'50371714','503717','BANANAS SABA ORGÁNICA EN LATA O EN FRASCO'),(33391,'50371715','503717','BANANAS SUCRIER ORGÁNICA EN LATA O EN FRASCO'),(33392,'50371801','503718','BERBERÍS PALELEAF ORGÁNICA EN LATA O EN FRASCO'),(33393,'50371802','503718','BARBERÍS CHENAULT ORGÁNICA EN LATA O EN FRASCO'),(33394,'50371803','503718','BARBERRIES RED ORGÁNICA EN LATA O EN FRASCO'),(33395,'50371804','503718','BARBERÍS WINTERGREEN ORGÁNICA EN LATA O EN FRASCO'),(33396,'50371805','503718','BARBERÍS KOREAN ORGÁNICA EN LATA O EN FRASCO'),(33397,'50371806','503718','BARBERÍS MENTOR ORGÁNICA EN LATA O EN FRASCO'),(33398,'50371807','503718','BARBERÍS JAPONESA ORGÁNICA EN LATA O EN FRASCO'),(33399,'50371808','503718','BARBERÍS ATROPURPUREA ORGÁNICA EN LATA O EN FRASCO'),(33400,'50371809','503718','BARBERÍS AUREA ORGÁNICA EN LATA O EN FRASCO'),(33401,'50371810','503718','BARBERÍS BAGATELLE ORGÁNICA EN LATA O EN FRASCO'),(33402,'50371811','503718','BARBERÍS CRIMSOM PYGMY ORGÁNICA EN LATA O EN FRASCO'),(33403,'50371812','503718','BARBERÍS KOBOLD ORGÁNICA EN LATA O EN FRASCO'),(33404,'50371813','503718','BARBERÍS WARTY ORGÁNICA EN LATA O EN FRASCO'),(33405,'50371814','503718','BARBERÍS EUROPA ORGÁNICA EN LATA O EN FRASCO'),(33406,'50371901','503719','GAYUBA ALPINE ORGÁNICA EN LATA O EN FRASCO'),(33407,'50371902','503719','GAYUBA ROJA ORGÁNICA EN LATA O EN FRASCO'),(33408,'50371903','503719','GAYUBA COMÚN ORGÁNICA EN LATA O EN FRASCO'),(33409,'50372001','503720','MORA APACHE ORGÁNICA EN LATA O EN FRASCO'),(33410,'50372002','503720','MORA SATÍN NEGRO ORGÁNICA EN LATA O EN FRASCO'),(33411,'50372003','503720','MORA ORGÁNICA EN LATA O EN FRASCO'),(33412,'50372004','503720','MORA CHEROKEE ORGÁNICA EN LATA O EN FRASCO'),(33413,'50372005','503720','MORA CHESTER ORGÁNICA EN LATA O EN FRASCO'),(33414,'50372006','503720','MORA DIRKSEN ORGÁNICA EN LATA O EN FRASCO'),(33415,'50372007','503720','BAYAS JOSTA ORGÁNICA EN LATA O EN FRASCO'),(33416,'50372008','503720','BAYAS LOGAN ORGÁNICA EN LATA O EN FRASCO'),(33417,'50372009','503720','BAYAS MARIÓN ORGÁNICA EN LATA O EN FRASCO'),(33418,'50372010','503720','MORA NAVAHO ORGÁNICA EN LATA O EN FRASCO'),(33419,'50372011','503720','BAYA NECTAR ORGÁNICA EN LATA O EN FRASCO'),(33420,'50372012','503720','MORA OLALLIE ORGÁNICA EN LATA O EN FRASCO'),(33421,'50372013','503720','BAYATAY ORGÁNICA EN LATA O EN FRASCO'),(33422,'50372014','503720','MORA THOMLESS HULL ORGÁNICA EN LATA O EN FRASCO'),(33423,'50372015','503720','BAYAYOUNG ORGÁNICA EN LATA O EN FRASCO'),(33424,'50372101','503721','ARANDANOS BOG ORGÁNICA EN LATA O EN FRASCO'),(33425,'50372102','503721','ARANDANOS ENANO ORGÁNICA EN LATA O EN FRASCO'),(33426,'50372103','503721','ARANDANOS MONTAÑA ORGÁNICA EN LATA O EN FRASCO'),(33427,'50372104','503721','ARANDANOS OVAL-LEAVED ORGÁNICA EN LATA O EN FRASCO'),(33428,'50372201','503722','AGRAS BLUECROP ORGÁNICA EN LATA O EN FRASCO'),(33429,'50372202','503722','AGRAS BLUETTA ORGÁNICA EN LATA O EN FRASCO'),(33430,'50372203','503722','AGRAS BRIGITTA ORGÁNICA EN LATA O EN FRASCO'),(33431,'50372204','503722','AGRAS CHANDLER ORGÁNICA EN LATA O EN FRASCO'),(33432,'50372205','503722','AGRAS DUKE ORGÁNICA EN LATA O EN FRASCO'),(33433,'50372206','503722','AGRAS HRDYBLUE ORGÁNICA EN LATA O EN FRASCO'),(33434,'50372207','503722','AGRAS LEGACY ORGÁNICA EN LATA O EN FRASCO'),(33435,'50372208','503722','AGRAS MISTY ORGÁNICA EN LATA O EN FRASCO'),(33436,'50372209','503722','AGRAS NELSON ORGÁNICA EN LATA O EN FRASCO'),(33437,'50372210','503722','AGRAS NORTHBLUE ORGÁNICA EN LATA O EN FRASCO'),(33438,'50372211','503722','AGRAS NORTHCOUNTRY ORGÁNICA EN LATA O EN FRASCO'),(33439,'50372212','503722','AGRAS NORTHSKY ORGÁNICA EN LATA O EN FRASCO'),(33440,'50372213','503722','AGRAS PATRIOT ORGÁNICA EN LATA O EN FRASCO'),(33441,'50372214','503722','AGRAS SPARTAN ORGÁNICA EN LATA O EN FRASCO'),(33442,'50372215','503722','AGRAS TORO ORGÁNICA EN LATA O EN FRASCO'),(33443,'50372301','503723','FRUTA DE PAN CHATAIGNE ORGÁNICA EN LATA O EN FRASCO'),(33444,'50372302','503723','FRUTA DE PAN SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33445,'50372303','503723','FRUTA DE PAN CORAZÓN BLANCO ORGÁNICA EN LATA O EN FRASCO'),(33446,'50372304','503723','FRUTA DE PAN CORAZÓN AMARILLO ORGÁNICA EN LATA O EN FRASCO'),(33447,'50372401','503724','CHIRIMOYA CHAYS ORGÁNICA EN LATA O EN FRASCO'),(33448,'50372402','503724','CHIRIMOYA BRONCEADA ORGÁNICA EN LATA O EN FRASCO'),(33449,'50372403','503724','CHIRIMOYA BURTONS ORGÁNICA EN LATA O EN FRASCO'),(33450,'50372404','503724','CHIRIMOYA BURTON FAVORITE ORGÁNICA EN LATA O EN FRASCO'),(33451,'50372405','503724','CHIRIMOYA JETE ORGÁNICA EN LATA O EN FRASCO'),(33452,'50372406','503724','CHIRIMOYA RERETAI ORGÁNICA EN LATA O EN FRASCO'),(33453,'50372407','503724','CHIRIMOYA SMOOTHEY ORGÁNICA EN LATA O EN FRASCO'),(33454,'50372408','503724','CHIRIMOYA ESPAÑA ORGÁNICA EN LATA O EN FRASCO'),(33455,'50372409','503724','CHIRIMOYA WHITE ORGÁNICA EN LATA O EN FRASCO'),(33456,'50372501','503725','CEREZA AMARELLE  ORGÁNICA EN LATA O EN FRASCO'),(33457,'50372502','503725','CEREZA BROOKS ORGÁNICA EN LATA O EN FRASCO'),(33458,'50372503','503725','CEREZA BIGARREU ORGÁNICA EN LATA O EN FRASCO'),(33459,'50372504','503725','CEREZA BING ORGÁNICA EN LATA O EN FRASCO'),(33460,'50372505','503725','CEREZA BLACH REPUBLICA ORGÁNICA EN LATA O EN FRASCO'),(33461,'50372506','503725','CEREZA NEGRA SCHMIDT ORGÁNICA EN LATA O EN FRASCO'),(33462,'50372507','503725','CEREZA BLACKTARTARIAN ORGÁNICA EN LATA O EN FRASCO'),(33463,'50372508','503725','CEREZA FIESTA BING ORGÁNICA EN LATA O EN FRASCO'),(33464,'50372509','503725','CEREZA GARNET ORGÁNICA EN LATA O EN FRASCO'),(33465,'50372510','503725','CEREZA KING ORGÁNICA EN LATA O EN FRASCO'),(33466,'50372511','503725','CEREZA CHAPMAN ORGÁNICA EN LATA O EN FRASCO'),(33467,'50372512','503725','CEREZA LAPIN ORGÁNICA EN LATA O EN FRASCO'),(33468,'50372513','503725','CEREZA LARIAN ORGÁNICA EN LATA O EN FRASCO'),(33469,'50372514','503725','CEREZA OSCURO GUINES ORGÁNICA EN LATA O EN FRASCO'),(33470,'50372515','503725','CEREZA MONTMORENCY ORGÁNICA EN LATA O EN FRASCO'),(33471,'50372516','503725','CEREZA DUQUE ORGÁNICA EN LATA O EN FRASCO'),(33472,'50372517','503725','CEREZA EARLY RIVERS ORGÁNICA EN LATA O EN FRASCO'),(33473,'50372518','503725','CEREZA RUBY BING ORGÁNICA EN LATA O EN FRASCO'),(33474,'50372519','503725','CEREZA SANTIN ORGÁNICA EN LATA O EN FRASCO'),(33475,'50372520','503725','CEREZA GEANS/GUINES ORGÁNICA EN LATA O EN FRASCO'),(33476,'50372521','503725','CEREZA SONATA ORGÁNICA EN LATA O EN FRASCO'),(33477,'50372522','503725','CEREZA LAMBERT ORGÁNICA EN LATA O EN FRASCO'),(33478,'50372523','503725','CEREZA STELLA ORGÁNICA EN LATA O EN FRASCO'),(33479,'50372524','503725','CEREZA SWEETHART ORGÁNICA EN LATA O EN FRASCO'),(33480,'50372525','503725','CEREZA TARTARIAN ORGÁNICA EN LATA O EN FRASCO'),(33481,'50372527','503725','CEREZA MARASCHINO ORGÁNICA EN LATA O EN FRASCO'),(33482,'50372528','503725','CEREZA VAN ORGÁNICA EN LATA O EN FRASCO'),(33483,'50372529','503725','CEREZA MORELLO ORGÁNICA EN LATA O EN FRASCO'),(33484,'50372530','503725','CEREZA ROYAL ANN ORGÁNICA EN LATA O EN FRASCO'),(33485,'50372531','503725','CEREZA RANIER ORGÁNICA EN LATA O EN FRASCO'),(33486,'50372532','503725','CEREZA ROYAL ORGÁNICA EN LATA O EN FRASCO'),(33487,'50372601','503726','CITRONES BUDDHA´S MANO ORGÁNICA EN LATA O EN FRASCO'),(33488,'50372602','503726','CITRONES FINGERED ORGÁNICA EN LATA O EN FRASCO'),(33489,'50372603','503726','CITRONES FO SHOUKAN ORGÁNICA EN LATA O EN FRASCO'),(33490,'50372604','503726','CITRONES BUSHAKAN ORGÁNICA EN LATA O EN FRASCO'),(33491,'50372605','503726','CITONES DIAMANTE ORGÁNICA EN LATA O EN FRASCO'),(33492,'50372606','503726','CITRONES ETROG ORGÁNICA EN LATA O EN FRASCO'),(33493,'50372607','503726','CITRONES PONDEROSA ORGÁNICA EN LATA O EN FRASCO'),(33494,'50372701','503727','ARANDANO BEN LEAR ORGÁNICA EN LATA O EN FRASCO'),(33495,'50372702','503727','ARANDANO EARLY NEGRO ORGÁNICA EN LATA O EN FRASCO'),(33496,'50372703','503727','ARANDANO GRAYCLESIK ORGÁNICA EN LATA O EN FRASCO'),(33497,'50372704','503727','ARANDANO  HOWE ORGÁNICA EN LATA O EN FRASCO'),(33498,'50372705','503727','BAYAS LINGON ORGÁNICA EN LATA O EN FRASCO'),(33499,'50372706','503727','ARANDANO MCFARLING ORGÁNICA EN LATA O EN FRASCO'),(33500,'50372707','503727','ARANDANO MONTAÑA ORGÁNICA EN LATA O EN FRASCO'),(33501,'50372708','503727','ARANDANO PILGRIM ORGÁNICA EN LATA O EN FRASCO'),(33502,'50372709','503727','ARANDANO SEARLESS ORGÁNICA EN LATA O EN FRASCO'),(33503,'50372710','503727','ARANDANO STEVENS ORGÁNICA EN LATA O EN FRASCO'),(33504,'50372801','503728','PASA HUDSON BAY ORGÁNICA EN LATA O EN FRASCO'),(33505,'50372802','503728','PASA WAXY ORGÁNICA EN LATA O EN FRASCO'),(33506,'50372803','503728','PASA DESIERTO ORGÁNICA EN LATA O EN FRASCO'),(33507,'50372804','503728','PASA NEGRA ORGÁNICA EN LATA O EN FRASCO'),(33508,'50372805','503728','PASA ROJA ORGÁNICA EN LATA O EN FRASCO'),(33509,'50372806','503728','PASA BLANCA ORGÁNICA EN LATA O EN FRASCO'),(33510,'50372901','503729','DÁTILES ASHARASI  ORGÁNICA EN LATA O EN FRASCO'),(33511,'50372902','503729','DÁTILES BARHI O BARHEE ORGÁNICA EN LATA O EN FRASCO'),(33512,'50372903','503729','DÁTILES DEGLET NOOR ORGÁNICA EN LATA O EN FRASCO'),(33513,'50372904','503729','DÁTILES FARDH ORGÁNICA EN LATA O EN FRASCO'),(33514,'50372905','503729','DÁTILES GUNDILA ORGÁNICA EN LATA O EN FRASCO'),(33515,'50372906','503729','DÁTILES HALAWI/HALAWY ORGÁNICA EN LATA O EN FRASCO'),(33516,'50372907','503729','DÁTILES HILALI ORGÁNICA EN LATA O EN FRASCO'),(33517,'50372908','503729','DÁTILES KHADRAWI/KHADRAWY ORGÁNICA EN LATA O EN FRASCO'),(33518,'50372909','503729','DÁTILES KHALAS ORGÁNICA EN LATA O EN FRASCO'),(33519,'50372910','503729','DÁTILES KHUSTAWI ORGÁNICA EN LATA O EN FRASCO'),(33520,'50372911','503729','DÁTILES KHIDRI ORGÁNICA EN LATA O EN FRASCO'),(33521,'50372912','503729','DÁTILES MEDJOOL/ MEDJOL ORGÁNICA EN LATA O EN FRASCO'),(33522,'50372913','503729','DÁTILES MACTOUM ORGÁNICA EN LATA O EN FRASCO'),(33523,'50372914','503729','DÁTILES NEGHAL ORGÁNICA EN LATA O EN FRASCO'),(33524,'50372915','503729','DÁTILES YATIMEH ORGÁNICA EN LATA O EN FRASCO'),(33525,'50372916','503729','DÁTILES ZAHIDI ORGÁNICA EN LATA O EN FRASCO'),(33526,'50373001','503730','PITAHAYA ROJA, ROSADA ORGÁNICA EN LATA O EN FRASCO'),(33527,'50373002','503730','PITAHAYA ROJA, AMARILLO ORGÁNICA EN LATA O EN FRASCO'),(33528,'50373101','503731','BREVA BARDAJIC ORGÁNICA EN LATA O EN FRASCO'),(33529,'50373102','503731','BREVA BROWN TURKEY ORGÁNICA EN LATA O EN FRASCO'),(33530,'50373103','503731','BREVA CALIMYMA  ORGÁNICA EN LATA O EN FRASCO'),(33531,'50373104','503731','BREVA CONADRIA ORGÁNICA EN LATA O EN FRASCO'),(33532,'50373105','503731','BREVA DOTADO ORGÁNICA EN LATA O EN FRASCO'),(33533,'50373106','503731','BREVA KADOTA ORGÁNICA EN LATA O EN FRASCO'),(33534,'50373107','503731','BREVA MEDITERRÁNEA ORGÁNICA EN LATA O EN FRASCO'),(33535,'50373108','503731','BREVA MISIÓN ORGÁNICA EN LATA O EN FRASCO'),(33536,'50373109','503731','BREVA AMYMA ORGÁNICA EN LATA O EN FRASCO'),(33537,'50373110','503731','BREVA VERDONA ORGÁNICA EN LATA O EN FRASCO'),(33538,'50373111','503731','BREVA REY BLANCO ORGÁNICA EN LATA O EN FRASCO'),(33539,'50373201','503732','GROSELLA EARLY SULPHUR ORGÁNICA EN LATA O EN FRASCO'),(33540,'50373202','503732','GROSELLA GOLDENDROP ORGÁNICA EN LATA O EN FRASCO'),(33541,'50373203','503732','GROSELLA LANGLEY GRACE ORGÁNICA EN LATA O EN FRASCO'),(33542,'50373204','503732','GROCELLA LEVELLER ORGÁNICA EN LATA O EN FRASCO'),(33543,'50373205','503732','GROSELLA LONDON ORGÁNICA EN LATA O EN FRASCO'),(33544,'50373206','503732','GROSELLA WORCESTERSHIRE ORGÁNICA EN LATA O EN FRASCO'),(33545,'50373207','503732','GROSELLA AMERICANA WORCESTERBERRY ORGÁNIC '),(33546,'50373301','503733','TORONJA BURGUNDI ORGÁNICA EN LATA O EN FRASCO'),(33547,'50373302','503733','TORONJA DUNCAN ORGÁNICA EN LATA O EN FRASCO'),(33548,'50373303','503733','TORONJA FOSTER ORGÁNICA EN LATA O EN FRASCO'),(33549,'50373304','503733','TORONJA MARSH ORGÁNICA EN LATA O EN FRASCO'),(33550,'50373305','503733','TORONJA NUEVA ZELANDIA ORGÁNICA EN LATA O EN FRASCO'),(33551,'50373306','503733','TORONJA RIO ROJO ORGÁNICA EN LATA O EN FRASCO'),(33552,'50373307','503733','TORONJA RUBY ROJO ORGÁNICA EN LATA O EN FRASCO'),(33553,'50373308','503733','TORONJA STAR RUBY ORGÁNICA EN LATA O EN FRASCO'),(33554,'50373309','503733','TORONJA TRIUNFO ORGÁNICA EN LATA O EN FRASCO'),(33555,'50373401','503734','UVA ALICANTE ORGÁNICA EN LATA O EN FRASCO'),(33556,'50373402','503734','UVA ALMEIRA ORGÁNICA EN LATA O EN FRASCO'),(33557,'50373403','503734','UVA ALPHONSE LAVALLE ORGÁNICA EN LATA O EN FRASCO'),(33558,'50373404','503734','UVA OTOÑOKING GRAPES ORGÁNICA EN LATA O EN FRASCO'),(33559,'50373405','503734','UVA AUTUM ROYAL ORGÁNICA EN LATA O EN FRASCO'),(33560,'50373406','503734','UVA AUTUM SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33561,'50373407','503734','UVA BARESANA ORGÁNICA EN LATA O EN FRASCO'),(33562,'50373408','503734','UVA BARLINKA ORGÁNICA EN LATA O EN FRASCO'),(33563,'50373409','503734','UVA BELLEZA SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33564,'50373410','503734','UVA BLACK BEAUTY SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33565,'50373411','503734','UVA BLACK ESMERALDA ORGÁNICA EN LATA O EN FRASCO'),(33566,'50373412','503734','UVA GIGANTE NEGRA ORGÁNICA EN LATA O EN FRASCO'),(33567,'50373413','503734','UVA GLOBO NEGRO ORGÁNICA EN LATA O EN FRASCO'),(33568,'50373414','503734','UVA NEGRA MONNUKKA ORGÁNICA EN LATA O EN FRASCO'),(33569,'50373415','503734','UVA BLACK PEARL ORGÁNICA EN LATA O EN FRASCO'),(33570,'50373416','503734','UVA BLACK SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33571,'50373417','503734','UVA BONHEUR ORGÁNICA EN LATA O EN FRASCO'),(33572,'50373418','503734','UVA CALMERIA ORGÁNICA EN LATA O EN FRASCO'),(33573,'50373419','503734','UVA CARDINAL ORGÁNICA EN LATA O EN FRASCO'),(33574,'50373420','503734','UVA CATAWBA ORGÁNICA EN LATA O EN FRASCO'),(33575,'50373421','503734','UVA CHASSELAS/DORADO CHASSELAS ORGÁNICA EN LATA O EN FRASCO'),(33576,'50373422','503734','UVA CHRISTMAS ROSE ORGÁNICA EN LATA O EN FRASCO'),(33577,'50373423','503734','UVA CONCORD ORGÁNICA EN LATA O EN FRASCO'),(33578,'50373424','503734','UVA CONCORD SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33579,'50373425','503734','UVA CRIMSON SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33580,'50373426','503734','UVA DAUPHINE  ORGÁNICA EN LATA O EN FRASCO'),(33581,'50373427','503734','UVA DALEWARE ORGÁNICA EN LATA O EN FRASCO'),(33582,'50373428','503734','UVA EARLY MUSCAT ORGÁNICA EN LATA O EN FRASCO'),(33583,'50373429','503734','UVA EARLY SWEET ORGÁNICA EN LATA O EN FRASCO'),(33584,'50373430','503734','UVA ESMERALDA SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33585,'50373431','503734','UVA EMPERATRIZ ORGÁNICA EN LATA O EN FRASCO'),(33586,'50373432','503734','UVA EMPERADOR ORGÁNICA EN LATA O EN FRASCO'),(33587,'50373433','503734','UVA EMPRES ORGÁNICA EN LATA O EN FRASCO'),(33588,'50373434','503734','UVA EXÓTICA ORGÁNICA EN LATA O EN FRASCO'),(33589,'50373435','503734','UVA FANTASÍA ORGÁNICA EN LATA O EN FRASCO'),(33590,'50373436','503734','UVA FANTASIA SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33591,'50373437','503734','UVA LLAMA ORGÁNICA EN LATA O EN FRASCO'),(33592,'50373438','503734','UVA LLAMA SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33593,'50373439','503734','UVA LLAMA TOKAY ORGÁNICA EN LATA O EN FRASCO'),(33594,'50373440','503734','UVA FLAMING RED ORGÁNICA EN LATA O EN FRASCO'),(33595,'50373441','503734','UVA GALAXIA SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33596,'50373442','503734','UVA GAMAY ORGÁNICA EN LATA O EN FRASCO'),(33597,'50373443','503734','UVA DORADA ORGÁNICA EN LATA O EN FRASCO'),(33598,'50373444','503734','UVA MIEL O HONEYPOT ORGÁNICA EN LATA O EN FRASCO'),(33599,'50373445','503734','UVA ITALIA ORGÁNICA EN LATA O EN FRASCO'),(33600,'50373446','503734','UVA JADE SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33601,'50373447','503734','UVA JUBILEE ORGÁNICA EN LATA O EN FRASCO'),(33602,'50373448','503734','UVA KING RUBY ORGÁNICA EN LATA O EN FRASCO'),(33603,'50373449','503734','UVA KYOHO ORGÁNICA EN LATA O EN FRASCO'),(33604,'50373450','503734','UVA LA ROCHELLE ORGÁNICA EN LATA O EN FRASCO'),(33605,'50373451','503734','UVA DEDO DE DAMA ORGÁNICA EN LATA O EN FRASCO'),(33606,'50373452','503734','UVA LATE SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33607,'50373453','503734','UVA MAJESTIC SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33608,'50373454','503734','UVA MALAGA ORGÁNICA EN LATA O EN FRASCO'),(33609,'50373455','503734','UVA MARRO SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33610,'50373456','503734','UVA MUSCADINE ORGÁNICA EN LATA O EN FRASCO'),(33611,'50373457','503734','UVA MUSCAT LLAMA ORGÁNICA EN LATA O EN FRASCO'),(33612,'50373458','503734','UVA MUSCAT ORGÁNICA EN LATA O EN FRASCO'),(33613,'50373459','503734','UVA MUSCAT SIN PAPA ORGÁNICA EN LATA O EN FRASCO'),(33614,'50373460','503734','UVA NAPOLEON ORGÁNICA EN LATA O EN FRASCO'),(33615,'50373461','503734','UVA NIGERIA ORGÁNICA EN LATA O EN FRASCO'),(33616,'50373462','503734','UVA NEW CROSS ORGÁNICA EN LATA O EN FRASCO'),(33617,'50373463','503734','UVA NIBELLA ORGÁNICA EN LATA O EN FRASCO'),(33618,'50373464','503734','UVA NIAGARA ORGÁNICA EN LATA O EN FRASCO'),(33619,'50373465','503734','UVA OLIVETTE ORGÁNICA EN LATA O EN FRASCO'),(33620,'50373466','503734','UVA PERLETTE ORGÁNICA EN LATA O EN FRASCO'),(33621,'50373467','503734','UVA PERLON ORGÁNICA EN LATA O EN FRASCO'),(33622,'50373468','503734','UVA PRIMA BLACK SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33623,'50373469','503734','UVA PRINCIPE ORGÁNICA EN LATA O EN FRASCO'),(33624,'50373470','503734','UVA REINA ORGÁNICA EN LATA O EN FRASCO'),(33625,'50373471','503734','UVA ROJA BLUSH ORGÁNICA EN LATA O EN FRASCO'),(33626,'50373472','503734','UVA ROJA GLOBO ORGÁNICA EN LATA O EN FRASCO '),(33627,'50373473','503734','UVA ROJA MALAGA ORGÁNICA EN LATA O EN FRASCO'),(33628,'50373474','503734','UVA ROJA SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33629,'50373475','503734','UVA REGINA ORGÁNICA EN LATA O EN FRASCO'),(33630,'50373476','503734','UVA RIBIER ORGÁNICA EN LATA O EN FRASCO'),(33631,'50373477','503734','UVA ROSITA ORGÁNICA EN LATA O EN FRASCO'),(33632,'50373478','503734','UVA ROUGE ORGÁNICA EN LATA O EN FRASCO'),(33633,'50373479','503734','UVA ROYAL NEGRA SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33634,'50373480','503734','UVA RUBY ROJA SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33635,'50373481','503734','UVA RYBY SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33636,'50373482','503734','UVA SCARLET ROYAL ORGÁNICA EN LATA O EN FRASCO'),(33637,'50373483','503734','UVA SCUPPEMONG ORGÁNICA EN LATA O EN FRASCO'),(33638,'50373484','503734','UVA SUGAROSE ORGÁNICA EN LATA O EN FRASCO'),(33639,'50373485','503734','UVA SUGARTIRTEEN ORGÁNICA EN LATA O EN FRASCO'),(33640,'50373486','503734','UVA SUGRAONE ORGÁNICA EN LATA O EN FRASCO'),(33641,'50373487','503734','UVA SUGRASIXTEEN ORGÁNICA EN LATA O EN FRASCO'),(33642,'50373488','503734','UVA SULTANA SUN ROJA ORGÁNICA EN LATA O EN FRASCO'),(33643,'50373489','503734','UVA VERANO ROYAL ORGÁNICA EN LATA O EN FRASCO'),(33644,'50373490','503734','UVA ATARDECER ORGÁNICA EN LATA O EN FRASCO'),(33645,'50373491','503734','UVA SUPERIOR SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33646,'50373492','503734','UVA THOMPSON SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33647,'50373493','503734','UVA TOKAYLPINOT GRIS ORGÁNICA EN LATA O EN FRASCO'),(33648,'50373494','503734','UVA WALTMAN CROSS ORGÁNICA EN LATA O EN FRASCO'),(33649,'50373495','503734','UVA BLANCA SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33650,'50373496','503734','UVA ZANTE CURRENT ORGÁNICA EN LATA O EN FRASCO'),(33651,'50373501','503735','UVA CORINTH NEGRA ORGÁNICA EN LATA O EN FRASCO'),(33652,'50373502','503735','UVA CANNER ORGÁNICA EN LATA O EN FRASCO'),(33653,'50373503','503735','UVA DOVINE ORGÁNICA EN LATA O EN FRASCO'),(33654,'50373504','503735','UVA FIESTA ORGÁNICA EN LATA O EN FRASCO'),(33655,'50373505','503735','UVA SELME PETE ORGÁNICA EN LATA O EN FRASCO'),(33656,'50373506','503735','UVA SULTANA ORGÁNICA EN LATA O EN FRASCO'),(33657,'50373601','503736','UVA LICANTE BOUSCHET ORGÁNICA EN LATA O EN FRASCO'),(33658,'50373602','503736','UVA BARBERA ORGÁNICA EN LATA O EN FRASCO'),(33659,'50373603','503736','UVA BURGER ORGÁNICA EN LATA O EN FRASCO'),(33660,'50373604','503736','UVA CABEMET FRANC ORGÁNICA EN LATA O EN FRASCO'),(33661,'50373605','503736','UVA CABENET SAUVIGNON ORGÁNICA EN LATA O EN FRASCO'),(33662,'50373606','503736','UVA CARIGNANE ORGÁNICA EN LATA O EN FRASCO'),(33663,'50373607','503736','UVA CAMELIAN ORGÁNICA EN LATA O EN FRASCO'),(33664,'50373608','503736','UVA CATTARRATO ORGÁNICA EN LATA O EN FRASCO'),(33665,'50373609','503736','UVA CENTURIAN ORGÁNICA EN LATA O EN FRASCO'),(33666,'50373610','503736','UVA CHARBONO ORGÁNICA EN LATA O EN FRASCO'),(33667,'50373611','503736','UVA CHARDONNAY ORGÁNICA EN LATA O EN FRASCO'),(33668,'50373612','503736','UVA CHENIN BLANCO ORGÁNICA EN LATA O EN FRASCO'),(33669,'50373613','503736','UVA CINSAUT ORGÁNICA EN LATA O EN FRASCO'),(33670,'50373614','503736','UVA DOLCETTO ORGÁNICA EN LATA O EN FRASCO'),(33671,'50373615','503736','UVA EMERALD RIESLING ORGÁNICA EN LATA O EN FRASCO'),(33672,'50373616','503736','UVA FRANCES COLOMBARD ORGÁNICA EN LATA O EN FRASCO'),(33673,'50373617','503736','UVA GRANNY NAP ORGÁNICA EN LATA O EN FRASCO'),(33674,'50373618','503736','UVA GAMAY BEAUJOLAIS ORGÁNICA EN LATA O EN FRASCO'),(33675,'50373619','503736','UVA GEWURZTRAMINER ORGÁNICA EN LATA O EN FRASCO'),(33676,'50373620','503736','UVA GRNACHE ORGÁNICA EN LATA O EN FRASCO'),(33677,'50373621','503736','UVA GRINACHE BLANC ORGÁNICA EN LATA O EN FRASCO'),(33678,'50373622','503736','UVA LAGREIN ORGÁNICA EN LATA O EN FRASCO'),(33679,'50373623','503736','UVA LAMBRUSO ORGÁNICA EN LATA O EN FRASCO'),(33680,'50373624','503736','UVA MALBEC ORGÁNICA EN LATA O EN FRASCO'),(33681,'50373625','503736','UVA MALVASÍA BIANCA ORGÁNICA EN LATA O EN FRASCO'),(33682,'50373626','503736','UVA MARSANNE ORGÁNICA EN LATA O EN FRASCO'),(33683,'50373627','503736','UVA MATANO ORGÁNICA EN LATA O EN FRASCO'),(33684,'50373628','503736','UVA MERLOT ORGÁNICA EN LATA O EN FRASCO'),(33685,'50373629','503736','UVA MEUNIER ORGÁNICA EN LATA O EN FRASCO'),(33686,'50373630','503736','UVA MISSIOM ORGÁNICA EN LATA O EN FRASCO'),(33687,'50373631','503736','UVA MONTEPULCEANO ORGÁNICA EN LATA O EN FRASCO'),(33688,'50373632','503736','UVA MUSCAT BLANC ORGÁNICA EN LATA O EN FRASCO'),(33689,'50373633','503736','UVA MUSCAT HAMBURG ORGÁNICA EN LATA O EN FRASCO'),(33690,'50373634','503736','UVA MUSCAT ALEXANDRIA ORGÁNICA EN LATA O EN FRASCO'),(33691,'50373635','503736','UVA MUSCAT NARANJA ORGÁNICA EN LATA O EN FRASCO'),(33692,'50373636','503736','UVA NEBBIOLO ORGÁNICA EN LATA O EN FRASCO'),(33693,'50373637','503736','UVA PALOMINO ORGÁNICA EN LATA O EN FRASCO'),(33694,'50373638','503736','UVA PETIT VERDOR ORGÁNICA EN LATA O EN FRASCO'),(33695,'50373639','503736','UVA PETIT SIRAH ORGÁNICA EN LATA O EN FRASCO'),(33696,'50373640','503736','UVA PINOT BLANC ORGÁNICA EN LATA O EN FRASCO'),(33697,'50373641','503736','UVA PINOT GRIS ORGÁNICA EN LATA O EN FRASCO'),(33698,'50373642','503736','UVA PINOT NOIR ORGÁNICA EN LATA O EN FRASCO'),(33699,'50373643','503736','UVA PRIMITIVO ORGÁNICA EN LATA O EN FRASCO'),(33700,'50373644','503736','UVA ROUSSANE ORGÁNICA EN LATA O EN FRASCO'),(33701,'50373645','503736','UVA REAL  ORGÁNICA EN LATA O EN FRASCO'),(33702,'50373646','503736','UVA RUBIRED ORGÁNICA EN LATA O EN FRASCO'),(33703,'50373647','503736','UVA RUBY CABENET ORGÁNICA EN LATA O EN FRASCO'),(33704,'50373648','503736','UVA SALVADOR ORGÁNICA EN LATA O EN FRASCO'),(33705,'50373649','503736','UVA SANGIOVESE ORGÁNICA EN LATA O EN FRASCO'),(33706,'50373650','503736','UVA SAUVIGNON BLANC ORGÁNICA EN LATA O EN FRASCO'),(33707,'50373651','503736','UVA SAUVIGNON MUSQUE ORGÁNICA EN LATA O EN FRASCO'),(33708,'50373652','503736','UVA SEMILLON ORGÁNICA EN LATA O EN FRASCO'),(33709,'50373653','503736','UVA SOUZAO ORGÁNICA EN LATA O EN FRASCO'),(33710,'50373654','503736','UVA ST EMILION ORGÁNICA EN LATA O EN FRASCO'),(33711,'50373655','503736','UVA SYMOHONY ORGÁNICA EN LATA O EN FRASCO'),(33712,'50373656','503736','UVA SYRAH  ORGÁNICA EN LATA O EN FRASCO'),(33713,'50373657','503736','UVA TANNAT ORGÁNICA EN LATA O EN FRASCO'),(33714,'50373658','503736','UVA TEMORANILLO ORGÁNICA EN LATA O EN FRASCO'),(33715,'50373659','503736','UVAS TEROLDEGO ORGÁNICA EN LATA O EN FRASCO'),(33716,'50373660','503736','UVAS TOCAI FRIULANO ORGÁNICA EN LATA O EN FRASCO'),(33717,'50373661','503736','UVAS TOURIGA NACIONAL ORGÁNICA EN LATA O EN FRASCO'),(33718,'50373662','503736','UVAS TRIPLETT BLANC ORGÁNICA EN LATA O EN FRASCO'),(33719,'50373663','503736','UVAS VIOGNER ORGÁNICA EN LATA O EN FRASCO'),(33720,'50373664','503736','UVAS WHITE RIESLING ORGÁNICA EN LATA O EN FRASCO'),(33721,'50373665','503736','UVAS ZINFANDEL ORGÁNICA EN LATA O EN FRASCO'),(33722,'50373701','503737','GUAYABAS BEAUMONT ORGÁNICA EN LATA O EN FRASCO'),(33723,'50373702','503737','GUAYABAS CARRLEY ORGÁNICA EN LATA O EN FRASCO'),(33724,'50373703','503737','GUAYABAS LUCIDA ORGÁNICA EN LATA O EN FRASCO'),(33725,'50373704','503737','GUAYABA PIÑA ORGÁNICA EN LATA O EN FRASCO'),(33726,'50373801','503738','ARÁNDANO INVIERNO NEGRO ORGÁNICO EN LATA O EN FRASCO'),(33727,'50373802','503738','ARÁNDANO CASCADA ORGÁNICO EN LATA O EN FRASCO'),(33728,'50373803','503738','ARÁNDANO ENANO ORGÁNICO EN LATA O EN FRASCO'),(33729,'50373804','503738','ARÁNDANO MONTAÑA ORGÁNICO EN LATA O EN FRASCO'),(33730,'50373805','503738','ARÁNDANO ROJO ORGÁNICO EN LATA O EN FRASCO'),(33731,'50373901','503739','FRUTA DE KIWI ANANASNAJA ORGÁNICA EN LATA O EN FRASCO'),(33732,'50373902','503739','FRUTA DE KIWI BELLEZA DEL ÁRTICO ORGÁNICA EN LATA O EN FRASCO'),(33733,'50373903','503739','FRUTA DE KIWI BLAKE ORGÁNICA EN LATA O EN FRASCO'),(33734,'50373904','503739','FRUTA DE KIWI HAYWARD ORGÁNICA EN LATA O EN FRASCO'),(33735,'50373905','503739','FRUTA DE KIWI ISSAI ORGÁNICA EN LATA O EN FRASCO'),(33736,'50373906','503739','FRUTA DE KIWI SIBERIANA ORGÁNICA EN LATA O EN FRASCO'),(33737,'50374001','503740','NARANJO CHINO HONG KONG ORGÁNICO EN LATA O EN FRASCO'),(33738,'50374002','503740','NARANJO CHINO LIMEQUAT ORGÁNICO EN LATA O EN FRASCO'),(33739,'50374003','503740','NARANJO LONG FRUIT ORGÁNICO EN LATA O EN FRASCO'),(33740,'50374004','503740','NARANJO CHINO MALAYAN ORGÁNICO EN LATA O EN FRASCO'),(33741,'50374005','503740','NARANJO MEIWA ORGÁNICO EN LATA O EN FRASCO'),(33742,'50374006','503740','NARANJA CHINO NAGAMI ORGÁNICO EN LATA O EN FRASCO'),(33743,'50374101','503741','LIMÓN BABOON ORGÁNICO EN LATA O EN FRASCO'),(33744,'50374102','503741','LIMÓN BEARSS SICILIAN ORGÁNICO EN LATA O EN FRASCO'),(33745,'50374103','503741','LIMÓN CAMERON HIGHLAND ORGÁNICO EN LATA O EN FRASCO'),(33746,'50374104','503741','LIMÓN ESCONDIDO ORGÁNICO EN LATA O EN FRASCO'),(33747,'50374105','503741','LIMÓN EUREKA ORGÁNICO EN LATA O EN FRASCO'),(33748,'50374106','503741','LIMÓN LISBON ORGÁNICO EN LATA O EN FRASCO'),(33749,'50374107','503741','LIMÓN MEYER ORGÁNICO EN LATA O EN FRASCO'),(33750,'50374108','503741','LIMÓN VOLKANER ORGÁNICO EN LATA O EN FRASCO'),(33751,'50374201','503742','LIMA LIMÓN INDIAN SWEET ORGÁNICO EN LATA O EN FRASCO'),(33752,'50374202','503742','LIMA LIMÓN ORGÁNICO EN LATA O EN FRASCO'),(33753,'50374203','503742','LIMA LIMÓN MANDARIN ORGÁNICO EN LATA O EN FRASCO'),(33754,'50374204','503742','LIMA LIMÓN PHILIPPINE ORGÁNICO EN LATA O EN FRASCO'),(33755,'50374205','503742','LIMA LIMÓN TAHITIAN ORGÁNICO EN LATA O EN FRASCO'),(33756,'50374206','503742','LIMA LIMÓN BEARSS ORGÁNICO EN LATA O EN FRASCO'),(33757,'50374207','503742','LIMA LIMÓN PERSA ORGÁNICO EN LATA O EN FRASCO'),(33758,'50374208','503742','LIMA LIMÓN SIN PEPAS ORGÁNICO EN LATA O EN FRASCO'),(33759,'50374301','503743','NÍSPERO ADVANCE ORGÁNICO EN LATA O EN FRASCO'),(33760,'50374302','503743','NÍSPERO BENLEHR ORGÁNICO EN LATA O EN FRASCO'),(33761,'50374303','503743','NÍSPERO BIG JIM ORGÁNICO EN LATA O EN FRASCO'),(33762,'50374304','503743','NÍSPERO CHAMPAGNE ORGÁNICO EN LATA O EN FRASCO'),(33763,'50374305','503743','NÍSPERO EARLY ROJO ORGÁNICO EN LATA O EN FRASCO'),(33764,'50374306','503743','NÍSPERO NUGET DORADO ORGÁNICO EN LATA O EN FRASCO'),(33765,'50374307','503743','NÍSPERO HERD´S MAMMOTH ORGÁNICO EN LATA O EN FRASCO'),(33766,'50374308','503743','NÍSPERO MOGI ORGÁNICO EN LATA O EN FRASCO'),(33767,'50374309','503743','NÍSPERO MRS COOKSEY ORGÁNICO EN LATA O EN FRASCO'),(33768,'50374310','503743','NÍSPERO FRESA ORGÁNICO EN LATA O EN FRASCO'),(33769,'50374311','503743','NÍSPERO TANAKA ORGÁNICO EN LATA O EN FRASCO'),(33770,'50374312','503743','NÍSPERO VICTORIA VISTA BLANCO ORGÁNICO EN LATA O EN FRASCO'),(33771,'50374313','503743','NÍSPERO WOLFE ORGÁNICO EN LATA O EN FRASCO'),(33772,'50374401','503744','NARANJAS CLAUSELINAS ORGÁNICA EN LATA O EN FRASCOS EN LATA O EN FRASCO'),(33773,'50374402','503744','MANDARINAS CLEMENTINAS ORGÁNICA EN LATA O EN FRASCOS EN LATA O EN FRASCO'),(33774,'50374403','503744','NARANJA MANDARINA CLEOPATRA'),(33775,'50374404','503744','MANDARINA DANCY ORGÁNICA EN LATA O EN FRASCO'),(33776,'50374405','503744','NARANJA ELLENSDAY ORGÁNICA EN LATA O EN FRASCO'),(33777,'50374406','503744','NARANJA FAIRCHILD ORGÁNICA EN LATA O EN FRASCO'),(33778,'50374407','503744','NARANJA FALLGLO ORGÁNICA EN LATA O EN FRASCO'),(33779,'50374408','503744','NARANJA FORTUNA ORGÁNICA EN LATA O EN FRASCO'),(33780,'50374409','503744','MANDARINA NARANJA FREMONT ORGÁNICA EN LATA O EN FRASCO'),(33781,'50374410','503744','NARANJA FREMONT ORGÁNICA EN LATA O EN FRASCO'),(33782,'50374411','503744','NARANJA NUGET DORADA ORGÁNICA EN LATA O EN FRASCO'),(33783,'50374412','503744','MANDARINA NARANJA MIEL ORGÁNICA EN LATA O EN FRASCO'),(33784,'50374413','503744','NARANJA MIEL ORGÁNICA EN LATA O EN FRASCO'),(33785,'50374414','503744','MANDARINA MIEL ORGÁNICA EN LATA O EN FRASCO'),(33786,'50374415','503744','NATANJA TANJELO HONEBELLE ORGÁNICA EN LATA O EN FRASCO'),(33787,'50374416','503744','NARANJA MANDARINA REY ORGÁNICA EN LATA O EN FRASCO'),(33788,'50374417','503744','NARANJA KINNOW ORGÁNICA EN LATA O EN FRASCO'),(33789,'50374418','503744','NARANJA ANDARINALEE ORGÁNICA EN LATA O EN FRASCO'),(33790,'50374419','503744','NARANJA MAKOKKEE ORGÁNICA EN LATA O EN FRASCO'),(33791,'50374420','503744','NARANJA MALVASION ORGÁNICA EN LATA O EN FRASCO'),(33792,'50374421','503744','NARANJA MANDARINA MEDITERRÁNEA ORGÁNICA EN LATA O EN FRASCO'),(33793,'50374422','503744','NARANJA TANGELO MINNEOLA ORGÁNICA EN LATA O EN FRASCO'),(33794,'50374423','503744','NARANJA MONICA ORGÁNICA EN LATA O EN FRASCO'),(33795,'50374424','503744','NARANJA MURCOTT MIEL ORGÁNICA EN LATA O EN FRASCO'),(33796,'50374425','503744','NARANJA MURCOTT TANGORS ORGÁNICA EN LATA O EN FRASCO'),(33797,'50374426','503744','NARANJA MANDARINA NATSUDAIDAI  ORGÁNICA EN LATA O EN FRASCO'),(33798,'50374427','503744','NARANJA MANDARINA NATSUMIKAN ORGÁNICA EN LATA O EN FRASCO'),(33799,'50374428','503744','NARANJA TANJELO NOCATEE ORGÁNICA EN LATA O EN FRASCO'),(33800,'50374429','503744','NARANJA TANJELO ORLANDO ORGÁNICA EN LATA O EN FRASCO'),(33801,'50374430','503744','MANDARINA ORTANIQUE ORGÁNICA EN LATA O EN FRASCO'),(33802,'50374431','503744','NARANJA MANDARINA PAGINA ORGÁNICA EN LATA O EN FRASCO'),(33803,'50374432','503744','NARANJA PIXIE ORGÁNICA EN LATA O EN FRASCO'),(33804,'50374433','503744','NARANJA MANDARINA PONKAN BANTANGAS ORGÁNICA EN LATA O EN FRASCO'),(33805,'50374434','503744','NARANJA REINA ORGÁNICA EN LATA O EN FRASCO'),(33806,'50374435','503744','NARANJA ROBINSON ORGÁNICA EN LATA O EN FRASCO'),(33807,'50374436','503744','NARANJA SALTENITAS ORGÁNICA EN LATA O EN FRASCO'),(33808,'50374437','503744','NARANJA TANGELO SAMPSON ORGÁNICA EN LATA O EN FRASCO'),(33809,'50374438','503744','NARANJA MANDARINA SATSUMA ORGÁNICA EN LATA O EN FRASCO'),(33810,'50374439','503744','NARANJA MANDARINA SUNBURST ORGÁNICA EN LATA O EN FRASCO'),(33811,'50374440','503744','TANGELO ORGÁNICO EN LATA O EN FRASCO'),(33812,'50374441','503744','NARANJA MANDARINA ORGÁNICA EN LATA O EN FRASCO'),(33813,'50374442','503744','NARANJA TEMPLO ORGÁNICA EN LATA O EN FRASCO'),(33814,'50374443','503744','NARANJA THORNTON ORGÁNICA EN LATA O EN FRASCO'),(33815,'50374444','503744','MANDARINA WEKIWA ORGÁNICA EN LATA O EN FRASCO'),(33816,'50374445','503744','MANDARINA WILKINS ORGÁNICA EN LATA O EN FRASCO'),(33817,'50374446','503744','MANDARINA WILLOWLEAF MEDITERRÁNEA ORGÁNICA EN LATA O EN FRASCO'),(33818,'50374501','503745','MANGO ALPHONSO ORGÁNICO EN LATA O EN FRASCO'),(33819,'50374502','503745','MANGO ATAULFO ORGÁNICO EN LATA O EN FRASCO'),(33820,'50374503','503745','MANGO CRIOLLO ORGÁNICO EN LATA O EN FRASCO'),(33821,'50374504','503745','MANGO EDWARDS ORGÁNICO EN LATA O EN FRASCO'),(33822,'50374505','503745','MANGO FRANCINE ORGÁNICO EN LATA O EN FRASCO'),(33823,'50374506','503745','MANGO FRANCIS ORGÁNICO EN LATA O EN FRASCO'),(33824,'50374507','503745','MANGO GANDARIA ORGÁNICO EN LATA O EN FRASCO'),(33825,'50374508','503745','MANGO HADEN ORGÁNICO EN LATA O EN FRASCO'),(33826,'50374509','503745','MANGOS IRWIN ORGÁNICO EN LATA O EN FRASCO'),(33827,'50374510','503745','MANGOS KEITT ORGÁNICO EN LATA O EN FRASCO'),(33828,'50374511','503745','MANGOS KENT ORGÁNICO EN LATA O EN FRASCO'),(33829,'50374512','503745','MANGOS KESAR ORGÁNICO EN LATA O EN FRASCO'),(33830,'50374513','503745','MANGOS KUINI ORGÁNICO EN LATA O EN FRASCO'),(33831,'50374514','503745','MANGOS MANILA SUPER ORGÁNICO EN LATA O EN FRASCO'),(33832,'50374515','503745','MANGOS MANILA ORGÁNICO EN LATA O EN FRASCO'),(33833,'50374516','503745','MANGOS MAYAGUEZ ORGÁNICO EN LATA O EN FRASCO'),(33834,'50374517','503745','MANGOS MULGOBA ORGÁNICO EN LATA O EN FRASCO'),(33835,'50374518','503745','MANGOS ORO ORGÁNICO EN LATA O EN FRASCO'),(33836,'50374519','503745','MANGOS PALMER ORGÁNICO EN LATA O EN FRASCO'),(33837,'50374520','503745','MANGO PARVIN ORGÁNICO EN LATA O EN FRASCO'),(33838,'50374521','503745','MANGO SANDERSHA ORGÁNICO EN LATA O EN FRASCO'),(33839,'50374522','503745','MANGOS SENSATION ORGÁNICO EN LATA O EN FRASCO'),(33840,'50374523','503745','MANGO SMITH ORGÁNICO EN LATA O EN FRASCO'),(33841,'50374524','503745','MANGO TOMY ATKIN ORGÁNICO EN LATA O EN FRASCO'),(33842,'50374525','503745','MANGO VAN DYKE ORGÁNICO EN LATA O EN FRASCO'),(33843,'50374601','503746','MELON ALLSWEET ORGÁNICO EN LATA O EN FRASCO'),(33844,'50374602','503746','MELÓN ATHENS ORGÁNICO EN LATA O EN FRASCO'),(33845,'50374603','503746','MELÓN DIAMANTE NEGRO ORGÁNICO EN LATA O EN FRASCO'),(33846,'50374604','503746','MELÓN CAL SWEET ORGÁNICO EN LATA O EN FRASCO'),(33847,'50374605','503746','MELONS CANTALOUPE ORGÁNICO EN LATA O EN FRASCO'),(33848,'50374606','503746','MELÓN CARNICAL ORGÁNICO EN LATA O EN FRASCO'),(33849,'50374607','503746','MELÓN CASABA ORGÁNICO EN LATA O EN FRASCO'),(33850,'50374608','503746','MELÓN CAVAILLON ORGÁNICO EN LATA O EN FRASCO'),(33851,'50374609','503746','MELÓN CHARENTAIS ORGÁNICO EN LATA O EN FRASCO'),(33852,'50374610','503746','SANDIA CHARLESTON GRAY ORGÁNICO EN LATA O EN FRASCO'),(33853,'50374611','503746','MELÓN CRENSHAW ORGÁNICO EN LATA O EN FRASCO'),(33854,'50374612','503746','MELÓN CRIMSON SWEET ORGÁNICO EN LATA O EN FRASCO'),(33855,'50374613','503746','MELÓN DIXIE LEE ORGÁNICO EN LATA O EN FRASCO'),(33856,'50374614','503746','MELÓN ECLIPSE ORGÁNICO EN LATA O EN FRASCO'),(33857,'50374615','503746','MELÓN EIN DÓR  ORGÁNICO EN LATA O EN FRASCO'),(33858,'50374616','503746','MELÓN FIESTA ORGÁNICO EN LATA O EN FRASCO'),(33859,'50374617','503746','MELÓN GALIA ORGÁNICO EN LATA O EN FRASCO'),(33860,'50374618','503746','MELÓN GAYA ORGÁNICO EN LATA O EN FRASCO'),(33861,'50374619','503746','MELÓN HAMI ORGÁNICO EN LATA O EN FRASCO'),(33862,'50374620','503746','MELÓN MIEL DEW ORGÁNICO EN LATA O EN FRASCO'),(33863,'50374621','503746','MELÓN HIELO ORGÁNICO EN LATA O EN FRASCO'),(33864,'50374622','503746','MELÓN IDA ORGULLO ORGÁNICO EN LATA O EN FRASCO'),(33865,'50374623','503746','MELÓN JUAN CANARY ORGÁNICO EN LATA O EN FRASCO'),(33866,'50374624','503746','MELÓN JUBILEO ORGÁNICO EN LATA O EN FRASCO'),(33867,'50374625','503746','MELÓN JUBILACIÓN ORGÁNICO EN LATA O EN FRASCO'),(33868,'50374626','503746','MELÓN KAKI / KAKRI ORGÁNICO EN LATA O EN FRASCO'),(33869,'50374627','503746','MELÓN KIWANO ORGÁNICO EN LATA O EN FRASCO'),(33870,'50374628','503746','MELON KOREANO ORGÁNICO EN LATA O EN FRASCO'),(33871,'50374629','503746','MELÓN LONG GREY ORGÁNICO EN LATA O EN FRASCO'),(33872,'50374630','503746','MELÓN MAYAN ORGÁNICO EN LATA O EN FRASCO'),(33873,'50374631','503746','MELÓN MICKY LEE ORGÁNICO EN LATA O EN FRASCO'),(33874,'50374632','503746','MELÓN MIRAGE ORGÁNICO EN LATA O EN FRASCO'),(33875,'50374633','503746','SANDIA LUNA Y ESTRELLAS ORGÁNICO EN LATA O EN FRASCO'),(33876,'50374634','503746','MELÓN OGEN ORGÁNICO EN LATA O EN FRASCO'),(33877,'50374635','503746','MELÓN PATRIOT ORGÁNICO EN LATA O EN FRASCO'),(33878,'50374636','503746','MELÓN PEACOOK ORGÁNICO EN LATA O EN FRASCO'),(33879,'50374637','503746','MELÓN PEPINO ORGÁNICO EN LATA O EN FRASCO'),(33880,'50374638','503746','MELÓN PERSIAN ORGÁNICO EN LATA O EN FRASCO'),(33881,'50374639','503746','MELÓN PICNIC ORGÁNICO EN LATA O EN FRASCO'),(33882,'50374640','503746','MELÓN PIEL DE SAPO ORGÁNICO EN LATA O EN FRASCO'),(33883,'50374641','503746','MELÓN PIÑA ORGÁNICO EN LATA O EN FRASCO'),(33884,'50374642','503746','MELÓN QUETZALI ORGÁNICO EN LATA O EN FRASCO'),(33885,'50374643','503746','MELÓN GOBLIN ROJO ORGÁNICO EN LATA O EN FRASCO'),(33886,'50374644','503746','MELÓN REGENCY ORGÁNICO EN LATA O EN FRASCO'),(33887,'50374645','503746','MELÓN ROYAL MEJESTIC ORGÁNICO EN LATA O EN FRASCO'),(33888,'50374646','503746','MELÓN ROYAL STAR ORGÁNICO EN LATA O EN FRASCO'),(33889,'50374647','503746','MELÓN DULCE ROYAL ORGÁNICO EN LATA O EN FRASCO'),(33890,'50374648','503746','MALON SANTA CLAUS ORGÁNICO EN LATA O EN FRASCO'),(33891,'50374649','503746','MELÓN SHARLYN ORGÁNICO EN LATA O EN FRASCO'),(33892,'50374650','503746','MELÓN ESPAÑOL ORGÁNICO EN LATA O EN FRASCO'),(33893,'50374651','503746','MELÓN SPRITE ORGÁNIC ORGÁNICO EN LATA O EN FRASCO'),(33894,'50374652','503746','MELÓN STARBRIGHT ORGÁNICO EN LATA O EN FRASCO'),(33895,'50374653','503746','MELÓN STARS AND STRIPES ORGÁNICO EN LATA O EN FRASCO'),(33896,'50374654','503746','MELÓN BEBE DE AZÚCAR ORGÁNICO EN LATA O EN FRASCO'),(33897,'50374655','503746','SANDIA BEBE DE AZÚCAR ORGÁNICA EN LATA O EN FRASCO'),(33898,'50374656','503746','MELÓN DULCE SOL ORGÁNICO EN LATA O EN FRASCO'),(33899,'50374657','503746','SANDIA CORAZÓN DULCE SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(33900,'50374658','503746','MELÓN TENTACIÓN ORGÁNICO EN LATA O EN FRASCO'),(33901,'50374659','503746','MELÓN TIGRE BEBE ORGÁNICO EN LATA O EN FRASCO'),(33902,'50374660','503746','MELÓN TUSCAN TIPO ORGÁNICO EN LATA O EN FRASCO'),(33903,'50374661','503746','SANDIA BABY AMARILLO ORGÁNICA EN LATA O EN FRASCO'),(33904,'50374701','503747','MORA NEGRA ORGÁNICA EN LATA O EN FRASCO'),(33905,'50374702','503747','MORA BLANCA ORGÁNICA EN LATA O EN FRASCO'),(33906,'50374801','503748','MIRTO BOG ORGÁNICO EN LATA O EN FRASCO'),(33907,'50374901','503749','DURAZNO APRIL GLO ORGÁNICO EN LATA O EN FRASCO'),(33908,'50374902','503749','DURAZNO ARCTIC MIST ORGÁNICO EN LATA O EN FRASCO'),(33909,'50374903','503749','DURAZNO ARTIC SNOW ORGÁNICO EN LATA O EN FRASCO'),(33910,'50374904','503749','DURAZNO ARTIC STAR ORGÁNICO EN LATA O EN FRASCO'),(33911,'50374905','503749','DURAZNO ARTIC DULCE ORGÁNICO EN LATA O EN FRASCO'),(33912,'50374906','503749','DURAZNO ARTIC GLO ORGÁNICO EN LATA O EN FRASCO'),(33913,'50374907','503749','DURAZNO AGOSTO LLAMA ORGÁNICO EN LATA O EN FRASCO'),(33914,'50374908','503749','DURAZNO  PERLA DE AGOSTO ORGÁNICO EN LATA O EN FRASCO'),(33915,'50374909','503749','DURAZNO AGOSTO ROJO ORGÁNICO EN LATA O EN FRASCO'),(33916,'50374910','503749','DURAZNO ESTRELLA DE AGOSTO ORGÁNICO EN LATA O EN FRASCO'),(33917,'50374911','503749','DURAZNO BIG JOHN ORGÁNICO EN LATA O EN FRASCO'),(33918,'50374912','503749','DURAZNO PERLA BRILLANTE ORGÁNICO EN LATA O EN FRASCO'),(33919,'50374913','503749','DURAZNO DIAMANTE BRILLANTE ORGÁNICO EN LATA O EN FRASCO'),(33920,'50374914','503749','DURAZNO DIAMANTE RAYO ORGÁNICO EN LATA O EN FRASCO'),(33921,'50374915','503749','DURAZNO EARLIGO ORGÁNICO EN LATA O EN FRASCO'),(33922,'50374916','503749','DURAZNO DIAMANTE TEMPRANO ORGÁNICO EN LATA O EN FRASCO'),(33923,'50374917','503749','DURAZNO FAIRLANE ORGÁNICO EN LATA O EN FRASCO'),(33924,'50374918','503749','DURAZNO FANTASÍA ORGÁNICO EN LATA O EN FRASCO'),(33925,'50374919','503749','DURAZNO PERLA FUEGO ORGÁNICO EN LATA O EN FRASCO'),(33926,'50374920','503749','DURAZNO FUEGO DULCE ORGÁNICO EN LATA O EN FRASCO'),(33927,'50374921','503749','DURAZNO FLAMEKIST ORGÁNICO EN LATA O EN FRASCO'),(33928,'50374922','503749','DURAZNO TIPO PLANO ORGÁNICO EN LATA O EN FRASCO'),(33929,'50374923','503749','DURAZNO DELICIA DE JARDÍN ORGÁNICO EN LATA O EN FRASCO'),(33930,'50374924','503749','DURAZNO MINA DE ORO ORGÁNICO EN LATA O EN FRASCO'),(33931,'50374925','503749','DURAZNO PERLA GRANDE ORGÁNICO EN LATA O EN FRASCO'),(33932,'50374926','503749','DURAZNO HARDIRED ORGÁNICO EN LATA O EN FRASCO'),(33933,'50374927','503749','DURAZNO MIEL DE FUEGO ORGÁNICO EN LATA O EN FRASCO'),(33934,'50374928','503749','DURAZNO JULIO ROJO ORGÁNICO EN LATA O EN FRASCO'),(33935,'50374929','503749','DURAZNO KAY PERLA ORGÁNICO EN LATA O EN FRASCO'),(33936,'50374930','503749','DURAZNO KEY DULCE ORGÁNICO EN LATA O EN FRASCO'),(33937,'50374931','503749','DURAZNO DIAMANTE MAYO ORGÁNICO EN LATA O EN FRASCO'),(33938,'50374932','503749','DURAZNO MAYFIRE ORGÁNICO EN LATA O EN FRASCO'),(33939,'50374933','503749','DURAZNO MAYGLO ORGÁNICO EN LATA O EN FRASCO'),(33940,'50374934','503749','DURAZNO MERICREST ORGÁNICO EN LATA O EN FRASCO'),(33941,'50374935','503749','DURAZNO DIAMANTE ROJO ORGÁNICO EN LATA O EN FRASCO'),(33942,'50374936','503749','DURAZNO ORO ROJO ORGÁNICO EN LATA O EN FRASCO'),(33943,'50374937','503749','DURAZNO JIM ROJO ORGÁNICO EN LATA O EN FRASCO'),(33944,'50374938','503749','DURAZNO ROY ROJO ORGÁNICO EN LATA O EN FRASCO'),(33945,'50374939','503749','DURAZNO RIO ROJO ORGÁNICO EN LATA O EN FRASCO'),(33946,'50374940','503749','DURAZNO DIAMANTE DE ROSA ORGÁNICO EN LATA O EN FRASCO'),(33947,'50374941','503749','DURAZNO ROTAL GLO ORGÁNICO EN LATA O EN FRASCO'),(33948,'50374942','503749','DURAZNO DIAMANTE RYBY ORGÁNICO EN LATA O EN FRASCO'),(33949,'50374943','503749','DURAZNO RUBY DULCE ORGÁNICO EN LATA O EN FRASCO'),(33950,'50374944','503749','DURAZNO JOYA RUDDY ORGÁNICO EN LATA O EN FRASCO'),(33951,'50374945','503749','DURAZNO SEPTIEMBRE ROJO ORGÁNICO EN LATA O EN FRASCO'),(33952,'50374946','503749','DURAZNO REINA DE NIEVE ORGÁNICO EN LATA O EN FRASCO'),(33953,'50374947','503749','DURAZNO PRIMAVERA CLARA ORGÁNICO EN LATA O EN FRASCO'),(33954,'50374948','503749','DURAZNO PRIMAVERA ROJA ORGÁNICO EN LATA O EN FRASCO'),(33955,'50374949','503749','DURAZNO VERANO ROJISO ORGÁNICO EN LATA O EN FRASCO'),(33956,'50374950','503749','DURAZNO VERANO CLARO ORGÁNICO EN LATA O EN FRASCO'),(33957,'50374951','503749','DURAZNO VERANO DIAMANTE ORGÁNICO EN LATA O EN FRASCO'),(33958,'50374952','503749','DURAZNO VERANO FUEGO ORGÁNICO EN LATA O EN FRASCO'),(33959,'50374953','503749','DURAZNO VERANO GRANDE ORGÁNICO EN LATA O EN FRASCO'),(33960,'50374954','503749','DURAZNO SUNGLO ORGÁNICO EN LATA O EN FRASCO'),(33961,'50374955','503749','DURAZNO FUEGO ZEE ORGÁNICO EN LATA O EN FRASCO'),(33962,'50374956','503749','DURAZNO ZEE GLO ORGÁNICO EN LATA O EN FRASCO'),(33963,'50374957','503749','DURAZNO ZEEGRAND ORGÁNICO EN LATA O EN FRASCO'),(33964,'50375001','503750','NARANJA ÁFRICA AGRIA ORGÁNICA EN LATA O EN FRASCO'),(33965,'50375002','503750','NARANJA DULCE AMBER ORGÁNICA EN LATA O EN FRASCO'),(33966,'50375003','503750','NARANJA ARGENTINA AGRIA ORGÁNICA EN LATA O EN FRASCO'),(33967,'50375004','503750','NARANJA BAHIANINHA ORGÁNICO EN LATA O EN FRASCO'),(33968,'50375005','503750','NARANJA BERGAMOT ORGÁNICA EN LATA O EN FRASCO'),(33969,'50375006','503750','NARANJA BERNA ORGÁNICA EN LATA O EN FRASCO'),(33970,'50375007','503750','NARANJA BIGARADIER APEPU ORGÁNICA EN LATA O EN FRASCO'),(33971,'50375008','503750','NARANJA AGRIA DULCE DAIDAI ORGÁNICA EN LATA O EN FRASCO'),(33972,'50375009','503750','NARANJA MONO ORGÁNICA EN LATA O EN FRASCO'),(33973,'50375010','503750','NARANJA SANGRE ORGÁNICA EN LATA O EN FRASCO'),(33974,'50375011','503750','NARANJA CALIFORNIA NAVEL ORGÁNICA EN LATA O EN FRASCO'),(33975,'50375012','503750','NARANJA CARA CARA ORGÁNICA EN LATA O EN FRASCO'),(33976,'50375013','503750','NARANJA CHINOTTO ORGÁNICA EN LATA O EN FRASCO'),(33977,'50375014','503750','NARANJA SUEÑO NEVEL ORGÁNICA EN LATA O EN FRASCO'),(33978,'50375015','503750','NARANJA GOU TOU ORGÁNICA EN LATA O EN FRASCO'),(33979,'50375016','503750','NARANJA HAMLIN ORGÁNICA EN LATA O EN FRASCO'),(33980,'50375017','503750','NARANJA JAFFA ORGÁNICA EN LATA O EN FRASCO'),(33981,'50375018','503750','NARANJA JINCHENG ORGÁNICA EN LATA O EN FRASCO'),(33982,'50375019','503750','NARANJA K-TEMPRANO ORGÁNICA EN LATA O EN FRASCO'),(33983,'50375020','503750','NARANJA KONA ORGÁNICA EN LATA O EN FRASCO'),(33984,'50375021','503750','NARANJA NAVEL TARDE ORGÁNICA EN LATA O EN FRASCO'),(33985,'50375022','503750','NARANJA VALENCIA TARDE ORGÁNICA EN LATA O EN FRASCO'),(33986,'50375023','503750','NARANJA LIMEQUAT ORGÁNICA EN LATA O EN FRASCO'),(33987,'50375024','503750','NARANJA MAR ORGÁNICA EN LATA O EN FRASCO'),(33988,'50375025','503750','NARANJA MALEGOLD ORGÁNICA EN LATA O EN FRASCO'),(33989,'50375026','503750','NARANJA MORO ORGÁNICA EN LATA O EN FRASCO'),(33990,'50375027','503750','NARANJA MORO TABACO ORGÁNICA EN LATA O EN FRASCO'),(33991,'50375028','503750','NARANJA NAVEL ORGÁNICA EN LATA O EN FRASCO'),(33992,'50375029','503750','NARANJA NAVELINA ORGÁNICA EN LATA O EN FRASCO'),(33993,'50375030','503750','NARANJA ORO BLANCO ORGÁNICA EN LATA O EN FRASCO'),(33994,'50375031','503750','NARANJA OSCEOLA ORGÁNICA EN LATA O EN FRASCO'),(33995,'50375032','503750','NARANJA PARSON CARMELITO ORGÁNICA EN LATA O EN FRASCO'),(33996,'50375033','503750','NARANJA PERA ORGÁNICA EN LATA O EN FRASCO'),(33997,'50375034','503750','NARANJO PUMMULO ORGÁNICA EN LATA O EN FRASCO'),(33998,'50375035','503750','NARANJA RHODE ROJO ORGÁNICA EN LATA O EN FRASCO'),(33999,'50375036','503750','NARANJA ROBLE ORGÁNICA EN LATA O EN FRASCO'),(34000,'50375037','503750','NARANJA SALUSTIANAS ORGÁNICA EN LATA O EN FRASCO'),(34001,'50375038','503750','NARANJA SANGUINE ORGÁNICA EN LATA O EN FRASCO'),(34002,'50375039','503750','NARANJA SANGUINELLI ORGÁNICA EN LATA O EN FRASCO'),(34003,'50375040','503750','NARANJA CEVILLA ORGÁNICA EN LATA O EN FRASCO'),(34004,'50375041','503750','NARANJA SHAMOUTI JAFFA ORGÁNICA EN LATA O EN FRASCO'),(34005,'50375042','503750','NARANJA TUNIS ORGÁNICA EN LATA O EN FRASCO'),(34006,'50375043','503750','NARANJA VALENCIA ORGÁNICA EN LATA O EN FRASCO'),(34007,'50375044','503750','NARANJA WASHINGTON NAVEL ORGÁNICA EN LATA O EN FRASCO'),(34008,'50375101','503751','PAPAYA VERDE COCINAR ORGÁNICA EN LATA O EN FRASCO'),(34009,'50375102','503751','PAPAYA MARADOL ORGÁNICA EN LATA O EN FRASCO'),(34010,'50375103','503751','PAPAYA AMARILLO MEXICANO ORGÁNICA EN LATA O EN FRASCO'),(34011,'50375104','503751','PAPAYA MONTAÑA ORGÁNICA EN LATA O EN FRASCO'),(34012,'50375105','503751','PAPAYA SOLO ORGÁNICA EN LATA O EN FRASCO'),(34013,'50375106','503751','PAPAYA TAINUNG ORGÁNICA EN LATA O EN FRASCO'),(34014,'50375201','503752','FRUTA MARACUYÁ BANANA ORGÁNICA EN LATA O EN FRASCO'),(34015,'50375202','503752','MARACUYÁ FLOR AZUL ORGÁNICA EN LATA O EN FRASCO'),(34016,'50375203','503752','MARACUYÁ CRACKERJACK ORGÁNICA EN LATA O EN FRASCO'),(34017,'50375204','503752','MARACUYÁ GRANADILLA GIGANTE ORGÁNICA EN LATA O EN FRASCO'),(34018,'50375205','503752','MARACUYÁ GRANADILLA DORADA ORGÁNICA EN LATA O EN FRASCO'),(34019,'50375206','503752','MARACUYÁ MAYPOPS ORGÁNICA EN LATA O EN FRASCO'),(34020,'50375207','503752','MARACUYÁ ROJA ORGÁNICA EN LATA O EN FRASCO'),(34021,'50375208','503752','MARACUYÁ GRANADILLA DULCE ORGÁNICA EN LATA O EN FRASCO'),(34022,'50375209','503752','MARACUYÁ SANDIA ORGÁNICA EN LATA O EN FRASCO'),(34023,'50375210','503752','MARACUYÁ  WING- STEAM ORGÁNICA EN LATA O EN FRASCO'),(34024,'50375301','503753','DURAZNO ESCUDO AMBER ORGÁNICO EN LATA O EN FRASCO'),(34025,'50375302','503753','DURAZNO NIEVE DE ABRIL ORGÁNICO EN LATA O EN FRASCO'),(34026,'50375303','503753','DURAZNO DAMA DE AGOSTO ORGÁNICO EN LATA O EN FRASCO'),(34027,'50375304','503753','DURAZNO LLAMA DE OTOÑO ORGÁNICO EN LATA O EN FRASCO'),(34028,'50375305','503753','DURAZNO DAMA DE OTOÑO ORGÁNICO EN LATA O EN FRASCO'),(34029,'50375306','503753','DURAZNO BABCOCK ORGÁNICO EN LATA O EN FRASCO'),(34030,'50375307','503753','DURAZNO BRITTANY LANE ORGÁNICO EN LATA O EN FRASCO'),(34031,'50375308','503753','DURAZNO CARY MAC ORGÁNICO EN LATA O EN FRASCO'),(34032,'50375309','503753','DURAZNO CLÁSICA ORGÁNICO EN LATA O EN FRASCO'),(34033,'50375310','503753','DURAZNO DULCE DEL CAMPO ORGÁNICO EN LATA O EN FRASCO'),(34034,'50375311','503753','DURAZNO ESCUDO DE CIELO ORGÁNICO EN LATA O EN FRASCO'),(34035,'50375312','503753','DURAZNO DAMA CRIMSON ORGÁNICO EN LATA O EN FRASCO'),(34036,'50375313','503753','DURAZNO PRÍNCIPE CORONA ORGÁNICO EN LATA O EN FRASCO'),(34037,'50375314','503753','DURAZNO SOL DAVID ORGÁNICO EN LATA O EN FRASCO'),(34038,'50375315','503753','DURAZNO  PRINCESA DIAMANTE ORGÁNICO EN LATA O EN FRASCO'),(34039,'50375316','503753','DURAZNO EARLRICH ORGÁNICO EN LATA O EN FRASCO'),(34040,'50375317','503753','DURAZNO MAJESTUOSA TEMPRANA ORGÁNICO EN LATA O EN FRASCO'),(34041,'50375318','503753','DURAZNO EARLY TREAT ORGÁNICO EN LATA O EN FRASCO'),(34042,'50375319','503753','DURAZNO DAMA ELEGANTE ORGÁNICO EN LATA O EN FRASCO'),(34043,'50375320','503753','DURAZNO EMPERATRIZ ORGÁNICO EN LATA O EN FRASCO'),(34044,'50375321','503753','DURAZNO ENCORÉ ORGÁNICO EN LATA O EN FRASCO'),(34045,'50375322','503753','DURAZNO DAMA ELEGANTE ORGÁNICO EN LATA O EN FRASCO'),(34046,'50375323','503753','DURAZNO PRÍNCIPE DE FUEGO ORGÁNICO EN LATA O EN FRASCO'),(34047,'50375324','503753','DURAZNO ESCUDO DE LLAMA ORGÁNICO EN LATA O EN FRASCO'),(34048,'50375325','503753','DURAZNO TIPO PLANO ORGÁNICO EN LATA O EN FRASCO'),(34049,'50375326','503753','DURAZNO ESCUDO DE SABOR ORGÁNICO EN LATA O EN FRASCO'),(34050,'50375327','503753','DURAZNO PRÍNCIPE FLORIDA ORGÁNICO EN LATA O EN FRASCO'),(34051,'50375328','503753','DURAZNO LUNA LLENA ORGÁNICO EN LATA O EN FRASCO'),(34052,'50375329','503753','DURAZNO HARVESTER ORGÁNICO EN LATA O EN FRASCO'),(34053,'50375330','503753','DURAZNO PRINCESA DE HIELO ORGÁNICO EN LATA O EN FRASCO'),(34054,'50375331','503753','DURAZNO PRINCESA DE MARFIL ORGÁNICO EN LATA O EN FRASCO'),(34055,'50375332','503753','DURAZNO PRINCESA REINA JERSEY ORGÁNICO EN LATA O EN FRASCO'),(34056,'50375333','503753','DURAZNO JOHN HENRY ORGÁNICO EN LATA O EN FRASCO'),(34057,'50375334','503753','DURAZNO PRÍNCIPE DE JUNIO ORGÁNICO EN LATA O EN FRASCO'),(34058,'50375335','503753','DURAZNO KAWEAH ORGÁNICO EN LATA O EN FRASCO'),(34059,'50375336','503753','DURAZNO KLONDIKE ORGÁNICO EN LATA O EN FRASCO'),(34060,'50375337','503753','DURAZNO LINDO ORGÁNICO EN LATA O EN FRASCO'),(34061,'50375338','503753','DURAZNO LORING ORGÁNICO EN LATA O EN FRASCO'),(34062,'50375339','503753','DURAZNO MAJESTUOSO ORGÁNICO EN LATA O EN FRASCO'),(34063,'50375340','503753','DURAZNO O’HENRY ORGÁNICO EN LATA O EN FRASCO'),(34064,'50375341','503753','DURAZNO ESCUDO DE REINA ORGÁNICO EN LATA O EN FRASCO'),(34065,'50375342','503753','DURAZNO DAMA ROJA ORGÁNICO EN LATA O EN FRASCO'),(34066,'50375343','503753','DURAZNO GLOBO ROJO ORGÁNICO EN LATA O EN FRASCO'),(34067,'50375344','503753','DURAZNO CIELO ROJO ORGÁNICO EN LATA O EN FRASCO'),(34068,'50375345','503753','DURAZNO REDTOP ORGÁNICO EN LATA O EN FRASCO'),(34069,'50375346','503753','DURAZNO REGINA ORGÁNICO EN LATA O EN FRASCO'),(34070,'50375347','503753','DURAZNO DAMA RICA ORGÁNICO EN LATA O EN FRASCO'),(34071,'50375348','503753','DURAZNO MAYO RICO ORGÁNICO EN LATA O EN FRASCO'),(34072,'50375349','503753','DURAZNO GLORIA ROYAL ORGÁNICO EN LATA O EN FRASCO'),(34073,'50375350','503753','DURAZNO DAMA ROYAL ORGÁNICO EN LATA O EN FRASCO'),(34074,'50375351','503753','DURAZNO NIEVE DE SEPTIEMBRE ORGÁNICO EN LATA O EN FRASCO'),(34075,'50375352','503753','DURAZNO SOL DE SEPTIEMBRE ORGÁNICO EN LATA O EN FRASCO'),(34076,'50375353','503753','DURAZNO GEMA SIERRA ORGÁNICO EN LATA O EN FRASCO'),(34077,'50375354','503753','DURAZNO ANGEL DE NIEVE ORGÁNICO EN LATA O EN FRASCO'),(34078,'50375355','503753','DURAZNO GEMA DE NIEVE ORGÁNICO EN LATA O EN FRASCO'),(34079,'50375356','503753','DURAZNO REY DE NIEVE ORGÁNICO EN LATA O EN FRASCO'),(34080,'50375357','503753','DURAZNO DAMA DE PRIMAVERA ORGÁNICO EN LATA O EN FRASCO'),(34081,'50375358','503753','DURAZNO NIEVE DE PRIMAVERA ORGÁNICO EN LATA O EN FRASCO'),(34082,'50375359','503753','DURAZNO ESCUDO DE PRIMAVERA ORGÁNICO EN LATA O EN FRASCO'),(34083,'50375360','503753','DURAZNO DULCE GIGANTE ORGÁNICO EN LATA O EN FRASCO'),(34084,'50375361','503753','DURAZNO DAMA DE AZÚCAR ORGÁNICO EN LATA O EN FRASCO'),(34085,'50375362','503753','DURAZNO BRILLO DE SOL ORGÁNICO EN LATA O EN FRASCO'),(34086,'50375363','503753','DURAZNO SUNHIGH ORGÁNICO EN LATA O EN FRASCO'),(34087,'50375364','503753','DURAZNO DAMA SUPER ORGÁNICO EN LATA O EN FRASCO'),(34088,'50375365','503753','DURAZNO SUPER RICO ORGÁNICO EN LATA O EN FRASCO'),(34089,'50375366','503753','DURAZNO SURECROP ORGÁNICO EN LATA O EN FRASCO'),(34090,'50375367','503753','DURAZNO SUEÑO DULCE ORGÁNICO EN LATA O EN FRASCO'),(34091,'50375368','503753','DURAZNO SEPTIEMBRE DULCE ORGÁNICO EN LATA O EN FRASCO'),(34092,'50375369','503753','DURAZNO VISTA ORGÁNICO EN LATA O EN FRASCO'),(34093,'50375370','503753','DURAZNO DAMA BLANCA ORGÁNICO EN LATA O EN FRASCO'),(34094,'50375371','503753','DURAZNO DAMA ZEE ORGÁNICO EN LATA O EN FRASCO'),(34095,'50375401','503754','PERAS ABATE FETEL ORGÁNICA EN LATA O EN FRASCO'),(34096,'50375402','503754','PERAS ANJOU ORGÁNICA EN LATA O EN FRASCO'),(34097,'50375403','503754','PERA ASIÁTICA ORGÁNICA EN LATA O EN FRASCO'),(34098,'50375404','503754','PERA BARTLETT ORGÁNICA EN LATA O EN FRASCO'),(34099,'50375405','503754','PERA BEST EVER ORGÁNICA EN LATA O EN FRASCO'),(34100,'50375406','503754','PERA BETH ORGÁNICA EN LATA O EN FRASCO'),(34101,'50375407','503754','PERA BEURRE ORGÁNICA EN LATA O EN FRASCO'),(34102,'50375408','503754','PERA BOSC ORGÁNICA EN LATA O EN FRASCO'),(34103,'50375409','503754','PERA CLAPP FAVORITA ORGÁNICA EN LATA O EN FRASCO'),(34104,'50375410','503754','PERA COMICE ORGÁNICA EN LATA O EN FRASCO'),(34105,'50375411','503754','PERA CONCORDE ORGÁNICA EN LATA O EN FRASCO'),(34106,'50375412','503754','PERA CONFERENCE ORGÁNICA EN LATA O EN FRASCO'),(34107,'50375413','503754','PERA CRIMSON ROJO ORGÁNICA EN LATA O EN FRASCO'),(34108,'50375414','503754','PERAS D’ ANJOU ORGÁNICA EN LATA O EN FRASCO'),(34109,'50375415','503754','PERA DR JULES GUYOT ORGÁNICA EN LATA O EN FRASCO'),(34110,'50375416','503754','PERAS EARLY ORGÁNICA EN LATA O EN FRASCO'),(34111,'50375417','503754','PERAS EMPERADOR CARMELITO ORGÁNICA EN LATA O EN FRASCO'),(34112,'50375418','503754','PERAS FORELLE ORGÁNICA EN LATA O EN FRASCO'),(34113,'50375419','503754','PERA MANTEQUILLA FRANCESA ORGÁNICA EN LATA O EN FRASCO'),(34114,'50375420','503754','PERA GLOU MORCEAU ORGÁNICA EN LATA O EN FRASCO'),(34115,'50375421','503754','PERA HOSUI ORGÁNICA EN LATA O EN FRASCO'),(34116,'50375422','503754','PERA MANTEQUILLA ITALIANA ORGÁNICA EN LATA O EN FRASCO'),(34117,'50375423','503754','PERA JARGONELLE ORGÁNICA EN LATA O EN FRASCO'),(34118,'50375424','503754','PERA JUNO ORGÁNICA EN LATA O EN FRASCO'),(34119,'50375425','503754','PARA KAISERLOUISE BONNE DE JERSEY ORGÁNICA EN LATA O EN FRASCO'),(34120,'50375426','503754','PERA KEIFFER ORGÁNICA EN LATA O EN FRASCO'),(34121,'50375427','503754','PERA REY ROYAL ORGÁNICA EN LATA O EN FRASCO'),(34122,'50375428','503754','PERA LIMONERA ORGÁNICA EN LATA O EN FRASCO'),(34123,'50375429','503754','PERA MERTON PRIDE ORGÁNICA EN LATA O EN FRASCO'),(34124,'50375430','503754','PERA MAUNTAIN BARTLETTE ORGÁNICA EN LATA O EN FRASCO'),(34125,'50375431','503754','PERA OLIVER DE SERRERS ORGÁNICA EN LATA O EN FRASCO'),(34126,'50375432','503754','PERA ONWARD ORGÁNICA EN LATA O EN FRASCO'),(34127,'50375433','503754','PERA PACKHAM´S TRIUMPH ORGÁNICA EN LATA O EN FRASCO'),(34128,'50375434','503754','PERA PARAÍSO ORGÁNICA EN LATA O EN FRASCO'),(34129,'50375435','503754','PERA PASSE CRASSANE ORGÁNICA EN LATA O EN FRASCO'),(34130,'50375436','503754','PERA PERRY ORGÁNICA EN LATA O EN FRASCO'),(34131,'50375437','503754','PERA BARTLETTE ROJO ORGÁNICA EN LATA O EN FRASCO'),(34132,'50375438','503754','PERA DÁNJOU  ROJO ORGÁNICA EN LATA O EN FRASCO'),(34133,'50375439','503754','PERA ROCHA ORGÁNICA EN LATA O EN FRASCO'),(34134,'50375440','503754','PERA ROSEY ROJO ORGÁNICA EN LATA O EN FRASCO'),(34135,'50375441','503754','PERA ROSY ROJA ORGÁNICA EN LATA O EN FRASCO'),(34136,'50375442','503754','PERA MAJESTUOSA ROYAL ORGÁNICA EN LATA O EN FRASCO'),(34137,'50375443','503754','PERA RUBY ROJO ORGÁNICA EN LATA O EN FRASCO'),(34138,'50375444','503754','PERA SANTA MARIA ORGÁNICA EN LATA O EN FRASCO'),(34139,'50375445','503754','PERA SECKEL ORGÁNICA EN LATA O EN FRASCO'),(34140,'50375446','503754','PERA SENSACIÓN ORGÁNICA EN LATA O EN FRASCO'),(34141,'50375447','503754','PERA CRIMSON ESTRELLA ORGÁNICA EN LATA O EN FRASCO'),(34142,'50375448','503754','PERA CRIMSON STARK ORGÁNICA EN LATA O EN FRASCO'),(34143,'50375449','503754','PERA BARTLETTE DE VERANO ORGÁNICA EN LATA O EN FRASCO'),(34144,'50375450','503754','PERA VERANO DORADO ORGÁNICA EN LATA O EN FRASCO'),(34145,'50375451','503754','PERA SOL DORADO ORGÁNICA EN LATA O EN FRASCO'),(34146,'50375452','503754','PERA SUNPRITE ORGÁNICA EN LATA O EN FRASCO'),(34147,'50375453','503754','PERA TAYLORS DORADO ORGÁNICA EN LATA O EN FRASCO'),(34148,'50375454','503754','PERA TAYLORS ROJO ORGÁNICA EN LATA O EN FRASCO'),(34149,'50375455','503754','PERA TIENTSIN ORGÁNICA EN LATA O EN FRASCO'),(34150,'50375456','503754','PERA TOSCA ORGÁNICA EN LATA O EN FRASCO'),(34151,'50375457','503754','PERA WARDEN  ORGÁNICA EN LATA O EN FRASCO'),(34152,'50375458','503754','PERA WILLIAMS BON CHRETIEN ORGÁNICA EN LATA O EN FRASCO'),(34153,'50375459','503754','PERA WILLIAMS ORGÁNICA EN LATA O EN FRASCO'),(34154,'50375460','503754','PERA NELIS DE INVIERNO ORGÁNICA EN LATA O EN FRASCO'),(34155,'50375501','503755','CAQUI AMERICANO ORGÁNICA EN LATA O EN FRASCO'),(34156,'50375502','503755','CAQUI SAPOTE NEGRO ORGÁNICA EN LATA O EN FRASCO'),(34157,'50375503','503755','CAQUI CHAPOTE / NEGRO ORGÁNICA EN LATA O EN FRASCO'),(34158,'50375504','503755','CAQUI DÁTALE CIRUELA ORGÁNICA EN LATA O EN FRASCO'),(34159,'50375505','503755','CAQUI FUYU ORGÁNICA EN LATA O EN FRASCO'),(34160,'50375506','503755','CAQUI GIGANTE FUYU ORGÁNICA EN LATA O EN FRASCO'),(34161,'50375507','503755','CAQUI HACHIYA ORGÁNICA EN LATA O EN FRASCO'),(34162,'50375508','503755','CAQUI MANTEQUILLA / MABOLO ORGÁNICA EN LATA O EN FRASCO'),(34163,'50375509','503755','CAQUI PRÍNCIPE ITO ORGÁNICA EN LATA O EN FRASCO'),(34164,'50375510','503755','CAQUI BRILLANTE ROYAL ORGÁNICA EN LATA O EN FRASCO'),(34165,'50375511','503755','CAQUI SHARON ORGÁNICA EN LATA O EN FRASCO'),(34166,'50375512','503755','CAQUI TRIUMPH ORGÁNICA EN LATA O EN FRASCO'),(34167,'50375601','503756','PIÑA CHIRIMOYA ORGÁNICA EN LATA O EN FRASCO'),(34168,'50375602','503756','PIÑA DORADA ORGÁNICA EN LATA O EN FRASCO'),(34169,'50375603','503756','PIÑA HILO ORGÁNICA EN LATA O EN FRASCO'),(34170,'50375604','503756','PIÑA KONA SUGARLOAF ORGÁNICA EN LATA O EN FRASCO'),(34171,'50375605','503756','PIÑA REINA NATAL ORGÁNICA EN LATA O EN FRASCO'),(34172,'50375606','503756','PIÑA PERNABUCO ORGÁNICA EN LATA O EN FRASCO'),(34173,'50375607','503756','PIÑA ESPAÑOL ROJO ORGÁNICA EN LATA O EN FRASCO'),(34174,'50375608','503756','PIÑA CAYEN SUAVE ORGÁNICA EN LATA O EN FRASCO'),(34175,'50375609','503756','PIÑA SUGARLOAF ORGÁNICA EN LATA O EN FRASCO'),(34176,'50375610','503756','PIÑA VARIEGATED ORGÁNICA EN LATA O EN FRASCO'),(34177,'50375701','503757','CIRUELO / DAMASCO NEGRO KAT ORGÁNICO EN LATA O EN FRASCO'),(34178,'50375702','503757','CIRUELO / DAMASCO GUSTO AZUL ORGÁNICO EN LATA O EN FRASCO'),(34179,'50375703','503757','CIRUELO / DAMASCO CORAZÓN DE CRIMSON ORGÁNICO EN LATA O EN FRASCO'),(34180,'50375704','503757','CIRUELO / DAMASCO DAPPLY DANDY ORGÁNICO EN LATA O EN FRASCO'),(34181,'50375705','503757','CIRUELO / DAMASCO DAPPLE FUEGO ORGÁNICO EN LATA O EN FRASCO'),(34182,'50375706','503757','CIRUELO / DAMASCO  DAPPLE TEMPRANO ORGÁNICO EN LATA O EN FRASCO'),(34183,'50375707','503757','CIRUELO / DAMASCO  CAÍDA DE SABOR ORGÁNICO EN LATA O EN FRASCO'),(34184,'50375708','503757','CIRUELO / DAMASCO SABOR DE ORO ORGÁNICO EN LATA O EN FRASCO'),(34185,'50375709','503757','CIRUELO / DAMASCO SABOR GRANADA ORGÁNICO EN LATA O EN FRASCO'),(34186,'50375710','503757','CIRUELO / DAMASCO SABOR DE CORAZÓN ORGÁNICO EN LATA O EN FRASCO'),(34187,'50375711','503757','CIRUELO / DAMASCO JOYA DE SABOR ORGÁNICO EN LATA O EN FRASCO'),(34188,'50375712','503757','CIRUELO / DAMASCO SABOR DE REY ORGÁNICO EN LATA O EN FRASCO'),(34189,'50375713','503757','CIRUELO / DAMASCO SABOR DE REINA ORGÁNICO EN LATA O EN FRASCO'),(34190,'50375714','503757','CIRUELO / DAMASCO SABOR SUPREMO ORGÁNICO EN LATA O EN FRASCO'),(34191,'50375715','503757','CIRUELO / DAMASCO SABOR PREMIO ORGÁNICO EN LATA O EN FRASCO'),(34192,'50375716','503757','CIRUELO / DAMASCO SABORELLA ORGÁNICO EN LATA O EN FRASCO'),(34193,'50375717','503757','CIRUELO / DAMASCO SABORRICO ORGÁNICO EN LATA O EN FRASCO'),(34194,'50375718','503757','CIRUELO / DAMASCO  SABOR ROSA ORGÁNICO EN LATA O EN FRASCO'),(34195,'50375719','503757','CIRUELO / DAMASCO ORGULLO GEO ORGÁNICO EN LATA O EN FRASCO'),(34196,'50375720','503757','CIRUELO / DAMASCO KAT ROJO ORGÁNICO EN LATA O EN FRASCO'),(34197,'50375721','503757','CIRUELO / DAMASCO PREMIO ROYAL ORGÁNICO EN LATA O EN FRASCO'),(34198,'50375722','503757','CIRUELO / DAMASCO ROSA SIERRA ORGÁNICO EN LATA O EN FRASCO'),(34199,'50375723','503757','CIRUELO / DAMASCO GEISHA DULCE ORGÁNICO EN LATA O EN FRASCO'),(34200,'50375801','503758','CIRUELA JOYA AMBER ORGÁNICA EN LATA O EN FRASCO'),(34201,'50375802','503758','CIRUELA ANGELENO ORGÁNICA EN LATA O EN FRASCO'),(34202,'50375803','503758','CIRUELA AURORA ORGÁNICA EN LATA O EN FRASCO'),(34203,'50375804','503758','CIRUELA OTOÑO BONITO ORGÁNICA EN LATA O EN FRASCO'),(34204,'50375805','503758','CIRUELA GIGANTE DE OTOÑO ORGÁNICA EN LATA O EN FRASCO'),(34205,'50375806','503758','CIRUELA ORGULLO DE OTOÑO ORGÁNICA EN LATA O EN FRASCO'),(34206,'50375807','503758','CIRUELA ROSA DE OTOÑO ORGÁNICA EN LATA O EN FRASCO'),(34207,'50375808','503758','CIRUELA PLAYERO ORGÁNICA EN LATA O EN FRASCO'),(34208,'50375809','503758','CIRUELA BETTY ANNE ORGÁNICA EN LATA O EN FRASCO'),(34209,'50375810','503758','CIRUELA BELLEZA NEGRA ORGÁNICA EN LATA O EN FRASCO'),(34210,'50375811','503758','CIRUELA BULLASE NEGRA ORGÁNICA EN LATA O EN FRASCO'),(34211,'50375812','503758','CIRUELA DIAMANTE NEGRO ORGÁNICA EN LATA O EN FRASCO'),(34212,'50375813','503758','CIRUELA GIGANTE NEGRO ORGÁNICA EN LATA O EN FRASCO'),(34213,'50375814','503758','CIRUELA HIELO NEGRO ORGÁNICA EN LATA O EN FRASCO'),(34214,'50375815','503758','CIRUELA ESPLENDOR NEGRO ORGÁNICA EN LATA O EN FRASCO'),(34215,'50375816','503758','CIRUELA ÁMBAR NEGRO ORGÁNICA EN LATA O EN FRASCO'),(34216,'50375817','503758','CIRUELA PURPURA ORGÁNICA EN LATA O EN FRASCO'),(34217,'50375818','503758','CIRUELA  CARSBAD ORGÁNICA EN LATA O EN FRASCO'),(34218,'50375819','503758','CIRUELA CASSELMAN ORGÁNICA EN LATA O EN FRASCO'),(34219,'50375820','503758','CIRUELA CATALINA ORGÁNICA EN LATA O EN FRASCO'),(34220,'50375821','503758','CIRUELA DAMSON ORGÁNICA EN LATA O EN FRASCO'),(34221,'50375822','503758','CIRUELA DOLLY ORGÁNICA EN LATA O EN FRASCO'),(34222,'50375823','503758','CIRUELA EARLIQUEEN ORGÁNICA EN LATA O EN FRASCO'),(34223,'50375824','503758','CIRUELA ROSA EARLY ORGÁNICA EN LATA O EN FRASCO'),(34224,'50375825','503758','CIRUELA ÉBANO MAYO ORGÁNICA EN LATA O EN FRASCO'),(34225,'50375826','503758','CIRUELA ÉBANO ORGÁNICA EN LATA O EN FRASCO'),(34226,'50375827','503758','CIRUELA CORAZÓN DE ELEFANTE ORGÁNICA EN LATA O EN FRASCO'),(34227,'50375828','503758','CIRUELA BELLEZA DE ESMERALDA ORGÁNICA EN LATA O EN FRASCO'),(34228,'50375829','503758','CIRUELA EMPERATRIZ ORGÁNICA EN LATA O EN FRASCO'),(34229,'50375830','503758','CIRUELA LIBERTAD ORGÁNICA EN LATA O EN FRASCO'),(34230,'50375831','503758','CIRUELA FRIAR ORGÁNICA EN LATA O EN FRASCO'),(34231,'50375832','503758','CIRUELA ROJO GAR ORGÁNICA EN LATA O EN FRASCO'),(34232,'50375833','503758','CIRUELA GOBERNADOR ORGÁNICA EN LATA O EN FRASCO'),(34233,'50375834','503758','CIRUELA ROSA GRANDE ORGÁNICA EN LATA O EN FRASCO'),(34234,'50375835','503758','CIRUELA GREEN GAGE ORGÁNICA EN LATA O EN FRASCO'),(34235,'50375836','503758','CIRUELA GREENGAGE ORGÁNICA EN LATA O EN FRASCO'),(34236,'50375837','503758','CIRUELA HIROMI ORGÁNICA EN LATA O EN FRASCO'),(34237,'50375838','503758','CIRUELA HIROMI ROJO ORGÁNICA EN LATA O EN FRASCO'),(34238,'50375839','503758','CIRUELA VACACION ORGÁNICA EN LATA O EN FRASCO'),(34239,'50375840','503758','CIRUELA HOWARD SOL ORGÁNICA EN LATA O EN FRASCO'),(34240,'50375841','503758','CIRUELA TIPO INTERSPECIFIC ORGÁNICA EN LATA O EN FRASCO'),(34241,'50375842','503758','CIRUELA JAMAICO ORGÁNICA EN LATA O EN FRASCO'),(34242,'50375843','503758','CIRUELA JOANNA ROJO ORGÁNICA EN LATA O EN FRASCO'),(34243,'50375844','503758','CIRUELA KELSEY ORGÁNICA EN LATA O EN FRASCO'),(34244,'50375845','503758','CIRUELA JAIME REY ORGÁNICA EN LATA O EN FRASCO'),(34245,'50375846','503758','CIRUELA LARODA ORGÁNICA EN LATA O EN FRASCO'),(34246,'50375847','503758','CIRUELA ROSA TARDE ORGÁNICA EN LATA O EN FRASCO'),(34247,'50375848','503758','CIRUELA ROSA LINDA ORGÁNICA EN LATA O EN FRASCO'),(34248,'50375849','503758','CIRUELA ESTRELLA SOLITARIA ORGÁNICA EN LATA O EN FRASCO'),(34249,'50375850','503758','CIRUELA MARIPOSA ORGÁNICA EN LATA O EN FRASCO'),(34250,'50375851','503758','CIRUELA MERCADO NEGRO ORGÁNICA EN LATA O EN FRASCO'),(34251,'50375852','503758','CIRUELA MERCADO ROJO ORGÁNICA EN LATA O EN FRASCO'),(34252,'50375853','503758','CIRUELA MARIBEL ORGÁNICA EN LATA O EN FRASCO'),(34253,'50375854','503758','CIRUELAS SOL DE OCTUBRE ORGÁNICA EN LATA O EN FRASCO'),(34254,'50375855','503758','CIRUELA OWEN T ORGÁNICA EN LATA O EN FRASCO'),(34255,'50375856','503758','CIRUELA PERDRIGON ORGÁNICA EN LATA O EN FRASCO'),(34256,'50375857','503758','CIRUELA PLACER ROSADO ORGÁNICA EN LATA O EN FRASCO'),(34257,'50375858','503758','CIRUELA  PRESIDENTE ORGÁNICA EN LATA O EN FRASCO'),(34258,'50375859','503758','CIRUELA HORA PRIMA ORGÁNICA EN LATA O EN FRASCO'),(34259,'50375860','503758','CIRUELA MAJESTAD PURPURA ORGÁNICA EN LATA O EN FRASCO'),(34260,'50375861','503758','CIRUELA REINA ROSA ORGÁNICA EN LATA O EN FRASCO'),(34261,'50375862','503758','CIRUELA QUETSCH ORGÁNICA EN LATA O EN FRASCO'),(34262,'50375863','503758','CIRUELA BELLEZA ROJA ORGÁNICA EN LATA O EN FRASCO'),(34263,'50375864','503758','CIRUELA CAMINO ROJO ORGÁNICA EN LATA O EN FRASCO'),(34264,'50375865','503758','CIRUELA RAM ROJO ORGÁNICA EN LATA O EN FRASCO'),(34265,'50375866','503758','CIRUELA ROSA ROJA ORGÁNICA EN LATA O EN FRASCO'),(34266,'50375867','503758','CIRUELA ROJO RICO ORGÁNICA EN LATA O EN FRASCO'),(34267,'50375868','503758','CIRUELA ROMERO ORGÁNICA EN LATA O EN FRASCO'),(34268,'50375869','503758','CIRUELA DIAMANTE ROJO ORGÁNICA EN LATA O EN FRASCO'),(34269,'50375870','503758','CIRUELA ROJO ROYAL ORGÁNICA EN LATA O EN FRASCO'),(34270,'50375871','503758','CIRUELA ROYAL ZEE ORGÁNICA EN LATA O EN FRASCO'),(34271,'50375872','503758','CIRUELA ROYSUM ORGÁNICA EN LATA O EN FRASCO'),(34272,'50375873','503758','CIRUELA SANTA ROSA ORGÁNICA EN LATA O EN FRASCO'),(34273,'50375874','503758','CIRUELA ZAFIRO ORGÁNICA EN LATA O EN FRASCO'),(34274,'50375875','503758','CIRUELA SLOE ORGÁNICA EN LATA O EN FRASCO'),(34275,'50375876','503758','CIRUELA STA CATHERINE ORGÁNICA EN LATA O EN FRASCO'),(34276,'50375877','503758','CIRUELA BULLASE BLANCO ORGÁNICA EN LATA O EN FRASCO'),(34277,'50375901','503759','GRANADA FOOTHHILL ORGÁNICA EN LATA O EN FRASCO'),(34278,'50375902','503759','GRANADA, GRANADA ORGÁNICA EN LATA O EN FRASCO'),(34279,'50375903','503759','GRANADA ROJO FELIZ ORGÁNICA EN LATA O EN FRASCO'),(34280,'50375904','503759','GRANADA NANA ORGÁNICA EN LATA O EN FRASCO'),(34281,'50375905','503759','GRANADA ROJO DE PAT ORGÁNICA EN LATA O EN FRASCO'),(34282,'50375906','503759','GRANADA PINKHAN ORGÁNIC'),(34283,'50375907','503759','GRANADA TERCIOPELO MORADO ORGÁNICA EN LATA O EN FRASCO'),(34284,'50375908','503759','GRANADA GRANDIOSO ORGÁNICA EN LATA O EN FRASCO'),(34285,'50376001','503760','POMELO CHANDLER ORGÁNICO EN LATA O EN FRASCO'),(34286,'50376002','503760','POMELO HIRADO BUTAN ORGÁNICO EN LATA O EN FRASCO'),(34287,'50376003','503760','POMELO LIANG PING YAU ORGÁNICO EN LATA O EN FRASCO'),(34288,'50376004','503760','POMELO PANDA WANGI ORGÁNICO EN LATA O EN FRASCO'),(34289,'50376005','503760','POMELO ROSADO ORGÁNICO EN LATA O EN FRASCO'),(34290,'50376006','503760','POMELO SHADDOCK ROJO ORGÁNICO EN LATA O EN FRASCO'),(34291,'50376007','503760','POMELO SIAMESE DULCE ORGÁNICO EN LATA O EN FRASCO'),(34292,'50376008','503760','POMELO WAINGWRIGHT ORGÁNICO EN LATA O EN FRASCO'),(34293,'50376101','503761','MEMBRILLO CAMPEÓN ORGÁNICO EN LATA O EN FRASCO'),(34294,'50376102','503761','MEMBRILLO PIÑA ORGÁNICO EN LATA O EN FRASCO'),(34295,'50376103','503761','MEMBRILLO SMYMA ORGÁNICO EN LATA O EN FRASCO'),(34296,'50376201','503762','FRAMBUESA AMERICANA ROJA ORGÁNICA EN LATA O EN FRASCO'),(34297,'50376202','503762','FRAMBUESA BAILEY QUEENSLAND ORGÁNICA EN LATA O EN FRASCO'),(34298,'50376203','503762','FRAMBUESA NEGRA ORGÁNICA EN LATA O EN FRASCO'),(34299,'50376204','503762','FRAMBUESA OSCURA ORGÁNICA EN LATA O EN FRASCO'),(34300,'50376205','503762','FRAMBUESA DELICIOSA ORGÁNICA EN LATA O EN FRASCO'),(34301,'50376206','503762','FRAMBUESA ENANO FOCKE ORGÁNICA EN LATA O EN FRASCO'),(34302,'50376207','503762','FRAMBUESA FOCKE HOJAGRIS ORGÁNICA EN LATA O EN FRASCO'),(34303,'50376208','503762','FRAMBUESA FOCKE FRESA ORGÁNICA EN LATA O EN FRASCO'),(34304,'50376209','503762','FRAMBUESA  FOCKE AMARILLO HIMALAYA ORGÁNICA EN LATA O EN FRASCO'),(34305,'50376210','503762','FRAMBUESA DORADO ORGÁNICA EN LATA O EN FRASCO'),(34306,'50376211','503762','FRAMBUESA GRIS NUEVO MEXICO ORGÁNICA EN LATA O EN FRASCO'),(34307,'50376212','503762','FRAMBUESA JEPSON WHITEBARK ORGÁNICA EN LATA O EN FRASCO'),(34308,'50376213','503762','FRAMBUESA KELLOGS SAN DIEGO ORGÁNICA EN LATA O EN FRASCO'),(34309,'50376214','503762','FRAMBUESA LEUCODEMIS WHITEBARK ORGÁNICA EN LATA O EN FRASCO'),(34310,'50376215','503762','FRAMBUESA MUNZ CUYAMACA ORGÁNICA EN LATA O EN FRASCO'),(34311,'50376216','503762','FRAMBUESA PECK BARTONS ORGÁNICA EN LATA O EN FRASCO'),(34312,'50376217','503762','FRAMBUESA FLOR MORADA ORGÁNICA EN LATA O EN FRASCO'),(34313,'50376218','503762','FRAMBUESA ROADSIDE ORGÁNICA EN LATA O EN FRASCO'),(34314,'50376219','503762','FRAMBUESA SAN DIEGO ORGÁNICA EN LATA O EN FRASCO'),(34315,'50376220','503762','FRAMBUESA NIEVE ORGÁNICA EN LATA O EN FRASCO'),(34316,'50376221','503762','FRAMBUESA PICO DE NIEVE ORGÁNICA EN LATA O EN FRASCO'),(34317,'50376222','503762','FRAMBUESA HOJA DE FRESA ORGÁNICA EN LATA O EN FRASCO'),(34318,'50376223','503762','FRAMBUESA CULTIVO DULCE ORGÁNICA EN LATA O EN FRASCO'),(34319,'50376224','503762','FRAMBUESA TOR Y GRIS WHITEBARK ORGÁNICA EN LATA O EN FRASCO'),(34320,'50376225','503762','FRAMBUESA CARIBE ORGÁNICA EN LATA O EN FRASCO'),(34321,'50376226','503762','FRAMBUESA WHITEBARK ORGÁNICA EN LATA O EN FRASCO'),(34322,'50376227','503762','FRAMBUESA VINO ORGÁNICA EN LATA O EN FRASCO'),(34323,'50376228','503762','FRAMBUESA HIMALAYA AMARILLO ORGÁNICA EN LATA O EN FRASCO'),(34324,'50376229','503762','FRAMBUESA YU-SHAN ORGÁNICA EN LATA O EN FRASCO'),(34325,'50376301','503763','RUIBARBO CRIMSON ROJO ORGÁNICO EN LATA O EN FRASCO'),(34326,'50376302','503763','RUIBARBO CHAMPAGNE TEMPRANA ORGÁNICO EN LATA O EN FRASCO'),(34327,'50376303','503763','RUIBARBO GLASKING PERPETUAL  ORGÁNICO EN LATA O EN FRASCO'),(34328,'50376304','503763','RUIBARBO SUTTON ORGÁNICO EN LATA O EN FRASCO'),(34329,'50376305','503763','RUIBARBO TIMPERLEY TEMPRANO ORGÁNICO EN LATA O EN FRASCO'),(34330,'50376306','503763','RUIBARBO VALENTINA ORGÁNICO EN LATA O EN FRASCO'),(34331,'50376307','503763','RUIBARBO VICTORIA ORGÁNICO EN LATA O EN FRASCO'),(34332,'50376308','503763','RUIBARBO ZWOLLE DE CEMILLA ORGÁNICO EN LATA O EN FRASCO'),(34333,'50376309','503763','RUIBARBO MACDONALD ORGÁNICO EN LATA O EN FRASCO'),(34334,'50376310','503763','RUIBARBO TILDEN ORGÁNICO EN LATA O EN FRASCO'),(34335,'50376401','503764','ESCARAMUJO ROSA BRIER ORGÁNICO EN LATA O EN FRASCO'),(34336,'50376402','503764','ESCARAMUJO ROSA ELEGANTE ORGÁNICO EN LATA O EN FRASCO'),(34337,'50376403','503764','ESCARAMUJO ROSA RUGOSA ORGÁNICO EN LATA O EN FRASCO'),(34338,'50376404','503764','ESCARAMUJO ROSA BURNET O SCOTCH ORGÁNICO EN LATA O EN FRASCO'),(34339,'50376501','503765','ZAPOTE BLANCO ORGÁNICO EN LATA O EN FRASCO'),(34340,'50376502','503765','ZAPOTE NEGRO ORGÁNICO EN LATA O EN FRASCO'),(34341,'50376601','503766','BAYA MIELMADERA SASKATOON ORGÁNICA EN LATA O EN FRASCO'),(34342,'50376602','503766','BAYA NORTHLINE SASKATOON ORGÁNICA EN LATA O EN FRASCO'),(34343,'50376603','503766','BAYA SASKATOON AHUMADO ORGÁNICA EN LATA O EN FRASCO'),(34344,'50376604','503766','BAYA SASKATOON THIESSEN ORGÁNICA EN LATA O EN FRASCO'),(34345,'50376701','503767','FRESA CHANDLER ORGÁNICA EN LATA O EN FRASCO'),(34346,'50376702','503767','FRESA RUMBO JUNIO ORGÁNICA EN LATA O EN FRASCO'),(34347,'50376703','503767','FRESA RUMBO SIEMPRE ORGÁNICA EN LATA O EN FRASCO'),(34348,'50376801','503768','MANZANA KAMPONG MALVE DULCE ORGÁNICA EN LATA O EN FRASCO'),(34349,'50376802','503768','MANZANA DULCE SIN PEPA ORGÁNICA EN LATA O EN FRASCO'),(34350,'50376803','503768','MANZANA DULCE THAI LESSAND ORGÁNICA EN LATA O EN FRASCO'),(34351,'50376901','503769','TAMARINDO AMBERLEA DORADO ORGÁNICO EN LATA O EN FRASCO'),(34352,'50376902','503769','TAMARINDO CALVO DORADO ORGÁNICO EN LATA O EN FRASCO'),(34353,'50376903','503769','TAMARINDO MINA DE ORO ORGÁNICO EN LATA O EN FRASCO'),(34354,'50376904','503769','TAMARINDO ORATIA ROJO ORGÁNICO EN LATA O EN FRASCO'),(34355,'50376905','503769','TAMARINDO BEAU ROJO ORGÁNICO EN LATA O EN FRASCO'),(34356,'50376906','503769','TAMARINDO DELICIA ROJA ORGÁNICO EN LATA O EN FRASCO'),(34357,'50377001','503770','CUPANIA ORGÁNICA EN LATA O EN FRASCO'),(34358,'50377002','503770','BABACO ORGÁNICO EN LATA O EN FRASCO'),(34359,'50377003','503770','BANANA FLOR ORGÁNICA EN LATA O EN FRASCO'),(34360,'50377004','503770','BAOBAB ORGÁNICA EN LATA O EN FRASCO'),(34361,'50377005','503770','NARANJA AGRIA ORGÁNICA EN LATA O EN FRASCO'),(34362,'50377006','503770','CANISTEL ORGÁNICA EN LATA O EN FRASCO'),(34363,'50377007','503770','BAYA NUBLOSA ORGÁNICA EN LATA O EN FRASCO'),(34364,'50377008','503770','COCO ORGÁNICO EN LATA O EN FRASCO'),(34365,'50377009','503770','BAYA DREW ORGÁNICA EN LATA O EN FRASCO'),(34366,'50377010','503770','DURIAN ORGÁNICA EN LATA O EN FRASCO'),(34367,'50377011','503770','BAYA ELDER ORGÁNICA EN LATA O EN FRASCO'),(34368,'50377012','503770','FEIJOA ORGÁNICA EN LATA O EN FRASCO'),(34369,'50377013','503770','MORA ORGÁNICA EN LATA O EN FRASCO'),(34370,'50377014','503770','CRETAEGUS ORGÁNICA EN LATA O EN FRASCO'),(34371,'50377015','503770','BAYA MIEL ORGÁNICA EN LATA O EN FRASCO'),(34372,'50377016','503770','JACA ORGÁNICA EN LATA O EN FRASCO'),(34373,'50377017','503770','JAMBOLAN ORGÁNICA EN LATA O EN FRASCO'),(34374,'50377018','503770','JUJUBE ORGÁNICA EN LATA O EN FRASCO'),(34375,'50377019','503770','LICHES ORGÁNICO EN LATA O EN FRASCOS EN LATA O EN FRASCO '),(34376,'50377020','503770','MANGOSTINOS ORGÁNICO EN LATA O EN FRASCOS EN LATA O EN FRASCO'),(34377,'50377021','503770','MEDLAR ORGÁNICA EN LATA O EN FRASCO'),(34378,'50377022','503770','MOMBINES ORGÁNICA EN LATA O EN FRASCO'),(34379,'50377023','503770','MONSTERA ORGÁNICA EN LATA O EN FRASCO'),(34380,'50377024','503770','PEPINOS ORGÁNICO EN LATA O EN FRASCO'),(34381,'50377025','503770','PLATONO ORGÁNICO EN LATA O EN FRASCO'),(34382,'50377026','503770','PERAS EN ESCABECHE ORGÁNICA EN LATA O EN FRASCO'),(34383,'50377027','503770','MAMONSILLO ORGÁNICO EN LATA O EN FRASCO'),(34384,'50377028','503770','RAMBUTÁN ORGÁNICO EN LATA O EN FRASCO'),(34385,'50377029','503770','MANZANA ROSA ORGÁNICA EN LATA O EN FRASCO'),(34386,'50377030','503770','ROSELE ORGÁNICA EN LATA O EN FRASCO'),(34387,'50377031','503770','BAYA ROWAN ORGÁNICA EN LATA O EN FRASCO'),(34388,'50377032','503770','BAYA BUCKHOM DE MAR ORGÁNICA EN LATA O EN FRASCO'),(34389,'50377033','503770','BAYA PLATA ORGÁNICA EN LATA O EN FRASCO'),(34390,'50377034','503770','BAYA SORBETE ORGÁNICO EN LATA O EN FRASCO'),(34391,'50377035','503770','WANABANA ORGÁNICA EN LATA O EN FRASCO'),(34392,'50377036','503770','MANZANA ESTRELLA ORGÁNICA EN LATA O EN FRASCO'),(34393,'50377037','503770','TAMARINDO ORGÁNICO EN LATA O EN FRASCO'),(34394,'50377101','503771','ARONIA MAGIA DE OTOÑO ORGÁNICA EN LATA O EN FRASCO'),(34395,'50377102','503771','ARONIA BRILLANTÍSIMA ORGÁNICA EN LATA O EN FRASCO'),(34396,'50377103','503771','ARONIA NERO ORGÁNICA EN LATA O EN FRASCO'),(34397,'50377104','503771','ARONIA VIQUINGO ORGÁNICA EN LATA O EN FRASCO'),(34398,'50377201','503772','ACEITUNAS AGRINION ORGÁNICA EN LATA O EN FRASCO'),(34399,'50377202','503772','ACEITUNAS ALEPPO ORGÁNICA EN LATA O EN FRASCO'),(34400,'50377203','503772','ACEITUNAS  ALFONSO ORGÁNICA EN LATA O EN FRASCO'),(34401,'50377204','503772','ACEITUNAS  AMFISA ORGÁNICA EN LATA O EN FRASCO'),(34402,'50377205','503772','ACEITUNAS  ARAUCO ORGÁNICA EN LATA O EN FRASCO'),(34403,'50377206','503772','ACEITUNAS  ARBEQUINA ORGÁNICA EN LATA O EN FRASCO'),(34404,'50377207','503772','ACEITUNAS  ATLANTA ORGÁNICA EN LATA O EN FRASCO'),(34405,'50377208','503772','ACEITUNAS  CERIGNOLA ORGÁNICA EN LATA O EN FRASCO'),(34406,'50377209','503772','ACEITUNAS  CRACKED PROVENCAL ORGÁNICA EN LATA O EN FRASCO'),(34407,'50377210','503772','ACEITUNAS  EMPELTRE ORGÁNICA EN LATA O EN FRASCO'),(34408,'50377211','503772','ACEITUNAS GAETA  ORGÁNICA EN LATA O EN FRASCO'),(34409,'50377212','503772','ACEITUNAS HONDOELIA ORGÁNICA EN LATA O EN FRASCO'),(34410,'50377213','503772','ACEITUNAS KALAMATA ORGÁNICA EN LATA O EN FRASCO'),(34411,'50377214','503772','ACEITUNAS KURA ORGÁNICA EN LATA O EN FRASCO'),(34412,'50377215','503772','ACEITUNAS LIGURIAN ORGÁNICA EN LATA O EN FRASCO'),(34413,'50377216','503772','ACEITUNAS LUCQUE ORGÁNICA EN LATA O EN FRASCO'),(34414,'50377217','503772','ACEITUNAS LUGANO ORGÁNICA EN LATA O EN FRASCO'),(34415,'50377218','503772','ACEITUNAS MANZANILLA ORGÁNICA EN LATA O EN FRASCO'),(34416,'50377219','503772','ACEITUNAS MARCHE ORGÁNICA EN LATA O EN FRASCO'),(34417,'50377220','503772','ACEITUNAS MISIÓN ORGÁNICA EN LATA O EN FRASCO'),(34418,'50377221','503772','ACEITUNAS NAFPLION VERDE ORGÁNICA EN LATA O EN FRASCO'),(34419,'50377222','503772','ACEITUNAS NICOISE ORGÁNICA EN LATA O EN FRASCO'),(34420,'50377223','503772','ACEITUNAS NYONS ORGÁNICA EN LATA O EN FRASCO'),(34421,'50377224','503772','ACEITUNAS PICHOLINE ORGÁNICA EN LATA O EN FRASCO'),(34422,'50377225','503772','ACEITUNAS PONENTINE ORGÁNICA EN LATA O EN FRASCO'),(34423,'50377226','503772','ACEITUNAS ROYAL ORGÁNICA EN LATA O EN FRASCO'),(34424,'50377227','503772','ACEITUNAS SERACENA ORGÁNICA EN LATA O EN FRASCO'),(34425,'50377228','503772','ACEITUNAS SEVILLANO ORGÁNICA EN LATA O EN FRASCO'),(34426,'50377229','503772','ACEITUNAS SICILIAN ORGÁNICA EN LATA O EN FRASCO'),(34427,'50377230','503772','ACEITUNAS TOSCANELLA ORGÁNICA EN LATA O EN FRASCO'),(34428,'50381501','503815','PURÉ DE NARANJA'),(34429,'50381502','503815','PURÉ DE LIMA'),(34430,'50381503','503815','PURÉ DE LIMÓN'),(34431,'50381601','503816','PURÉ DE FRESA'),(34432,'50381602','503816','PURÉ DE MORA'),(34433,'50381701','503817','PURÉ DE MANGO'),(34434,'50381702','503817','PURÉ DE KIWI'),(34435,'50381801','503818','PURÉ DE MELÓN'),(34436,'50381802','503818','PURÉ DE SANDÍA'),(34437,'50401501','504015','ALCACHOFA BRITTANY'),(34438,'50401502','504015','ALCACHOFA CANTONESA'),(34439,'50401503','504015','ALCACHOFA FRANCESA'),(34440,'50401504','504015','ALCACHOFA GLOBO VERDE'),(34441,'50401505','504015','ALCACHOFA GROS CAMUS DE BRETAÑA'),(34442,'50401506','504015','ALCACHOFA MIDI'),(34443,'50401507','504015','ALCACHOFA GLOBO MORADO'),(34444,'50401508','504015','ALCACHOFA MORADO CECILIA'),(34445,'50401509','504015','ALCACHOFA ROMANESCO'),(34446,'50401510','504015','ALCACHOFA ESPINOSO SARDO'),(34447,'50401511','504015','ALCACHOFA VERT DE LAON'),(34448,'50401512','504015','ALCACHOFA VIOLETA DE CHIGGIIA'),(34449,'50401513','504015','ALCACHOFA VIOLETA DE TOSCANA'),(34450,'50401601','504016','ESPÁRRAGOS CONNOVERS COLOSSAL'),(34451,'50401602','504016','ESPÁRRAGOS FRANKLIN'),(34452,'50401603','504016','ESPÁRRAGOS MAMUT GIGANTE'),(34453,'50401604','504016','ESPÁRRAGOS LUCULLUS'),(34454,'50401605','504016','ESPÁRRAGOS MARTHA WASHINGTON'),(34455,'50401701','504017','AGUACATE AJAX B – 7'),(34456,'50401702','504017','AGUACATE ARUE'),(34457,'50401703','504017','AGUACATE BACON'),(34458,'50401704','504017','AGUACATE BENIK'),(34459,'50401705','504017','AGUACATE BERNECKER'),(34460,'50401706','504017','AGUACATE BETA'),(34461,'50401707','504017','AGUACATE BIONDO'),(34462,'50401708','504017','AGUACATE PRÍNCIPE NEGRO'),(34463,'50401709','504017','AGUACATE BLAIR'),(34464,'50401710','504017','AGUACATE BLAIR CABINA'),(34465,'50401711','504017','AGUACATE CABINA 1'),(34466,'50401712','504017','AGUACATE CABINA 3'),(34467,'50401713','504017','AGUACATE CABINA 5'),(34468,'50401714','504017','AGUACATE CABINA 7'),(34469,'50401715','504017','AGUACATE CABINA 8'),(34470,'50401716','504017','AGUACATE BROOKS 1978'),(34471,'50401717','504017','AGUACATE BROOKSLATE'),(34472,'50401718','504017','AGUACATE CALIFORNIA HAAS'),(34473,'50401719','504017','AGUACATE CATALINA'),(34474,'50401720','504017','AGUACATE CHICA'),(34475,'50401721','504017','AGUACATE CHOQUETTE'),(34476,'50401722','504017','AGUACATE CRISTINA'),(34477,'50401723','504017','AGUACATE COLLISON'),(34478,'50401724','504017','AGUACATE DONNIE'),(34479,'50401725','504017','AGUACATE DR DUPIS NUMERO 2'),(34480,'50401726','504017','AGUACATE DR. DUPIE '),(34481,'50401727','504017','AGUACATE ETTINGER'),(34482,'50401728','504017','AGUACATE FUCH'),(34483,'50401729','504017','AGUACATE FUCH GWEN'),(34484,'50401730','504017','AGUACATE FUERTE'),(34485,'50401731','504017','AGUACATE GOTHAM'),(34486,'50401732','504017','AGUACATE GOSSMAN'),(34487,'50401733','504017','AGUACATE GUATEMALA SIN PEPA'),(34488,'50401734','504017','AGUACATE HALL'),(34489,'50401735','504017','AGUACATE HARDEE'),(34490,'50401736','504017','AGUACATE HAAS'),(34491,'50401737','504017','AGUACATE HERMAN'),(34492,'50401738','504017','AGUACATE HICKSON'),(34493,'50401739','504017','AGUACATE K-5'),(34494,'50401740','504017','AGUACATE K- 9'),(34495,'50401741','504017','AGUACATE CORDERO HAAS'),(34496,'50401742','504017','AGUACATE LEONA'),(34497,'50401743','504017','AGUACATE LEONA LINDA'),(34498,'50401744','504017','AGUACATE LISA P'),(34499,'50401745','504017','AGUACATE LISA LORETTA'),(34500,'50401746','504017','AGUACATE LORETTA'),(34501,'50401747','504017','AGUACATE LULA'),(34502,'50401748','504017','AGUACATE LULA MASCARTHUR'),(34503,'50401749','504017','AGUACATE MARCUS'),(34504,'50401750','504017','AGUACATE MELENDEZ'),(34505,'50401751','504017','AGUACATE MEYA'),(34506,'50401752','504017','AGUACATE MIGUEL P'),(34507,'50401753','504017','AGUACATE MONROE'),(34508,'50401754','504017','AGUACATE MURRIETA VERDE'),(34509,'50401755','504017','AGUACATE NABAL'),(34510,'50401756','504017','AGUACATE NADIR'),(34511,'50401757','504017','AGUACATE NESBITT'),(34512,'50401758','504017','AGUACATE PETERSON'),(34513,'50401759','504017','AGUACATE PINELLI'),(34514,'50401760','504017','AGUACATE PINKERTON'),(34515,'50401761','504017','AGUACATE POLLOCK'),(34516,'50401762','504017','AGUACATE PUEBLA'),(34517,'50401763','504017','AGUACATE REED'),(34518,'50401764','504017','AGUACATERUE'),(34519,'50401765','504017','AGUACATERUEHLE'),(34520,'50401766','504017','AGUACATE RYAN'),(34521,'50401767','504017','AGUACATE SEMIL'),(34522,'50401768','504017','AGUACATE SEMIL 43'),(34523,'50401769','504017','AGUACATE SIMONDS'),(34524,'50401770','504017','AGUACATE SIMPSON'),(34525,'50401771','504017','AGUACATE TAYLOR'),(34526,'50401772','504017','AGUACATE TONELADA'),(34527,'50401773','504017','AGUACATE TORRE'),(34528,'50401774','504017','AGUACATE TORRE LI'),(34529,'50401775','504017','AGUACATE TRAPP'),(34530,'50401776','504017','AGUACATE SEMILLA DE CARIBE'),(34531,'50401777','504017','AGUACATE WAGNER'),(34532,'50401778','504017','AGUACATE WALDIN'),(34533,'50401779','504017','AGUACATE WURTZ'),(34534,'50401780','504017','AGUACATE ZIO P'),(34535,'50401781','504017','AGUACATE ZIU'),(34536,'50401782','504017','AGUACATE ZULTANO'),(34537,'50401801','504018','FRIJOLES ANASAZI ®'),(34538,'50401802','504018','FRIJOLES APPALOOSA'),(34539,'50401803','504018','FRIJOLES AZUKI'),(34540,'50401804','504018','FRIJOLES BARLOTTI'),(34541,'50401805','504018','FRIJOLES APPALOOSA NEGRA'),(34542,'50401806','504018','FRIJOLES NEGROS'),(34543,'50401807','504018','FRIJOLES GRAN NEGROS'),(34544,'50401808','504018','FRIJOLES SHACKAMAXON NEGRO'),(34545,'50401809','504018','FRIJOLES OJO NEGRO'),(34546,'50401810','504018','FRIJOLES BOBBY'),(34547,'50401811','504018','FRIJOLES BOLITA'),(34548,'50401812','504018','FRIJOLES ESPOSA PEREZOSA CARMELITA'),(34549,'50401813','504018','FRIJOLES CALIPSO'),(34550,'50401814','504018','FRIJOLES CANELINI'),(34551,'50401815','504018','FRIJOLES CASTOR'),(34552,'50401816','504018','FRIJOLES AMARILLO CHINO'),(34553,'50401817','504018','FRIJOLES LENGUA DE DRAGÓN'),(34554,'50401818','504018','FRIJOLES SOLDADO EUROPEO'),(34555,'50401819','504018','FRIJOLES FAVA'),(34556,'50401820','504018','FRIJOLES FLAGEOLET'),(34557,'50401821','504018','FRIJOLES  HORTICULTURA FRANCESA'),(34558,'50401822','504018','FRIJOLES MARINA FRANCESA'),(34559,'50401823','504018','FRIJOLES COCO GIGANTE BLANCO'),(34560,'50401824','504018','FRIJOLES VERDES'),(34561,'50401825','504018','FRIJOLES ROMANO VERDE'),(34562,'50401826','504018','FRIJOLES GUAR GUM'),(34563,'50401827','504018','FRIJOLES HARICOT'),(34564,'50401828','504018','FRIJOLES HYACINTH'),(34565,'50401829','504018','FRIJOLES TIPO ITALIANO'),(34566,'50401830','504018','FRIJOLES ASOMBRO JACKSON'),(34567,'50401831','504018','FRIJOLES GANADO JACOBS '),(34568,'50401832','504018','FRIJOLES ASOMBRO KENTUCKY'),(34569,'50401833','504018','FRIJOLES RIÑÓN'),(34570,'50401834','504018','FRIJOLES LIMA'),(34571,'50401835','504018','FRIJOLES MADERA'),(34572,'50401836','504018','FRIJOLES MEDULA'),(34573,'50401837','504018','FRIJOLES MAT'),(34574,'50401838','504018','FRIJOLES MONSTOLER GANZO SALVAJE'),(34575,'50401839','504018','FRIJOLES  MORTGAGE LIFTER'),(34576,'50401840','504018','FRIJOLES POLILLA'),(34577,'50401841','504018','FRIJOLES MUNG'),(34578,'50401842','504018','FRIJOLES MUNSI WOLF'),(34579,'50401843','504018','FRIJOLES NUNA'),(34580,'50401844','504018','FRIJOLES PINTO'),(34581,'50401845','504018','FRIJOLES RUNNER'),(34582,'50401846','504018','STRING BEANS'),(34583,'50401847','504018','FRIJOLES HABICHUELAS'),(34584,'50401848','504018','FRIJOLES TAMARIND'),(34585,'50401849','504018','FRIJOLES TONKA'),(34586,'50401850','504018','FRIJOLES CERA'),(34587,'50401851','504018','FRIJOLES WINGED'),(34588,'50401852','504018','FRIJOLES LARGOS'),(34589,'50401853','504018','FRIJOLES PERUANOS CANARIO'),(34590,'50401901','504019','REMOLACHA ACCION'),(34591,'50401902','504019','REMOLACHA ALBINA VEREDUNA'),(34592,'50401903','504019','REMOLACHA BARABABIOTELA DE CHIGGIA'),(34593,'50401904','504019','REMOLACHA BOLTARDY'),(34594,'50401905','504019','REMOLACHA BONEL'),(34595,'50401906','504019','REMOLACHA BURPEES DORADO'),(34596,'50401907','504019','REMOLACHA CHELTENHAM TAPA VERDE'),(34597,'50401908','504019','REMOLACHA CHELTENHAM MONO'),(34598,'50401909','504019','REMOLACHA CHIOGGIA'),(34599,'50401910','504019','REMOLACHA CILINDRA'),(34600,'50401911','504019','REMOLACHA DÉGYPTE'),(34601,'50401912','504019','REMOLACHA DETROIT 2 ROJO OSCURO'),(34602,'50401913','504019','REMOLACHA DETROIT 2 BALA CHIQUITA'),(34603,'50401914','504019','REMOLACHA EGIPCIA PLANA '),(34604,'50401915','504019','REMOLACHA  RAÍZ DE NABO EGIPCIO'),(34605,'50401916','504019','REMOLACHA FOMANOVA'),(34606,'50401917','504019','REMOLACHA FORONO'),(34607,'50401918','504019','REMOLACHA MONACO'),(34608,'50401919','504019','REMOLACHA MONOGRAMA'),(34609,'50401920','504019','REMOLACHA PRONTO'),(34610,'50401921','504019','REMOLACHA REGALÍA'),(34611,'50401922','504019','REMOLACHA DULCE'),(34612,'50402001','504020','BRÓCOLINI'),(34613,'50402002','504020','BRÓCOLI ROMANESCO'),(34614,'50402003','504020','BRÓCOLI RAAB'),(34615,'50402004','504020','BRÓCOLI CHINO'),(34616,'50402101','504021','REPOLLITAS DE BRUSELAS CITADE'),(34617,'50402102','504021','REPOLLITAS DE BRUSELAS FALSTAFF'),(34618,'50402103','504021','REPOLLITAS DE BRUSELAS OLIVER'),(34619,'50402104','504021','REPOLLITAS DE BRUSELAS PEER GYNT'),(34620,'50402105','504021','REPOLLITAS DE BRUSELAS RAMPART'),(34621,'50402106','504021','REPOLLITAS DE BRUSELAS RUBINE'),(34622,'50402107','504021','REPOLLITAS DE BRUSELAS  WIDGEON'),(34623,'50402201','504022','CEBOLLA BELSTVILLE ENSALADA'),(34624,'50402202','504022','CEBOLLA FEAST ENSALADA'),(34625,'50402203','504022','CEBOLLA ISHIKURA ENSALADA'),(34626,'50402204','504022','CEBOLLA MERCADO KYOTO'),(34627,'50402205','504022','CEBOLLA BARBA ROJA ENSALADA'),(34628,'50402206','504022','CEBOLLA AMIGO ROJO ENSALADA'),(34629,'50402207','504022','CEBOLLA SANTA CLAUS'),(34630,'50402208','504022','CEBOLLA TOKYO ENSALADA'),(34631,'50402209','504022','CEBOLLA LISBON BLANCA ENSALADA'),(34632,'50402210','504022','CEBOLLA INVIERNO BLANCA ENSALADA'),(34633,'50402211','504022','CEBOLLA FINAL DE INVIERNO ENSALADA'),(34634,'50402301','504023','REPOLLO NEGRO'),(34635,'50402302','504023','REPOLLO SAVOY'),(34636,'50402303','504023','REPOLLO ZORRILLO'),(34637,'50402304','504023','REPOLLO BLANCO'),(34638,'50402305','504023','REPOLLO MORADO'),(34639,'50402401','504024','CARDOS LUNGHI'),(34640,'50402402','504024','CARDOS GOBBI'),(34641,'50402501','504025','ZANAHORIA AMSTERDAM'),(34642,'50402502','504025','ZANAHORIA REY DE OTOÑO'),(34643,'50402503','504025','ZANAHORIA BERLICUM'),(34644,'50402504','504025','ZANAHORIA CHANTENAY'),(34645,'50402505','504025','ZANAHORIA NANTES'),(34646,'50402506','504025','ZANAHORIA MERCADO DE PARÍS'),(34647,'50402507','504025','ZANAHORIA BEBÉ'),(34648,'50402601','504026','COLIFLOR TODO EL AÑO'),(34649,'50402602','504026','COLIFLOR ALVERDA'),(34650,'50402603','504026','OTOÑO GIGANTE 3'),(34651,'50402604','504026','COLIFLORDOK ELGON'),(34652,'50402605','504026','COLIFLOR BOLA DE NIEVE TEMPRANA'),(34653,'50402606','504026','COLIFLOR LUZ DE LIMA'),(34654,'50402607','504026','COLIFLOR MINARET'),(34655,'50402608','504026','COLIFLOR BUQUE DE NARANJA'),(34656,'50402609','504026','COLIFLOR CAPA MORADA'),(34657,'50402610','504026','COLIFLOR BOLA DE NIEVE'),(34658,'50402611','504026','COLIFLOR INVIERNO WALCHEREN 3'),(34659,'50402612','504026','COLIFLOR PIEDRA BLANCA'),(34660,'50402701','504027','APIO CELEBRIDAD'),(34661,'50402702','504027','APIO '),(34662,'50402703','504027','APIO CHINO'),(34663,'50402704','504027','APIO DINANT FRANCÉS'),(34664,'50402705','504027','APIO GIGANTE ROSADO'),(34665,'50402706','504027','APIO GIGANTE ROJO'),(34666,'50402707','504027','APIO GIGANTE BLANCO'),(34667,'50402708','504027','APIO DORADO AUTO ESCALADO'),(34668,'50402709','504027','APIO \"GREENSLEEVES\"'),(34669,'50402710','504027','APIO HOPKINS FENLANDER'),(34670,'50402711','504027','APIO TORRE MARFIL'),(34671,'50402712','504027','APIO LATHOM BLANQUEADO'),(34672,'50402713','504027','APIO SOPA DE AMSTERDAM'),(34673,'50402714','504027','APIO ESTÁNDAR CARGADO'),(34674,'50402715','504027','APIO TRIUNFO ALTO UTAH'),(34675,'50402801','504028','ACELGA LUZ BRILLANTE'),(34676,'50402802','504028','ACELGA GIGANTE FORDHOOK'),(34677,'50402803','504028','ACELGA LUCULUS'),(34678,'50402804','504028','ACELGA ESPINACA PERPETUA'),(34679,'50402805','504028','ACELGA RUIBARBO'),(34680,'50402806','504028','ACELGA SUIZO'),(34681,'50402807','504028','ACELGA VOLCÁN'),(34682,'50402808','504028','ACELGA REY BLANCO'),(34683,'50402901','504029','ACHICORIA BATAVIAN HOJA ANCHA'),(34684,'50402902','504029','ACHICORIA EN CORNET DE BORDEAUX'),(34685,'50402903','504029','ACHICORIA ROLLO VERDE RUFFEE'),(34686,'50402904','504029','ACHICORIA ROLL VERDE'),(34687,'50402905','504029','ACHICORIA LIMNOE LONE'),(34688,'50402906','504029','ACHICORIA PANCALIERI RICCIA'),(34689,'50402907','504029','ACHICORIA ENSALADA REY'),(34690,'50402908','504029','ACHICORIA SANDA'),(34691,'50402909','504029','ACHICORIA SCAROLA VERDE'),(34692,'50402910','504029','ACHICORIA TRES FINE MARAICHERE'),(34693,'50402911','504029','ACHICORIA WALLONE FREISEE WESCELKKOPF'),(34694,'50403001','504030','BOK CHOY'),(34695,'50403002','504030','BOK CHOY ENANO'),(34696,'50403003','504030','FLOR DE REPOLLO CHINO'),(34697,'50403004','504030','CHOY SUM'),(34698,'50403005','504030','COL (BOK CHOY) ENANO'),(34699,'50403006','504030','COL (BOK CHOY) FENGSHAN'),(34700,'50403007','504030','COL (BOK CHOY) JADE PAGODA'),(34701,'50403008','504030','COL (BOK CHOY) KASUMI'),(34702,'50403009','504030','COL (BOK CHOY)  NERVA'),(34703,'50403010','504030','COL (BOK CHOY) ROSETTE'),(34704,'50403011','504030','COL (BOK CHOY) RUFFLES'),(34705,'50403012','504030','COL (BOK CHOY) HOJA  SANTO SERRATED'),(34706,'50403013','504030','COL (BOK CHOY) SHANGAHAI'),(34707,'50403014','504030','SHANTUNG'),(34708,'50403015','504030','REPOLLO TIP TOP'),(34709,'50403016','504030','YAU CHOY SUM'),(34710,'50403101','504031','CEBOLLÍN CHINO '),(34711,'50403201','504032','MAÍZ ALOHA'),(34712,'50403202','504032','MAÍZ ALPINE'),(34713,'50403203','504032','MAÍZ AMBROSIA'),(34714,'50403204','504032','MAÍZ ARGENT'),(34715,'50403205','504032','MAÍZ ASPEN'),(34716,'50403206','504032','MAÍZ AVALANCHA'),(34717,'50403207','504032','MAÍZ BIQUEEN'),(34718,'50403208','504032','MAÍZ  BODACIOUS'),(34719,'50403209','504032','MAÍZ  MANTEQUILLA Y AZÚCAR'),(34720,'50403210','504032','MAÍZ  CALICO BELLE'),(34721,'50403211','504032','MAÍZ  CAMELOT'),(34722,'50403212','504032','MAÍZ  CHALLENGERCRISP ‘N DULCE'),(34723,'50403213','504032','MAÍZ  CAMPEÓN'),(34724,'50403214','504032','MAÍZ  ALGODÓN DE AZÚCAR'),(34725,'50403215','504032','MAÍZ  DÁRTAGNAN'),(34726,'50403216','504032','MAÍZ  DAZZLE'),(34727,'50403217','504032','MAÍZ  DIAMANTE Y ORO'),(34728,'50403218','504032','MAÍZ  DIVINIDAD'),(34729,'50403219','504032','MAÍZ  DELICIA DOBLE'),(34730,'50403220','504032','MAÍZ  GEMA DOBLE'),(34731,'50403221','504032','MAÍZ  EARLIVEE'),(34732,'50403222','504032','MAÍZ  TEMPRANO EXTRA DULCE'),(34733,'50403223','504032','MAÍZ EXCEL'),(34734,'50403224','504032','MAÍZ  CRUZ DORADA BANTAM'),(34735,'50403225','504032','MAÍZ  MIEL Y CREMA'),(34736,'50403226','504032','MAÍZ  MIEL Y PERLA'),(34737,'50403227','504032','MAÍZ  MIEL DULCE'),(34738,'50403228','504032','MAÍZ  HUDSON'),(34739,'50403229','504032','MAÍZ  DORADO ILLINI'),(34740,'50403230','504032','MAÍZ  ILLINI EXTRA DULCE'),(34741,'50403231','504032','MAÍZ  INCREÍBLE'),(34742,'50403232','504032','MAÍZ  LOCHIEF'),(34743,'50403233','504032','MAÍZ JUBILEO'),(34744,'50403234','504032','MAÍZ JUPBILEO SUPER DULCE'),(34745,'50403235','504032','MAÍZ  CONFITE KORN'),(34746,'50403236','504032','MAÍZ  BESO Y ACUSO'),(34747,'50403237','504032','MAÍZ  LANCELOT'),(34748,'50403238','504032','MAÍZ DULCE MAPLE'),(34749,'50403239','504032','MAÍZ  MEDLEY'),(34750,'50403240','504032','MAÍZ MERLIN'),(34751,'50403241','504032','MAÍZ MILAGRO'),(34752,'50403242','504032','MAÍZ NK – 199'),(34753,'50403243','504032','MAÍZ DURAZNO Y CREMA'),(34754,'50403244','504032','MAÍZ BLANCO PERLA'),(34755,'50403245','504032','MAÍZ  PEGASUS'),(34756,'50403246','504032','MAÍZ  FENOMENAL'),(34757,'50403247','504032','MAÍZ  DAMA DE PLATINO'),(34758,'50403248','504032','MAÍZ  PRECIOSO'),(34759,'50403249','504032','MAÍZ   PRISTINE'),(34760,'50403250','504032','MAÍZ  RÁPIDO'),(34761,'50403251','504032','MAÍZ  RADIANTE'),(34762,'50403252','504032','MAÍZ  SENECA BRAVE'),(34763,'50403253','504032','MAÍZ  AMANECER SENECA'),(34764,'50403254','504032','MAÍZ  HORIZONTE SENECA'),(34765,'50403255','504032','MAÍZ  BRILLO DE ESTRELLA SENECA'),(34766,'50403256','504032','MAÍZ  NOCHE BLANCA SENECA'),(34767,'50403257','504032','MAÍZ  SHOWCASE'),(34768,'50403258','504032','MAÍZ  REINA PLATEADA'),(34769,'50403259','504032','MAÍZ  BELLA NIEVE'),(34770,'50403260','504032','MAÍZ NIEVE DE PRIMAVERA'),(34771,'50403261','504032','MAÍZ  PREMIO DE PRIMAVERA'),(34772,'50403262','504032','MAÍZ  AZÚCAR Y ORO'),(34773,'50403263','504032','MAÍZ ROLLO DE AZÚCAR'),(34774,'50403264','504032','MAÍZ NIEVE DE AZÚCAR'),(34775,'50403265','504032','MAÍZ BAILE DE SOL'),(34776,'50403266','504032','MAÍZ ESTRELLA TELL'),(34777,'50403267','504032','MAÍZ TERMINADOR'),(34778,'50403268','504032','MAÍZ TESORO'),(34779,'50403269','504032','MAÍZ TUXEDO'),(34780,'50403301','504033','BERROS DE TIERRA'),(34781,'50403302','504033','NASTURTIUM'),(34782,'50403303','504033','BERROS DE AGUA'),(34783,'50403304','504033','BERROS DE INVIERNO'),(34784,'50403401','504034','COCOMBRO ARENA'),(34785,'50403402','504034','COCOMBRO AMERICANO'),(34786,'50403403','504034','COCOMBRO ATENA'),(34787,'50403404','504034','COCOMBRO BLANCO LUNGO DE PARIGI'),(34788,'50403405','504034','COCOMBRO VERDE BURPLESS BUEN SABOR'),(34789,'50403406','504034','COCOMBRO CHICAGO PICKLING'),(34790,'50403407','504034','COCOMBRO MANZANA CRISTAL'),(34791,'50403408','504034','COCOMBRO LIMÓN CRISTAL'),(34792,'50403409','504034','COCOMBRO DANIMAS'),(34793,'50403410','504034','COCOMBRO GHERKIN'),(34794,'50403411','504034','COCOMBRO HOKUS'),(34795,'50403412','504034','COCOMBRO JAPONÉS'),(34796,'50403413','504034','COCOMBRO KARELA'),(34797,'50403414','504034','COCOMBRO KORILA'),(34798,'50403415','504034','COCOMBRO VERDE LARGO MEJORADO'),(34799,'50403416','504034','COCOMBRO MAS MERCADO'),(34800,'50403417','504034','COCOMBRO ENANO'),(34801,'50403418','504034','COCOMBRO PICKLING NACIONAL'),(34802,'50403419','504034','COCOMBRO PERSA'),(34803,'50403420','504034','COCOMBRO TELÉGRAFO'),(34804,'50403421','504034','COCOMBRO TELÉGRAFO MEJORADO'),(34805,'50403422','504034','COCOMBRO VERT DE MASSY CORNICHON'),(34806,'50403423','504034','COCOMBRO YAMATO'),(34807,'50403501','504035','BERENJENA BAMBINO'),(34808,'50403502','504035','BERENJENA  BELLEZA NEGRA'),(34809,'50403503','504035','BERENJENA  NEGRA ENORME'),(34810,'50403504','504035','BERENJENA  CHINO'),(34811,'50403505','504035','BERENJENA  HUEVO DE PASCUA'),(34812,'50403506','504035','BERENJENA  FILIPINO'),(34813,'50403507','504035','BERENJENA   MERCADO DE FLORIDA'),(34814,'50403508','504035','BERENJENA  INDIA'),(34815,'50403509','504035','BERENJENA  ITALIANO'),(34816,'50403510','504035','BERENJENA  JAPONÉS'),(34817,'50403511','504035','BERENJENA  MORADO LARGO'),(34818,'50403512','504035','BERENJENA   RAYAS LARGA'),(34819,'50403513','504035','BERENJENA  MERCADO DE DINERO'),(34820,'50403514','504035','BERENJENA  OVA'),(34821,'50403515','504035','BERENJENA   ARVEJA'),(34822,'50403516','504035','BERENJENA  TOM BAJITO'),(34823,'50403517','504035','BERENJENA  SICILIANO'),(34824,'50403518','504035','BERENJENA  TAILANDÉS'),(34825,'50403519','504035','BERENJENA  VIOLETA DE FLORENCIA'),(34826,'50403520','504035','BERENJENA  BLANCO'),(34827,'50403601','504036','ENDIVIAS WITLOOF DE BRUCELAS'),(34828,'50403602','504036','ENDIVIAS FRANCOCASTEL'),(34829,'50403603','504036','ENDIVIAS CATALOGNA DE GALANTINA'),(34830,'50403604','504036','ENDIVIAS CHIOGGIA'),(34831,'50403605','504036','ENDIVIAS GRUMOLO VERDE'),(34832,'50403606','504036','ENDIVIAS RAÍZ LARGA MAGDEBURG'),(34833,'50403607','504036','ENDIVIAS PALLA ROSA ZORZI PRECOCE'),(34834,'50403608','504036','ENDIVIAS RADICE AMARE'),(34835,'50403609','504036','ENDIVIAS ROSA DE TRAVISO'),(34836,'50403610','504036','ENDIVIAS  ROSA DE VERONA'),(34837,'50403611','504036','ENDIVIAS SONCINO'),(34838,'50403612','504036','ENDIVIAS SUGARTHI'),(34839,'50403613','504036','ENDIVIAS VERONA'),(34840,'50403614','504036','ENDIVIAS WITLOOF ZOOM'),(34841,'50403701','504037','HINOJO CANTINO'),(34842,'50403702','504037','HINOJO FINO'),(34843,'50403703','504037','HINOJOHERALD'),(34844,'50403704','504037','HINOJO PERFECCIÓN'),(34845,'50403705','504037','HINOJO SIRIO'),(34846,'50403706','504037','HINOJO FLORENCIA DULCE'),(34847,'50403707','504037','HINOJO TARDO'),(34848,'50403801','504038','AJO TARDE CALIFORNIA'),(34849,'50403802','504038','AJO TALLOS CHINOS'),(34850,'50403803','504038','AJO CEBOLLIN'),(34851,'50403804','504038','AJO GERMIDOR'),(34852,'50403805','504038','AJO GUARDADO LARGO'),(34853,'50403806','504038','AJO RAMSON'),(34854,'50403807','504038','AJO ROCAMBOLA'),(34855,'50403808','504038','AJO ROSA DE LAUTREC'),(34856,'50403809','504038','AJO SOLENT BLANCO'),(34857,'50403810','504038','AJO MORADO ESPAÑOL'),(34858,'50403811','504038','AJO VALENTINA ITALIANA'),(34859,'50403901','504039','PETULA'),(34860,'50403902','504039','MELON AMARGO'),(34861,'50403903','504039','BOTELLA CALABAZA'),(34862,'50403904','504039','CALABASH GOUNDS'),(34863,'50403905','504039','MELÓN PELUDO'),(34864,'50403906','504039','CALABAZA AMARGA'),(34865,'50403907','504039','LOOFAH SUAVE'),(34866,'50403908','504039','SERPIENTE DE CALABAZA'),(34867,'50403909','504039','CALABAZA LARGA AMARGA'),(34868,'50403910','504039','CALABAZA TINDA'),(34869,'50403911','504039','CALABAZA TINDOORI'),(34870,'50404001','504040','GUISANTE CHINO'),(34871,'50404002','504040','GUISANTE INGLÉS'),(34872,'50404003','504040','GUISANTE DE JARDÍN'),(34873,'50404004','504040','GUISANTE NIEVE'),(34874,'50404006','504040','GUISANTE SNAP DULCE'),(34875,'50404101','504041','ALBAHACA'),(34876,'50404102','504041','LAUREL'),(34877,'50404103','504041','BORRAJA'),(34878,'50404104','504041','ALCARAVEA'),(34879,'50404105','504041','PERIFOLLO'),(34880,'50404106','504041','CILANTRO'),(34881,'50404107','504041','CHIPOLINOS'),(34882,'50404108','504041','HOJA DE CURRY'),(34883,'50404109','504041','ENELDO'),(34884,'50404110','504041','EPAZOTE'),(34885,'50404111','504041','FENOGRECO'),(34886,'50404112','504041','LIMONARIA'),(34887,'50404113','504041','MEJORANA'),(34888,'50404114','504041','MENTA'),(34889,'50404115','504041','ORÉGANO'),(34890,'50404116','504041','PÁPALO'),(34891,'50404117','504041','PÁPALO DELGADO'),(34892,'50404118','504041','PERILLA'),(34893,'50404119','504041','RECAO'),(34894,'50404120','504041','ROMERO'),(34895,'50404121','504041','SALVIA'),(34896,'50404122','504041','SALSIFÍ'),(34897,'50404123','504041','SATUREJA'),(34898,'50404124','504041','ESTRAGÓN'),(34899,'50404125','504041','TOMILLO'),(34900,'50404126','504041','TUMERIC'),(34901,'50404127','504041','VERDOLAGA'),(34902,'50404201','504042','COL RIZADA'),(34903,'50404202','504042','REPOLLO VERDE'),(34904,'50404301','504043','COLINABO ESTRELLA AZUR'),(34905,'50404302','504043','COLINABO VERDE VIENA'),(34906,'50404303','504043','COLINABO LANRO'),(34907,'50404304','504043','COLINABO VIENA MORADA'),(34908,'50404305','504043','COLINABO TRERO ROWEL'),(34909,'50404306','504043','COLINABO VIENA BLANCA'),(34910,'50404401','504044','PUERRO COBRA GIGANTE OTOÑO'),(34911,'50404402','504044','PUERRO OTOÑO MAMUT 2'),(34912,'50404403','504044','PUERRO BLUE DE SOLAISE'),(34913,'50404404','504044','PUERRO CORTINA'),(34914,'50404405','504044','PUERRO PRELINA'),(34915,'50404406','504044','PUERRO SALVAJE'),(34916,'50404501','504045','LENTEJA BELUGA'),(34917,'50404502','504045','LENTEJA  VERDE FRANCESA'),(34918,'50404503','504045','LENTEJA VERDE'),(34919,'50404504','504045','LENTEJA CRIMSON PEQUEÑA'),(34920,'50404505','504045','LENTEJA PARDINA ESPAÑOLA'),(34921,'50404506','504045','LENTEJA ROJA SEPARADA'),(34922,'50404507','504045','LENTEJA AMARILLA SEPARAD'),(34923,'50404508','504045','LENTEJA TARAHUMARA ROSADA'),(34924,'50404601','504046','LECHUGA  BIBB'),(34925,'50404602','504046','LECHUGA  BOSTON'),(34926,'50404603','504046','LECHUGA FRISEE'),(34927,'50404604','504046','LECHUGA ROSA LOLA'),(34928,'50404605','504046','LECHUGA  MIXTA MASCULINA'),(34929,'50404606','504046','LECHUGA MIZUNA'),(34930,'50404607','504046','LECHUGA HOJA ROJA'),(34931,'50404608','504046','LECHUGA OJA ROJA ROBLE'),(34932,'50404609','504046','LECHUGA ROMANA RUBY'),(34933,'50404610','504046','LECHUGA ROMANA BEBÉ ROJA'),(34934,'50404611','504046','LECHUGA CABEZA DE MANTEQUILLA'),(34935,'50404612','504046','LECHUGA CHINA'),(34936,'50404613','504046','LECHUGA CABEZA TOSTADA'),(34937,'50404614','504046','LECHUGA HOJA VERDE'),(34938,'50404615','504046','LECHUGA ICEBERG'),(34939,'50404616','504046','LECHUGA CORDERO'),(34940,'50404617','504046','LECHUGA HOJA SUELTA'),(34941,'50404618','504046','LECHUGA MACHE'),(34942,'50404619','504046','LECHUGA BOSTON ROJA'),(34943,'50404620','504046','LECHUGA CABEZA ROJA'),(34944,'50404621','504046','LECHUGA ROMANA'),(34945,'50404622','504046','LECHUGA MOSTZA ROJA RUSA'),(34946,'50404623','504046','LECHUGA TATSOI'),(34947,'50404701','504047','ÑAME AMARILLA'),(34948,'50404702','504047','ÑAME BLANCA'),(34949,'50404703','504047','ÑAME COCO'),(34950,'50404704','504047','ÑAME EDDOES'),(34951,'50404705','504047','ÑAME ISLEÑA'),(34952,'50404706','504047','ÑAME LILA'),(34953,'50404801','504048','CHAMPIÑÓN TROMPETA NEGRA'),(34954,'50404802','504048','CHAMPIÑÓN CARMELITO'),(34955,'50404803','504048','CHAMPIÑÓN '),(34956,'50404804','504048','CHAMPIÑÓN CHANTERELLE'),(34957,'50404805','504048','CHAMPIÑÓN CREMINI'),(34958,'50404806','504048','CHAMPIÑÓN ENOKI'),(34959,'50404807','504048','CHAMPIÑÓN PUERCOESPÍN'),(34960,'50404808','504048','CHAMPIÑÓN GALLINA DEL BOSQUE'),(34961,'50404809','504048','CHAMPIÑÓN LANGOSTA'),(34962,'50404810','504048','CHAMPIÑÓN MORELS'),(34963,'50404811','504048','CHAMPIÑÓN OSTRA'),(34964,'50404812','504048','CHAMPIÑÓN PLEUROTUS'),(34965,'50404813','504048','CHAMPIÑÓN POMPOM'),(34966,'50404814','504048','CHAMPIÑÓN PORCIENI'),(34967,'50404815','504048','CHAMPIÑÓN PORTOBELLO'),(34968,'50404816','504048','CHAMPIÑÓN SHITAKE'),(34969,'50404817','504048','CHAMPIÑÓN SHIMEJI'),(34970,'50404818','504048','CHAMPIÑÓN SAN JORGE'),(34971,'50404819','504048','CHAMPIÑÓN BLANCO'),(34972,'50404820','504048','CHAMPIÑÓN TOMPETA BLANCA'),(34973,'50404821','504048','CHAMPIÑÓN WOODEAR'),(34974,'50404822','504048','CHAMPIÑÓN SETA'),(34975,'50404823','504048','CHAMPIÓN TONKU'),(34976,'50404901','504049','MOSTAZA BAMBÚ '),(34977,'50404902','504049','MOSTAZA AJO'),(34978,'50404903','504049','MOSTAZA HOJA GIGANTE'),(34979,'50404904','504049','MOSTAZA ROJO EN NIEVE'),(34980,'50404905','504049','MOSTAZA SUREÑO'),(34981,'50404906','504049','MOSTAZA CORAZÓN ENVUELTO'),(34982,'50405101','504051','LÁMPARA CHINA'),(34983,'50405102','504051','MORA DE JARDIN'),(34984,'50405103','504051','NARANJILLA'),(34985,'50405104','504051','TOMATILLO'),(34986,'50405201','504052','OKRA ARTISTA'),(34987,'50405202','504052','OKRA VINOTINTO'),(34988,'50405203','504052','OKRA SIN COLUMNA CLEMSON'),(34989,'50405204','504052','OKRA VERDE ENANO VAINA LARGA'),(34990,'50405205','504052','OKRA  MAMUT SIN COLUMNA'),(34991,'50405206','504052','OKRA TERCIOPELO ROJO'),(34992,'50405207','504052','OKRA ESTRELLA DE DAVID RELIQUIA'),(34993,'50405301','504053','CEBOLLA ALBION'),(34994,'50405302','504053','CEBOLLA ALISIA CRAIG'),(34995,'50405303','504053','CEBOLLA HIRVIENDO'),(34996,'50405304','504053','CEBOLLA BUFALO'),(34997,'50405305','504053','CEBOLLA BULBO '),(34998,'50405306','504053','CEBOLLA CREMOSA'),(34999,'50405307','504053','CEBOLLA AMARILLO EXPRESO O – X'),(35000,'50405308','504053','CEBOLLA KELSAE'),(35001,'50405309','504053','CEBOLLA GIGANTE MARSHAL GLOBO FEN'),(35002,'50405310','504053','CEBOLLA PERLA'),(35003,'50405311','504053','CEBOLLA BARON ROJO'),(35004,'50405312','504053','CEBOLLA ROJA'),(35005,'50405313','504053','CEBOLLA RIJNSBERGER'),(35006,'50405314','504053','CEBOLLA SENSHYU SEMI – GLOBO AMARILLO'),(35007,'50405315','504053','CEBOLLA STURON'),(35008,'50405316','504053','CEBOLLA STURGATTER'),(35009,'50405317','504053','CEBOLLA DULCE'),(35010,'50405318','504053','CEBOLLA TORPEDO O ROJO ITALIANA'),(35011,'50405319','504053','CEBOLLA ROJA GUARDADA'),(35012,'50405320','504053','CEBOLLABLANCA GUARDADA'),(35013,'50405321','504053','CEBOLLAAMARILLA GUARDADA'),(35014,'50405322','504053','CEBOLLAROSADA'),(35015,'50405323','504053','CEBOLLA VERDE'),(35016,'50405401','504054','ALVERJA CASCO MORADO'),(35017,'50405402','504054','ALVERJA PINKEYE'),(35018,'50405403','504054','ALVERJA CROWDER'),(35019,'50405404','504054','ALVERJA ACRE BLANCO'),(35020,'50405405','504054','ALVERJA OJO NEGRO'),(35021,'50405406','504054','ALVERJA CREMA ZIPPER'),(35022,'50405501','504055','MANÍ BAMBARA'),(35023,'50405502','504055','MANÍ FLORUNNER'),(35024,'50405503','504055','MANÍ HUSA / KERSTINGS'),(35025,'50405504','504055','MANÍ ESPAÑOL'),(35026,'50405505','504055','MANÍ VALENCIA'),(35027,'50405506','504055','MANÍ VIRGINIA'),(35028,'50405601','504056','PIMENTÓN AJÍ'),(35029,'50405602','504056','PIMENTÓN  ÁRBOL'),(35030,'50405603','504056','PIMENTÓN QUESO'),(35031,'50405604','504056','PIMENTÓN CHILACA'),(35032,'50405605','504056','PIMENTÓN CUBANELLES'),(35033,'50405606','504056','PIMENTÓN FRESNO'),(35034,'50405607','504056','PIMENTÓN KAPIA'),(35035,'50405608','504056','PIMENTÓN COREANO'),(35036,'50405609','504056','PIMENTÓN MANZANO'),(35037,'50405610','504056','PIMENTÓN MELROSE'),(35038,'50405611','504056','PIMENTÓN CHILE AMARILLO'),(35039,'50405612','504056','PIMENTÓN AJI DULCE'),(35040,'50405613','504056','PIMENTÓN ANAHEIM'),(35041,'50405614','504056','PIMENTÓN ANCHO'),(35042,'50405615','504056','PIMENTÓN CAMPANA'),(35043,'50405616','504056','PIMENTÓN CASCABEL'),(35044,'50405617','504056','PIMENTÓN CAYENNE'),(35045,'50405618','504056','PIMENTÓN ANFITRIÓN CEREZA'),(35046,'50405619','504056','PIMENTÓN CHITESPIN'),(35047,'50405620','504056','PIMENTÓN DEDO PICANTE'),(35048,'50405621','504056','PIMENTÓN GUAJILLO'),(35049,'50405622','504056','PIMENTÓN GUERRO'),(35050,'50405623','504056','PIMENTÓN HABANERO'),(35051,'50405624','504056','PIMENTÓN CERA DE HUNGRIA'),(35052,'50405625','504056','PIMENTÓN JALAPEÑO'),(35053,'50405626','504056','PIMENTÓN PICANTE LARGO'),(35054,'50405627','504056','PIMENTÓN MARASOL'),(35055,'50405628','504056','PIMENTÓN PASILLA'),(35056,'50405629','504056','PIMENTÓN PEPERONCINI'),(35057,'50405630','504056','PIMENTÓN PEQUIN'),(35058,'50405631','504056','PIMENTÓN PIMIENTO'),(35059,'50405632','504056','PIMENTÓN POBLANO'),(35060,'50405633','504056','PIMENTÓN SCOTCH BONNET'),(35061,'50405634','504056','PIMENTÓN SERRANO'),(35062,'50405635','504056','PIMENTÓN TABASCO'),(35063,'50405636','504056','PIMENTÓN TAI '),(35064,'50405637','504056','PIMENTÓN TEPIN'),(35065,'50405638','504056','PIMENTÓN CHILI AMAUCHO'),(35066,'50405639','504056','PIMENTÓN CHILI MOCHERO'),(35067,'50405640','504056','PIMENTÓN CHILI LIMO'),(35068,'50405701','504057','PAPA BLANCA LARGA'),(35069,'50405702','504057','PAPA REDONDA BLANCA'),(35070,'50405703','504057','PAPA REDONDA ROJA'),(35071,'50405704','504057','PAPA  RUSSET'),(35072,'50405705','504057','PAPA MORADA'),(35073,'50405706','504057','PAPA AMARILLA'),(35074,'50405707','504057','PAPA NUEVA'),(35075,'50405708','504057','PAPA ESPECIAL'),(35076,'50405709','504057','PAPA HUAYRO'),(35077,'50405710','504057','PAPA PERUANITA'),(35078,'50405711','504057','PAPA YUNGGAY'),(35079,'50405801','504058','NABO SUECO ACME'),(35080,'50405802','504058','NABO SUECO ANGELA'),(35081,'50405803','504058','NABO SUECO EL MEJOR'),(35082,'50405804','504058','NABO SUECO MARIAN'),(35083,'50405901','504059','AGAR-AGAR'),(35084,'50405902','504059','ARAME '),(35085,'50405903','504059','ALGA DULSE'),(35086,'50405904','504059','HABICHUELAS VERT DE MER '),(35087,'50405905','504059','HIJIKI'),(35088,'50405906','504059','MUSGO IRLANDES'),(35089,'50405907','504059','QUELPO'),(35090,'50405908','504059','LAVER'),(35091,'50405909','504059','NORI'),(35092,'50405910','504059','ALGA ROJA'),(35093,'50405911','504059','KALE DE MAR'),(35094,'50405912','504059','LECHUGA DE MAR'),(35095,'50405913','504059','ALGAS DE MAR'),(35096,'50405914','504059','SPIRULINA'),(35097,'50405915','504059','SUSABI NURI'),(35098,'50405916','504059','WAKAME'),(35099,'50406001','504060','CHALOTE ATLÁNTICA'),(35100,'50406002','504060','CHALOTE CREACIÓN'),(35101,'50406003','504060','CHALOTE DRITTLER NIDO BLANCO'),(35102,'50406004','504060','CHALOTE GIGANTE MEJORADO AMARILLO'),(35103,'50406005','504060','CHALOTE GOURMET DORADO'),(35104,'50406006','504060','CHALOTE GRISE DE BAGNOLET'),(35105,'50406007','504060','CHALOTE HATIVE DE NORT'),(35106,'50406008','504060','CHALOTE PIKANT'),(35107,'50406009','504060','CHALOTE PAPA ROJA'),(35108,'50406010','504060','CHALOTE SANTE'),(35109,'50406011','504060','CHALOTE TOPPER'),(35110,'50406101','504061','ALAZÁN DOCK'),(35111,'50406102','504061','ALAZÁN JARDÍN'),(35112,'50406103','504061','ALAZÁN OVEJA'),(35113,'50406104','504061','ALAZÁN MADERA'),(35114,'50406201','504062','ESPINACA AMERICANA'),(35115,'50406202','504062','ESPINACA BLOOMSDALE'),(35116,'50406203','504062','ESPINACA INVIERNO GIGANTE'),(35117,'50406204','504062','ESPINACA HORENSO'),(35118,'50406205','504062','ESPINACA CUARTO DE CORDERO'),(35119,'50406206','504062','ESPINACA MALABAR'),(35120,'50406207','504062','ESPINACA MEDANIA'),(35121,'50406208','504062','ESPINACA ORACH'),(35122,'50406209','504062','ESPINACA SAVOY'),(35123,'50406210','504062','ESPINACA HOJA DE SIGMA'),(35124,'50406211','504062','ESPINACA ESPACIO'),(35125,'50406212','504062','ESPINACA TRINIDAD'),(35126,'50406213','504062','ESPINACA SALVAJE'),(35127,'50406224','504062','ESPINACA NUEVA ZELANDIA'),(35128,'50406225','504062','ESPINACA ICEPLANT'),(35129,'50406301','504063','CALABAZA BOSTON '),(35130,'50406302','504063','CALABAZA BUTTEMUT'),(35131,'50406303','504063','CALABAZA COSTATA ROMANESCA'),(35132,'50406304','504063','CALABAZA CROOKNECK'),(35133,'50406305','504063','CALABAZA  CUCUZZA'),(35134,'50406306','504063','CALABAZA  DELICATA'),(35135,'50406307','504063','CALABAZA  DELICIOSO'),(35136,'50406308','504063','CALABAZA VERANO DORADO CUELLO TORSIDO'),(35137,'50406309','504063','CALABAZA PROLÍFICO TEMPRANO CUELLO RECTO '),(35138,'50406310','504063','CALABAZA  ORO'),(35139,'50406311','504063','CALABAZA  JACK PEQUEÑO'),(35140,'50406312','504063','CALABAZA  CAMPO DE KENTUCKY'),(35141,'50406313','504063','CALABAZA MARROW'),(35142,'50406314','504063','CALABAZA  MEDIO ORIENTE'),(35143,'50406315','504063','CALABAZA  MINIATURA'),(35144,'50406316','504063','CALABAZA  ORANGETTI'),(35145,'50406317','504063','CALABAZA PATTYPAN'),(35146,'50406318','504063','CALABAZA  RONDINI'),(35147,'50406319','504063','CALABAZA  REDONDA'),(35148,'50406320','504063','CALABAZA  ESPAGUETI'),(35149,'50406321','504063','CALABAZA  ESTRIPETI'),(35150,'50406322','504063','CALABAZA  MOLDE DULCE'),(35151,'50406323','504063','CALABAZA  EMPANADA DULCE'),(35152,'50406324','504063','CALABAZA  PREMIO TRIPLE'),(35153,'50406325','504063','CALABAZA WALTHAM BUTTERNUT'),(35154,'50406326','504063','CALABAZA  ARBUSTO SCALLOP AMARILLO'),(35155,'50406327','504063','CALABAZA CUELLO RECTO AMARILLO'),(35156,'50406328','504063','CALABAZA ZAFIRO'),(35157,'50406329','504063','CALABAZA ZUCCHINI'),(35158,'50406401','504064','BATATA BEAUREGARD'),(35159,'50406402','504064','BATATA CENTENNIAL'),(35160,'50406403','504064','BATATA DIANE'),(35161,'50406404','504064','BATATA DULCE GARNET'),(35162,'50406405','504064','BATATA GEORGIA DULCE ROJO'),(35163,'50406406','504064','BATATA  DORADO'),(35164,'50406407','504064','BATATA HANNA '),(35165,'50406408','504064','BATATA JAPONÉS'),(35166,'50406409','504064','BATATA JERSEY'),(35167,'50406410','504064','BATATA JOYA'),(35168,'50406411','504064','BATATA MERYLAND ROJA'),(35169,'50406412','504064','BATATA NEMA DORADO'),(35170,'50406413','504064','BATATA O´HENRY'),(35171,'50406414','504064','BATATA OKINAWAN'),(35172,'50406415','504064','BATATA NARANJA'),(35173,'50406416','504064','BATATA ORIENTAL'),(35174,'50406417','504064','BATATA JERSEY ROJO'),(35175,'50406418','504064','BATATA MAR ROJO'),(35176,'50406419','504064','BATATA BRILLO ROJO'),(35177,'50406420','504064','BATATA JERSEY AMARILLO'),(35178,'50406421','504064','BATATA MORADO'),(35179,'50406501','504065','TOMATES AILSA CRAIG'),(35180,'50406502','504065','TOMATES ALICANTE'),(35181,'50406503','504065','TOMATES CIRUELA NEGRA'),(35182,'50406504','504065','TOMATES VINO DE BRANDY'),(35183,'50406505','504065','TOMATES BELLA CEREZA'),(35184,'50406506','504065','TOMATES CEREZA'),(35185,'50406507','504065','TOMATES DELICIOSO'),(35186,'50406508','504065','TOMATES DOMBITO'),(35187,'50406509','504065','TOMATES DELICIA DEL JARDÍN'),(35188,'50406510','504065','TOMATES UVA'),(35189,'50406511','504065','TOMATES VERDE'),(35190,'50406512','504065','TOMATES SUPER MARMANDE'),(35191,'50406513','504065','TOMATES RAYAS NATURALES MARVEL'),(35192,'50406514','504065','TOMATES MINIBEL'),(35193,'50406515','504065','TOMATES OAXACAN'),(35194,'50406516','504065','TOMATES ALERTA ROJA'),(35195,'50406517','504065','TOMATES ROMA VF'),(35196,'50406518','504065','TOMATES MARZANO ZAN'),(35197,'50406519','504065','TOMATES SHIRLEY'),(35198,'50406520','504065','TOMATES SIBERIA'),(35199,'50406521','504065','TOMATES SUPER BEEFSTEAK'),(35200,'50406522','504065','TOMATES TIGERELLA'),(35201,'50406523','504065','TOMATES TINY TIM'),(35202,'50406524','504065','TOMATES TUMBLER'),(35203,'50406525','504065','TOMATES COCKTAIL AMARILLO'),(35204,'50406526','504065','TOMATES FORMA DE PERA AMARILLO'),(35205,'50406527','504065','TOMATES PERFECCIÓN AMARILLA'),(35206,'50406601','504066','NABO GLOBO VERDE'),(35207,'50406602','504066','NABO BOLA DORADA'),(35208,'50406603','504066','NABO MERCADO DE MANCHESTER'),(35209,'50406604','504066','NABO TOP MORADO MILAN'),(35210,'50406605','504066','NABO TOP MORADO BLANCO'),(35211,'50406606','504066','NABO BOLA DE NIEVE'),(35212,'50406607','504066','NABO TOKIO'),(35213,'50406608','504066','NABO CRUZ DE TOKIO'),(35214,'50406701','504067','CALABAZA ACORN'),(35215,'50406702','504067','CALABAZA GIGANTE ATLÁNTICO'),(35216,'50406703','504067','CALABAZA BANANA ROSADO'),(35217,'50406704','504067','CALABAZA MAX GRANDE'),(35218,'50406705','504067','CALABAZA '),(35219,'50406706','504067','CALABAZA CARNAVAL'),(35220,'50406707','504067','AUYAMA QUESO'),(35221,'50406708','504067','CALABAZA PRÍNCIPE CORONADO'),(35222,'50406709','504067','CALABAZA  CURCIBITA'),(35223,'50406710','504067','CALABAZA CUSHAW'),(35224,'50406711','504067','CALABAZA  GIGANTE AUYAMA'),(35225,'50406712','504067','CALABAZA  HUBBARD'),(35226,'50406713','504067','CALABAZA  JERRAHDALE'),(35227,'50406714','504067','CALABAZA  KABOCHA'),(35228,'50406715','504067','CALABAZA QUEENSLAND AZUL'),(35229,'50406716','504067','CALABAZA ROUGE VIF DÉTAMPES'),(35230,'50406717','504067','CALABAZA  TURBAN TURCO'),(35231,'50406718','504067','CALABAZA  VALENCIANO'),(35232,'50406719','504067','CALABAZA  WARTED HUBBARD'),(35233,'50406720','504067','AUYAMA WHANGAPAROA'),(35234,'50406721','504067','AUYAMA CHINA'),(35235,'50406722','504067','AUYAMA  LOCHE'),(35236,'50406723','504067','AUYAMA  MACRE'),(35237,'50406801','504068','ÑAME AGRIA AFRICANA'),(35238,'50406802','504068','ÑAME AGRIA ASIÁTICA'),(35239,'50406803','504068','ÑAME CHINA'),(35240,'50406804','504068','ÑAME GLOBO'),(35241,'50406805','504068','ÑAME GRATER'),(35242,'50406806','504068','ÑAME JAPONESA'),(35243,'50406807','504068','ÑAME LESSER'),(35244,'50406808','504068','ÑAME PAPA'),(35245,'50406809','504068','ÑAME GUINEA BLANCA'),(35246,'50406810','504068','ÑAME GUINEA AMARILLO'),(35247,'50407001','504070','ALFALFA'),(35248,'50407002','504070','HOJAS DE ALOE'),(35249,'50407003','504070','APIO'),(35250,'50407004','504070','ARRURRUZ'),(35251,'50407005','504070','PUNTA DE FLECHA'),(35252,'50407006','504070','RÚCULA'),(35253,'50407007','504070','ARUM'),(35254,'50407008','504070','RAÍZ DE BAMBÚ'),(35255,'50407009','504070','HOJAS DE PLATANO'),(35256,'50407010','504070','BATATAS'),(35257,'50407011','504070','BROTES DE FRIJOL'),(35258,'50407012','504070','TOP DE REMOLACHA'),(35259,'50407013','504070','MELÓN AGRIO'),(35260,'50407014','504070','BAYAS DE ALCAPARRA'),(35261,'50407015','504070','CAROB'),(35262,'50407016','504070','CHA-OM'),(35263,'50407017','504070','CHAYOTE O GUATILA'),(35264,'50407018','504070','GARBANZO'),(35265,'50407019','504070','VERDE DE CRISANTEMOS'),(35266,'50407020','504070','VERDE DE DIENTE DE LEÓN'),(35267,'50407021','504070','DIENTE DE LEÓN'),(35268,'50407022','504070','DASHEEN'),(35269,'50407023','504070','PUNTAS DE ALVERJA'),(35270,'50407024','504070','DIAKON'),(35271,'50407025','504070','DONQUA'),(35272,'50407026','504070','HELECHO'),(35273,'50407027','504070','GAI CHOI'),(35274,'50407028','504070','GAILON'),(35275,'50407029','504070','GALANGA'),(35276,'50407030','504070','RAÍZ DE JENGIBRE'),(35277,'50407031','504070','GOBO'),(35278,'50407032','504070','BROTE DE LÚPULO'),(35279,'50407033','504070','RABANO BLANCO'),(35280,'50407034','504070','JICAMA'),(35281,'50407035','504070','KUDUZ'),(35282,'50407036','504070','BULBO DE MARGARITA'),(35283,'50407037','504070','LINKOK'),(35284,'50407038','504070','LO BOK'),(35285,'50407039','504070','FRIJOL LARGO'),(35286,'50407040','504070','RAÍZ DE LOTUS'),(35287,'50407041','504070','HOJAS DE MAGUEY'),(35288,'50407042','504070','MALLOWS'),(35289,'50407043','504070','SAPOTE MAMEY'),(35290,'50407044','504070','MOAP'),(35291,'50407045','504070','MOO'),(35292,'50407046','504070','MOQUA'),(35293,'50407047','504070','OPOS'),(35294,'50407048','504070','CORAZON DE PALMA'),(35295,'50407049','504070','PAPRIKA'),(35296,'50407050','504070','PURSLANE'),(35297,'50407051','504070','RADDICHIOS'),(35298,'50407052','504070','SINQUAS'),(35299,'50407053','504070','FRIJOL DE SOYA'),(35300,'50407054','504070','SPOONWART'),(35301,'50407055','504070','UVA TASSELE HYACINTH'),(35302,'50407056','504070','TARO'),(35303,'50407057','504070','HOJA DE TARO'),(35304,'50407058','504070','TALLO DE TARO'),(35305,'50407059','504070','TAPEGUAJE'),(35306,'50407060','504070','VERDE TIERNO'),(35307,'50407061','504070','TINDORA'),(35308,'50407062','504070','ÁRBOL DE CEBOLLA'),(35309,'50407063','504070','UDO'),(35310,'50407064','504070','AGUA CASTAÑO'),(35311,'50407065','504070','AGUA ESPINACA'),(35312,'50407066','504070','YUMPI'),(35313,'50407067','504070','YAUTIA'),(35314,'50407068','504070','YU CHOY'),(35315,'50407070','504070','YUCA'),(35316,'50407071','504070','CAIGUA'),(35317,'50407101','504071','ALVERJA BIQUINI'),(35318,'50407102','504071','ALVERJA CAVALIER'),(35319,'50407103','504071','ALVERJA MARGARITA'),(35320,'50407104','504071','ALVERJA DARFON'),(35321,'50407105','504071','ALVERJA \"EARLY ONWARD\"'),(35322,'50407106','504071','ALVERJA PRIMER FELTHAM'),(35323,'50407107','504071','ALVERJA VERDE HURST SHAFT'),(35324,'50407108','504071','GUISANTE OREGÓN SUGAR POD'),(35325,'50407109','504071','ALVERJA PRÍNCIPE ALBERTO'),(35326,'50407110','504071','ALVERJA REUZENSUIKER'),(35327,'50407201','504072','ARRACACHA'),(35328,'50407202','504072','MACA'),(35329,'50407203','504072','OCA'),(35330,'50407204','504072','OLLUCO'),(35331,'50407205','504072','MASHUA'),(35332,'50411501','504115','ALCACHOFA BRITANY ORGÁNICA'),(35333,'50411502','504115','ALCACHOFA CANTONESA ORGÁNICA'),(35334,'50411503','504115','ALCACHOFA FRANCESA ORGÁNICA'),(35335,'50411504','504115','ALCACHOFA GLOBO VERDE ORGÁNICO'),(35336,'50411505','504115','ALCACHOFA GROS CUMUS DE BRETAÑA ORGÁNICO'),(35337,'50411506','504115','ALCACHOFA MIDI ORGÁNICO'),(35338,'50411507','504115','ALCACHOFA GLOBO MORADO ORGÁNICO'),(35339,'50411508','504115','ALCACHOFA SICILIANO MORADO ORGÁNICO '),(35340,'50411509','504115','ALCACHOFA ROMANESCO ORGÁNICO '),(35341,'50411510','504115','ALCACHOFA ESPINOSO SARDO ORGÁNICO'),(35342,'50411511','504115','ALCACHOFA VERT DE LOAN  ORGÁNICO'),(35343,'50411512','504115','ALCACHOFA VIOLETA DI CHIOGGIA ORGÁNICA'),(35344,'50411513','504115','ALCACHOFA VIOLETA DE TOSCANA ORGÁNICA'),(35345,'50411601','504116','ESPÁRRAGOS CONVERS COLOSAL ORGANICO'),(35346,'50411602','504116','ESPÁRRAGOS FRANKLIN ORGÁNICO'),(35347,'50411603','504116','ESPÁRRAGOS MAMUT GIGANTE ORGÁNICO'),(35348,'50411604','504116','ESPÁRRAGOS LUCULLUS ORGÁNICO'),(35349,'50411605','504116','ESPÁRRAGOS MARTHA WASHINGTON ORGÁNICO'),(35350,'50411701','504117','AGUACATE AJAX B-7 ORGÁNICO'),(35351,'50411702','504117','AGUACATE ARUE ORGÁNICO'),(35352,'50411703','504117','AGUACATE BACON ORGÁNICO'),(35353,'50411704','504117','AGUACATE BENIK ORGÁNICO'),(35354,'50411705','504117','AGUACATE BEMECKER ORGÁNICO'),(35355,'50411706','504117','AGUACATE BETA ORGÁNICO'),(35356,'50411707','504117','AGUACATE BIONDO ORGÁNICO'),(35357,'50411708','504117','AGUACATE PRÍNCIPE NEGRO ORGÁNICO'),(35358,'50411709','504117','AGUACATE BLAIR ORGÁNICO'),(35359,'50411710','504117','AGUACATE BLAIR BOOTH ORGÁNICO'),(35360,'50411711','504117','AGUACATE BOOTH 1 ORGÁNICO'),(35361,'50411712','504117','AGUACATE BOOTH 3 ORGÁNICO'),(35362,'50411713','504117','AGUACATE  BOOTH 5 ORGÁNICO'),(35363,'50411714','504117','AGUACATE BOOTH 7 ORGÁNICO'),(35364,'50411715','504117','AGUACATE BOOTH 8 ORGÁNICO'),(35365,'50411716','504117','AGUACATE BROOKS 1978 ORGÁNICO'),(35366,'50411717','504117','AGUACATE BROOKSLATE ORGÁNICO'),(35367,'50411718','504117','AGUACATE CALIFORNIA HAAS ORGÁNICO'),(35368,'50411719','504117','AGUACATE CATALINA ORGÁNICO'),(35369,'50411720','504117','AGUACATE CHICA ORGÁNIC'),(35370,'50411721','504117','AGUACATE CHOQUETTE ORGÁNICO'),(35371,'50411722','504117','AGUACATE CRISTINA ORGÁNICO'),(35372,'50411723','504117','AGUACATE COLISON ORGÁNICO'),(35373,'50411724','504117','AGUACATE DONIE ORGÁNICO'),(35374,'50411725','504117','AGUACATE DR. DEPUIS NUMERO 2 ORGÁNICO'),(35375,'50411726','504117','AGUACATE DE. DEPUS ORGÁNICO'),(35376,'50411727','504117','AGUACATE ETINGER ORGÁNICO'),(35377,'50411728','504117','AGUACATE FUCHS ORGÁNICO'),(35378,'50411729','504117','AGUACATE FUCHS GWEN ORGÁNICO'),(35379,'50411730','504117','AGUACATE FUERTE ORGÁNICO'),(35380,'50411731','504117','AGUACATE GORHAM ORGÁNICO'),(35381,'50411732','504117','AGUACATE GOSSAM ORGÁNICO'),(35382,'50411733','504117','AGUACATE GUTEMALA SIN PEPE ORGÁNICO'),(35383,'50411734','504117','AGUACATE HALL ORGÁNICO'),(35384,'50411735','504117','AGUACATE HARDEE ORGÁNICO'),(35385,'50411736','504117','AGUACATE HAAS ORGÁNICO'),(35386,'50411737','504117','AGUACATE HERMAN ORGÁNICO'),(35387,'50411738','504117','AGUACATE HICKSON ORGÁNICO'),(35388,'50411739','504117','AGUACATE K- 5 ORGÁNICO'),(35389,'50411740','504117','AGUACATE K – 9 ORGÁNICO'),(35390,'50411741','504117','AGUACATE OVEJA HAAS ORGÁNICO'),(35391,'50411742','504117','AGUACATE LEONA ORGÁNICO'),(35392,'50411743','504117','AGUACATE LINDA LEONA ORGÁNICO'),(35393,'50411744','504117','AGUACATE LISA P ORGÁNICO'),(35394,'50411745','504117','AGUACATE LISA LORETTA ORGÁNICO'),(35395,'50411746','504117','AGUACATE LORETTA ORGANICO'),(35396,'50411747','504117','AGUACATE LULA ORGÁNICO'),(35397,'50411748','504117','AGUACATE LULA MACARTHUR ORGÁNICO'),(35398,'50411749','504117','AGUACATE MARCUS ORGÁNICO'),(35399,'50411750','504117','AGUACATE MELENDEZ ORGÁNICO'),(35400,'50411751','504117','AGUACATE MEYA P ORGÁNICO'),(35401,'50411752','504117','AGUACATE MIGUEL P ORGÁNICO'),(35402,'50411753','504117','AGUACATE MONROE ORGÁNICO'),(35403,'50411754','504117','AGUACATE MURRIETA VERDE ORGÁNICO'),(35404,'50411755','504117','AGUACATE NABAL ORGÁNICO'),(35405,'50411756','504117','AGUACATE NADIR ORGÁNICO'),(35406,'50411757','504117','AGUACATE NESBITT ORGÁNICO'),(35407,'50411758','504117','AGUACATE PETERSON ORGÁNICO'),(35408,'50411759','504117','AGUACATE PINELLI ORGÁNICO'),(35409,'50411760','504117','AGUACATE PINKERTON ORGÁNICO'),(35410,'50411761','504117','AGUACATE POLLOCK ORGÁNICO'),(35411,'50411762','504117','AGUACATE PUEBLA ORGÁNICO'),(35412,'50411763','504117','AGUACATE REED ORGÁNICO'),(35413,'50411764','504117','AGUACATE RUE ORGÁNICO'),(35414,'50411765','504117','AGUACATE RUEHLE ORGÁNICO'),(35415,'50411766','504117','AGUACATE RYAN ORGÁNICO'),(35416,'50411767','504117','AGUACATE SEMIL ORGÁNICO'),(35417,'50411768','504117','AGUACATE SEMIL 43 ORGÁNICO'),(35418,'50411769','504117','AGUACATE SIMMOND ORGÁNICO'),(35419,'50411770','504117','AGUACATE  SIMPSON ORGÁNICO'),(35420,'50411771','504117','AGUACATE TAYLOR ORGÁNICO'),(35421,'50411772','504117','AGUACATE TONELADA ORGÁNICO'),(35422,'50411773','504117','AGUACATE TORRE ORGÁNICO'),(35423,'50411774','504117','AGUACATE TORRE LI ORGÁNICO'),(35424,'50411775','504117','AGUACATE TRAPP ORGÁNICO'),(35425,'50411776','504117','AGUACATE CARIBE ORGÁNICO'),(35426,'50411777','504117','AGUACATE WAGNER ORGÁNICO'),(35427,'50411778','504117','AGUACATE WALDIN ORGÁNICO'),(35428,'50411779','504117','AGUACATE WURTZ ORGÁNICO'),(35429,'50411780','504117','AGUACATE ZIO P ORGÁNICO'),(35430,'50411781','504117','AGUACATE ZIU ORGÁNICO'),(35431,'50411782','504117','AGUACATE APPALOOSA ORGÁNICO'),(35432,'50411801','504118','FRIJOLES ANASAZI™'),(35433,'50411802','504118','FRIJOLES APPALOOSA ORGÁNICOS'),(35434,'50411803','504118','FRIJOLES AZUKI ORGÁNICOS'),(35435,'50411804','504118','FRIJOLES BARLOTTI ORGÁNICOS'),(35436,'50411805','504118','FRIJOLES APPALOOSA NEGRA ORGÁNICOS'),(35437,'50411806','504118','FRIJOLES NEGROS ORGÁNICOS'),(35438,'50411807','504118','FRIJOLES GRAN NEGROS ORGÁNICOS'),(35439,'50411808','504118','FRIJOLES SHACKAMAXON NEGRO ORGÁNICOS'),(35440,'50411809','504118','FRIJOLES OJO NEGRO ORGÁNICOS'),(35441,'50411810','504118','FRIJOLES BOBBY ORGÁNICOS'),(35442,'50411811','504118','FRIJOLES BOLITA ORGÁNICOS'),(35443,'50411812','504118','FRIJOLES ESPOSA PEREZOSA CARMELITA ORGÁNICOS'),(35444,'50411813','504118','FRIJOLES CALIPSO ORGÁNICOS'),(35445,'50411814','504118','FRIJOLES CANELINI ORGÁNICOS'),(35446,'50411815','504118','FRIJOLES CASTOR ORGÁNICOS'),(35447,'50411816','504118','FRIJOLES AMARILLO CHINO ORGÁNICOS'),(35448,'50411817','504118','FRIJOLES LENGUA DE DRAGÓN ORGÁNICOS'),(35449,'50411818','504118','FRIJOLES SOLDADO EUROPEO ORGÁNICOS'),(35450,'50411819','504118','FRIJOLES FAVA ORGÁNICOS'),(35451,'50411820','504118','FRIJOLES FLAGEOLET ORGÁNICOS'),(35452,'50411821','504118','FRIJOLES  HORTICULTURA FRANCESA ORGÁNICOS'),(35453,'50411822','504118','FRIJOLES MARINA FRANCESA ORGÁNICOS'),(35454,'50411823','504118','FRIJOLES COCO GIGANTE BLANCO ORGÁNICOS'),(35455,'50411824','504118','FRIJOLES VERDES ORGÁNICOS'),(35456,'50411825','504118','FRIJOLES ROMANO VERDE ORGÁNICOS'),(35457,'50411826','504118','FRIJOLES GUAR GUM ORGÁNICOS'),(35458,'50411827','504118','FRIJOLES HARICOT ORGÁNICOS'),(35459,'50411828','504118','FRIJOLES HYACINTH ORGÁNICOS'),(35460,'50411829','504118','FRIJOLES TIPO ITALIANO ORGÁNICOS'),(35461,'50411830','504118','FRIJOLES ASOMBRO JACKSON ORGÁNICOS'),(35462,'50411831','504118','FRIJOLES GANADO JACOBS  ORGÁNICOS'),(35463,'50411832','504118','FRIJOLES ASOMBRO KENTUCKY ORGÁNICOS'),(35464,'50411833','504118','FRIJOLES RIÑÓN ORGÁNICOS'),(35465,'50411834','504118','FRIJOLES LIMA ORGÁNICOS'),(35466,'50411835','504118','FRIJOLES MADERA ORGÁNICOS'),(35467,'50411836','504118','FRIJOLES MEDULA ORGÁNICOS'),(35468,'50411837','504118','FRIJOLES MAT ORGÁNICOS'),(35469,'50411838','504118','FRIJOLES MONSTOLER GANZO SALVAJE ORGÁNICOS'),(35470,'50411839','504118','FRIJOLES  MORTGAGE LIFTER ORGÁNICOS'),(35471,'50411840','504118','FRIJOLES POLILLA ORGÁNICOS'),(35472,'50411841','504118','FRIJOLES MUNG ORGÁNICOS'),(35473,'50411842','504118','FRIJOLES MUNSI WOLF ORGÁNICOS'),(35474,'50411843','504118','FRIJOLES NUNA ORGÁNICOS'),(35475,'50411844','504118','FRIJOLES PINTO ORGÁNICOS'),(35476,'50411845','504118','FRIJOLES RUNNER ORGÁNICOS'),(35477,'50411846','504118','FRIJOLES STRING ORGÁNICOS'),(35478,'50411847','504118','FRIJOLES HABICHUELAS ORGÁNICOS '),(35479,'50411848','504118','FRIJOLES TAMARIND ORGÁNICOS '),(35480,'50411849','504118','FRIJOLES TONKA ORGÁNICOS'),(35481,'50411850','504118','FRIJOLES CERA ORGÁNICOS'),(35482,'50411851','504118','FRIJOLES WINGED ORGÁNICOS'),(35483,'50411852','504118','FRIJOLES LARGOS ORGÁNICOS'),(35484,'50411901','504119','REMOLACHA ACCIÓN ORGÁNICOS'),(35485,'50411902','504119','REMOLACHA ALBINA VEREDUNA ORGÁNICA'),(35486,'50411903','504119','REMOLACHA BARABABIOTELA DE CHIGGIA ORGÁNICA'),(35487,'50411904','504119','REMOLACHA BOLTARDY ORGÁNICA'),(35488,'50411905','504119','REMOLACHA BONEL ORGÁNICA'),(35489,'50411906','504119','REMOLACHA BURPEES DORADO ORGÁNICA'),(35490,'50411907','504119','REMOLACHA CHELTENHAM TAPA VERDE ORGÁNICA'),(35491,'50411908','504119','REMOLACHA CHELTENHAM MONO ORGÁNICA'),(35492,'50411909','504119','REMOLACHA CHIOGGIA ORGÁNICA'),(35493,'50411910','504119','REMOLACHA CILINDRA ORGÁNICA'),(35494,'50411911','504119','REMOLACHA DÉGYPTE ORGÁNICA'),(35495,'50411912','504119','REMOLACHA DETROIT 2 ROJO OSCURO ORGÁNICA'),(35496,'50411913','504119','REMOLACHA DETROIT 2 BALA CHIQUITA ORGÁNICA'),(35497,'50411914','504119','REMOLACHA EGIPCIA PLANA  ORGÁNICA'),(35498,'50411915','504119','REMOLACHA  RAÍZ DE NABO EGIPCIO ORGÁNICA'),(35499,'50411916','504119','REMOLACHA FOMANOVA ORGÁNICA'),(35500,'50411917','504119','REMOLACHA FORONO ORGÁNICA'),(35501,'50411918','504119','REMOLACHA MONACO ORGÁNICA'),(35502,'50411919','504119','REMOLACHA MONOGRAMA ORGÁNICA'),(35503,'50411920','504119','REMOLACHA PRONTO ORGÁNICA'),(35504,'50411921','504119','REMOLACHA REGALÍA ORGÁNICA'),(35505,'50411922','504119','REMOLACHA DULCE ORGÁNICA'),(35506,'50412001','504120','BRÓCOLI ORGÁNICO'),(35507,'50412002','504120','BRÓCOLI ROMANESCO ORGÁNICO'),(35508,'50412003','504120','BRÓCOLI RAAB ORGÁNICO'),(35509,'50412004','504120','BRÓCOLI CHINO ORGÁNICO'),(35510,'50412101','504121','REPOLLITAS DE BRUSELAS CITADE ORGÁNICAS'),(35511,'50412102','504121','REPOLLITAS DE BRUSELAS FALSTAFF ORGÁNICAS'),(35512,'50412103','504121','REPOLLITAS DE BRUSELAS OLIVER ORGÁNICAS'),(35513,'50412104','504121','REPOLLITAS DE BRUSELAS PEER GYNT ORGÁNICAS'),(35514,'50412105','504121','REPOLLITAS DE BRUSELAS RAMPART ORGÁNICAS'),(35515,'50412106','504121','REPOLLITAS DE BRUSELAS RUBINE ORGÁNICAS'),(35516,'50412107','504121','REPOLLITAS DE BRUSELAS  WIDGEON ORGÁNICAS'),(35517,'50412201','504122','CEBOLLA BELSTVILLE ENSALADA ORGÁNICA'),(35518,'50412202','504122','CEBOLLA FEAST ENSALADA ORGÁNICA'),(35519,'50412203','504122','CEBOLLA ISHIKURA ENSALADA ORGÁNICA'),(35520,'50412204','504122','CEBOLLA MERCADO KYOTO ORGÁNICA'),(35521,'50412205','504122','CEBOLLA BARBA ROJA ENSALADA ORGÁNICA'),(35522,'50412206','504122','CEBOLLA AMIGO ROJO ENSALADA ORGÁNICA'),(35523,'50412207','504122','CEBOLLA SANTA CLAUS ORGÁNICA'),(35524,'50412208','504122','CEBOLLA TOKYO ENSALADA ORGÁNICA'),(35525,'50412209','504122','CEBOLLA LISBON BLANCA ENSALADA ORGÁNICA'),(35526,'50412210','504122','CEBOLLA INVIERNO BLANCA ENSALADA ORGÁNICA'),(35527,'50412211','504122','CEBOLLA FINAL DE INVIERNO ENSALADA ORGÁNICA'),(35528,'50412301','504123','REPOLLO NEGRO ORGÁNICO'),(35529,'50412302','504123','REPOLLO SAVOY ORGÁNICO'),(35530,'50412303','504123','REPOLLO ZORRILLO ORGÁNICO'),(35531,'50412304','504123','REPOLLO BLANCO ORGÁNICO'),(35532,'50412401','504124','CARDOS LUNGHI ORGÁNICO'),(35533,'50412402','504124','CARDOS GOBBI ORGÁNICO'),(35534,'50412501','504125','ZANAHORIA AMSTERDAM ORGÁNICA'),(35535,'50412502','504125','ZANAHORIA REY DE OTOÑO ORGÁNICA'),(35536,'50412503','504125','ZANAHORIA BERLICUM ORGÁNICA'),(35537,'50412504','504125','ZANAHORIA CHANTENAY ORGÁNICA'),(35538,'50412505','504125','ZANAHORIA NANTES ORGÁNICA'),(35539,'50412506','504125','ZANAHORIA MERCADO DE PARÍS ORGÁNICA'),(35540,'50412601','504126','COLIFLOR TODO EL AÑO ORGÁNICA'),(35541,'50412602','504126','COLIFLOR ALVERDA ORGÁNICA'),(35542,'50412603','504126','COLIFLOR OTOÑO GIGANTE 3 ORGÁNICA'),(35543,'50412604','504126','COLIFLOR DOK ELGON ORGÁNICA'),(35544,'50412605','504126','COLIFLOR BOLA DE NIEVE TEMPRANA ORGÁNICA'),(35545,'50412606','504126','COLIFLOR LUZ DE LIMA ORGÁNICA'),(35546,'50412607','504126','COLIFLOR MINARET ORGÁNICA'),(35547,'50412608','504126','COLIFLOR BUQUE DE NARANJA ORGÁNICA'),(35548,'50412609','504126','COLIFLOR CAPA MORADA ORGÁNICA'),(35549,'50412610','504126','COLIFLOR BOLA DE NIEVE ORGÁNICA'),(35550,'50412611','504126','COLIFLOR INVIERNO WALCHEREN 3 ORGÁNICA'),(35551,'50412612','504126','COLIFLOR PIEDRA BLANCA ORGÁNICA'),(35552,'50412701','504127','APIO CELEBRIDAD ORGÁNICO'),(35553,'50412702','504127','APIO  ORGÁNICO'),(35554,'50412703','504127','APIO CHINO ORGÁNICO'),(35555,'50412704','504127','APIO DINANT FRANCÉS ORGÁNICO'),(35556,'50412705','504127','APIO GIGANTE ROSADO ORGÁNICO'),(35557,'50412706','504127','APIO GIGANTE ROJO ORGÁNICO'),(35558,'50412707','504127','APIO GIGANTE BLANCO ORGÁNICO'),(35559,'50412708','504127','APIO DORADO AUTO ESCALADO ORGÁNICO'),(35560,'50412709','504127','APIO \"GREENSLEEVES\" ORGÁNICO'),(35561,'50412710','504127','APIO HOPKINS FENLANDER ORGÁNICO'),(35562,'50412711','504127','APIO TORRE MARFIL ORGÁNICO'),(35563,'50412712','504127','APIO LATHOM BLANQUEADO ORGÁNICO'),(35564,'50412713','504127','APIO SOPA DE AMSTERDAM ORGÁNICO'),(35565,'50412714','504127','APIO ESTÁNDAR CARGADO ORGÁNICO'),(35566,'50412715','504127','APIO TRIUNFO ALTO UTAH ORGÁNICO'),(35567,'50412801','504128','ACELGA  FORDHOOK GIGANTE ORGÁNICA'),(35568,'50412802','504128','ACELGA GIGANTELUCULLUS ORGÁNICA'),(35569,'50412803','504128','ACELGA ESPINACA PERPETUA ORGÁNICA'),(35570,'50412804','504128','ACELGA RUIBARBO PERPETUA ORGÁNICA'),(35571,'50412805','504128','ACELGA SUIZO ORGÁNICA'),(35572,'50412806','504128','ACELGA VOLCAN ORGÁNICA'),(35573,'50412807','504128','ACELGA REY BLANCO ORGÁNICA'),(35574,'50412901','504129','ACHICORIA BATAVIAN HOJA ANCHA ORGÁNICA'),(35575,'50412902','504129','ACHICORIA EN CORNET DE BORDEAUX ORGÁNICA'),(35576,'50412903','504129','ACHICORIA ROLLO VERDE RUFFEE ORGÁNICA'),(35577,'50412904','504129','ACHICORIA ROLL VERDE ORGÁNICA'),(35578,'50412905','504129','ACHICORIA LIMNOE LONE ORGÁNICA'),(35579,'50412906','504129','ACHICORIA PANCALIERI RICCIA ORGÁNICA'),(35580,'50412907','504129','ACHICORIA ENSALADA REY ORGÁNICA'),(35581,'50412908','504129','ACHICORIA SANDA ORGÁNICA'),(35582,'50412909','504129','ACHICORIA SCAROLA VERDE ORGÁNICA'),(35583,'50412910','504129','ACHICORIA TRES FINE MARAICHERE ORGÁNICA'),(35584,'50412911','504129','ACHICORIA WALLONE FREISEE WESCELKKOPF ORGÁNICA'),(35585,'50413001','504130','BOK CHOY ORGÁNICO'),(35586,'50413002','504130','BOK CHOY ENANO ORGÁNICO'),(35587,'50413003','504130','FLOR DE REPOLLO CHINO ORGÁNICO'),(35588,'50413004','504130','CHOY SUM ORGÁNICO'),(35589,'50413005','504130','COL (BOK CHOY) ENANO ORGÁNICO'),(35590,'50413006','504130','COL (BOK CHOY) FENGSHAN ORGÁNICO'),(35591,'50413007','504130','COL (BOK CHOY) JADE PAGODA ORGÁNICO'),(35592,'50413008','504130','COL (BOK CHOY) KASUMI ORGÁNICO'),(35593,'50413009','504130','COL (BOK CHOY)  NERVA ORGÁNICO'),(35594,'50413010','504130','COL (BOK CHOY) ROSETTE ORGÁNICO'),(35595,'50413011','504130','COL (BOK CHOY) RUFFLES ORGÁNICO'),(35596,'50413012','504130','COL (BOK CHOY) HOJA  SANTO SERRATED ORGÁNICO'),(35597,'50413013','504130','COL (BOK CHOY) SHANGAHAI ORGÁNICO'),(35598,'50413014','504130','SHANTUNG ORGÁNICO'),(35599,'50413015','504130','REPOLLO TIP TOP ORGÁNICO'),(35600,'50413016','504130','YAU CHOY SUM ORGÁNICO'),(35601,'50413101','504131','CEBOLLÍN CHINO ORGÁNICO'),(35602,'50413201','504132','BERROS DE TIERRA ORGÁNICO'),(35603,'50413202','504132','NASTURTIUM ORGÁNICO'),(35604,'50413203','504132','BERROS DE AGUA ORGÁNICO'),(35605,'50413204','504132','BERROS DE INVIERNO ORGÁNICO'),(35606,'50413301','504133','COCOMBRO ARENA ORGÁNICO'),(35607,'50413302','504133','COCOMBRO AMERICANO ORGÁNICO'),(35608,'50413303','504133','COCOMBRO ATENA ORGÁNICO'),(35609,'50413304','504133','COCOMBRO BLANCO LUNGO DE PARIGI ORGÁNICO'),(35610,'50413305','504133','COCOMBRO VERDE BURPLESS BUEN SABOR ORGÁNICO'),(35611,'50413306','504133','COCOMBRO CHICAGO PICKLING ORGÁNICO'),(35612,'50413307','504133','COCOMBRO MANZANA CRISTAL ORGÁNICO'),(35613,'50413308','504133','COCOMBRO LIMÓN CRISTAL ORGÁNICO'),(35614,'50413309','504133','COCOMBRO DANIMAS ORGÁNICO'),(35615,'50413310','504133','COCOMBRO GHERKIN ORGÁNICO'),(35616,'50413311','504133','COCOMBRO HOKUS ORGÁNICO'),(35617,'50413312','504133','COCOMBRO JAPONÉS ORGÁNICO'),(35618,'50413313','504133','COCOMBRO KARELA ORGÁNICO'),(35619,'50413314','504133','COCOMBRO KORILA ORGÁNICO'),(35620,'50413315','504133','COCOMBRO VERDE LARGO MEJORADO ORGÁNICO'),(35621,'50413316','504133','COCOMBRO MAS MERCADO ORGÁNICO'),(35622,'50413317','504133','COCOMBRO ENANO ORGÁNICO'),(35623,'50413318','504133','COCOMBRO PICKLING NACIONAL ORGÁNICO'),(35624,'50413319','504133','COCOMBRO PERSA ORGÁNICO'),(35625,'50413320','504133','COCOMBRO TELÉGRAFO ORGÁNICO'),(35626,'50413321','504133','COCOMBRO TELÉGRAFO MEJORADO ORGÁNICO'),(35627,'50413322','504133','COCOMBRO VERT DE MASSY CORNICHON ORGÁNICO'),(35628,'50413323','504133','COCOMBRO YAMATO ORGÁNICO'),(35629,'50413401','504134','BERENJENA BAMBINO ORGÁNICA'),(35630,'50413402','504134','BERENJENA  BELLEZA NEGRA ORGÁNICA'),(35631,'50413403','504134','BERENJENA  NEGRA ENORME ORGÁNICA'),(35632,'50413404','504134','BERENJENA  CHINO ORGÁNICA'),(35633,'50413405','504134','BERENJENA  HUEVO DE PASCUA ORGÁNICA'),(35634,'50413406','504134','BERENJENA  FILIPINO ORGÁNICA'),(35635,'50413407','504134','BERENJENA   MERCADO DE FLORIDA ORGÁNICA'),(35636,'50413408','504134','BERENJENA  INDIA ORGÁNICA'),(35637,'50413409','504134','BERENJENA  ITALIANO ORGÁNICA'),(35638,'50413410','504134','BERENJENA  JAPONÉS ORGÁNICA'),(35639,'50413411','504134','BERENJENA  MORADO LARGO ORGÁNICA'),(35640,'50413412','504134','BERENJENA   RAYAS LARGA ORGÁNICA'),(35641,'50413413','504134','BERENJENA  MERCADO DE DINERO ORGÁNICA'),(35642,'50413414','504134','BERENJENA  OVA ORGÁNICA'),(35643,'50413415','504134','BERENJENA   ARVEJA ORGÁNICA'),(35644,'50413416','504134','BERENJENA  TOM BAJITO ORGÁNICA'),(35645,'50413417','504134','BERENJENA  SICILIANO ORGÁNICA'),(35646,'50413418','504134','BERENJENA  TAILANDÉS ORGÁNICA'),(35647,'50413419','504134','BERENJENA  VIOLETA DE FLORENCIA ORGÁNICA'),(35648,'50413420','504134','BERENJENA  BLANCO ORGÁNICA'),(35649,'50413501','504135','ENDIVIAS WITLOOF DE BRUCELAS ORGÁNICAS'),(35650,'50413502','504135','ENDIVIAS FRANCOCASTEL ORGÁNICAS'),(35651,'50413503','504135','ENDIVIAS CATALOGNA DE GALANTINA ORGÁNICAS'),(35652,'50413504','504135','ENDIVIAS CHIOGGIA ORGÁNICAS'),(35653,'50413505','504135','ENDIVIAS GRUMOLO VERDE ORGÁNICAS'),(35654,'50413506','504135','ENDIVIAS RAÍZ LARGA MAGDEBURG ORGÁNICAS'),(35655,'50413507','504135','ENDIVIAS PALLA ROSA ZORZI PRECOCE ORGÁNICAS'),(35656,'50413508','504135','ENDIVIAS RADICE AMARE ORGÁNICAS'),(35657,'50413509','504135','ENDIVIAS ROSA DE TRAVISO ORGÁNICAS'),(35658,'50413510','504135','ENDIVIAS  ROSA DE VERONA ORGÁNICAS'),(35659,'50413511','504135','ENDIVIAS SONCINO ORGÁNICAS'),(35660,'50413512','504135','ENDIVIAS SUGARTHI ORGÁNICAS'),(35661,'50413513','504135','ENDIVIAS VERONA ORGÁNICAS'),(35662,'50413514','504135','ENDIVIAS WITLOOF ZOOM ORGÁNICAS'),(35663,'50413601','504136','HINOJO CANTINO ORGÁNICO'),(35664,'50413602','504136','HINOJO FINO ORGÁNICO'),(35665,'50413603','504136','HINOJOHERALD ORGÁNICO'),(35666,'50413604','504136','HINOJO PERFECCIÓN ORGÁNICO'),(35667,'50413605','504136','HINOJO SIRIO ORGÁNICO'),(35668,'50413606','504136','HINOJO FLORENCIA DULCE ORGÁNICO'),(35669,'50413607','504136','HINOJO TARDO ORGÁNICO'),(35670,'50413701','504137','AJO TARDE CALIFORNIA ORGÁNICO'),(35671,'50413702','504137','AJO TALLOS CHINOS ORGÁNICO'),(35672,'50413703','504137','AJO CEBOLLIN ORGÁNICO'),(35673,'50413704','504137','AJO GERMIDOR ORGÁNICO'),(35674,'50413705','504137','AJO GUARDADO LARGO ORGÁNICO'),(35675,'50413706','504137','AJO RAMSON ORGÁNICO'),(35676,'50413707','504137','AJO ROCAMBOLA ORGÁNICO'),(35677,'50413708','504137','AJO ROSA DE LAUTREC ORGÁNICO'),(35678,'50413709','504137','AJO SOLENT BLANCO ORGÁNICO'),(35679,'50413710','504137','AJO MORADO ESPAÑOL ORGÁNICO'),(35680,'50413711','504137','AJO VALENTINA ITALIANA ORGÁNICO'),(35681,'50413801','504138','PETULA ORGÁNICA'),(35682,'50413802','504138','MELON AMARGO ORGÁNICO'),(35683,'50413803','504138','BOTELLA CALABAZA ORGÁNICA'),(35684,'50413804','504138','CALABASH GOUNDS ORGÁNICO'),(35685,'50413805','504138','MELÓN PELUDO ORGÁNICO'),(35686,'50413806','504138','CALABAZA AMARGA ORGÁNICA'),(35687,'50413807','504138','LOOFAH SUAVE ORGÁNICO'),(35688,'50413808','504138','SERPIENTE DE CALABAZA ORGÁNICA'),(35689,'50413809','504138','CALABAZA LARGA AMARGA ORGÁNICA'),(35690,'50413810','504138','CALABAZA TINDA ORGÁNICA'),(35691,'50413811','504138','CALABAZA TINDOORI ORGÁNICA'),(35692,'50413901','504139','GUISANTE CHINO ORGÁNICA'),(35693,'50413902','504139','GUISANTE INGLÉS ORGÁNICA'),(35694,'50413903','504139','GUISANTE DE JARDÍN ORGÁNICA'),(35695,'50413904','504139','GUISANTE NIEVE ORGÁNICA'),(35696,'50413906','504139','GUISANTE SNAP DULCE ORGÁNICA'),(35697,'50414001','504140','ALBAHACA ORGÁNICA'),(35698,'50414002','504140','LAUREL ORGÁNICO'),(35699,'50414003','504140','BORRAJA ORGÁNICA'),(35700,'50414004','504140','ALCARAVEA ORGÁNICA'),(35701,'50414005','504140','PERIFOLLO ORGÁNICO'),(35702,'50414006','504140','CILANTRO ORGÁNICO'),(35703,'50414007','504140','CHIPOLINOS ORGÁNICOS '),(35704,'50414008','504140','HOJA DE CURRY ORGÁNICA'),(35705,'50414009','504140','ENELDO ORGÁNICO'),(35706,'50414010','504140','EPAZOTE ORGÁNICO'),(35707,'50414011','504140','FENOGRECO ORGÁNICO'),(35708,'50414012','504140','LIMONARIA ORGÁNICA'),(35709,'50414013','504140','MEJORANA ORGÁNICA'),(35710,'50414014','504140','MENTA ORGÁNICA'),(35711,'50414015','504140','ORÉGANO ORGÁNICO'),(35712,'50414016','504140','PÁPALO ORGÁNICO'),(35713,'50414017','504140','PÁPALO DELGADO ORGÁNICO'),(35714,'50414018','504140','PERILLA ORGÁNICA'),(35715,'50414019','504140','RECAO ORGÁNICO'),(35716,'50414020','504140','ROMERO ORGÁNICO'),(35717,'50414021','504140','SALVIA ORGÁNICA'),(35718,'50414022','504140','SALSIFÍ ORGÁNICA'),(35719,'50414023','504140','SATUREJA ORGÁNICA'),(35720,'50414024','504140','ESTRAGÓN ORGÁNICO'),(35721,'50414025','504140','TOMILLO ORGÁNICO'),(35722,'50414026','504140','TUMERIC ORGÁNICO'),(35723,'50414027','504140','VERDOLAGA ORGÁNICA'),(35724,'50414101','504141','COL RIZADA ORGÁNICA'),(35725,'50414102','504141','REPOLLO VERDE ORGÁNICO'),(35726,'50414201','504142','COLINABO ESTRELLA AZUR ORGÁNICO'),(35727,'50414202','504142','COLINABO VERDE VIENA ORGÁNICO'),(35728,'50414203','504142','COLINABO LANRO ORGÁNICO'),(35729,'50414204','504142','COLINABO VIENA MORADA ORGÁNICO'),(35730,'50414205','504142','COLINABO TRERO ROWEL ORGÁNICO'),(35731,'50414206','504142','COLINABO VIENA BLANCA ORGÁNICO'),(35732,'50414301','504143','PUERRO COBRA GIGANTE OTOÑO ORGÁNICO'),(35733,'50414302','504143','PUERRO OTOÑO MAMUT 2 ORGÁNICO'),(35734,'50414303','504143','PUERRO BLUE DE SOLAISE ORGÁNICO'),(35735,'50414304','504143','PUERRO CORTINA ORGÁNICO'),(35736,'50414305','504143','PUERRO PRELINA ORGÁNICO'),(35737,'50414306','504143','PUERRO SALVAJE ORGÁNICO'),(35738,'50414401','504144','LENTEJA BELUGA ORGÁNICA'),(35739,'50414402','504144','LENTEJA  VERDE FRANCESA ORGÁNICA'),(35740,'50414403','504144','LENTEJA VERDE ORGÁNICA'),(35741,'50414404','504144','LENTEJA CRIMSON PEQUEÑA ORGÁNICA'),(35742,'50414405','504144','LENTEJA PARDINA ESPAÑOLA ORGÁNICA'),(35743,'50414406','504144','LENTEJA ROJA SEPARADA ORGÁNICA'),(35744,'50414407','504144','LENTEJA AMARILLA SEPARAD ORGÁNICA'),(35745,'50414408','504144','LENTEJA TARAHUMARA ROSADA ORGÁNICA'),(35746,'50414501','504145','LECHUGA  BIBB ORGÁNICA'),(35747,'50414502','504145','LECHUGA  BOSTON ORGÁNICA'),(35748,'50414503','504145','LECHUGA FRISEE ORGÁNICA'),(35749,'50414504','504145','LECHUGA ROSA LOLA ORGÁNICA'),(35750,'50414505','504145','LECHUGA  MIXTA MASCULINA ORGÁNICA'),(35751,'50414506','504145','LECHUGA MIZUNA ORGÁNICA'),(35752,'50414507','504145','LECHUGA HOJA ROJA ORGÁNICA'),(35753,'50414508','504145','LECHUGA OJA ROJA ROBLE ORGÁNICA'),(35754,'50414509','504145','LECHUGA ROMANA RUBY ORGÁNICA'),(35755,'50414510','504145','LECHUGA ROMANA BEBÉ ROJA ORGÁNICA'),(35756,'50414511','504145','LECHUGA CABEZA DE MANTEQUILLA ORGÁNICA'),(35757,'50414512','504145','LECHUGA CHINA ORGÁNICA'),(35758,'50414513','504145','LECHUGA CABEZA TOSTADA ORGÁNICA'),(35759,'50414514','504145','LECHUGA HOJA VERDE ORGÁNICA'),(35760,'50414515','504145','LECHUGA ICEBERG ORGÁNICA'),(35761,'50414516','504145','LECHUGA CORDERO ORGÁNICA'),(35762,'50414517','504145','LECHUGA HOJA SUELTA ORGÁNICA'),(35763,'50414518','504145','LECHUGA MACHE ORGÁNICA'),(35764,'50414519','504145','LECHUGA BOSTON ROJA ORGÁNICA'),(35765,'50414520','504145','LECHUGA CABEZA ROJA ORGÁNICA'),(35766,'50414521','504145','LECHUGA ROMANA ORGÁNICA'),(35767,'50414522','504145','LECHUGA MOSTZA ROJA RUSA ORGÁNICA'),(35768,'50414523','504145','LECHUGA TATSOI ORGÁNICA '),(35769,'50414601','504146','ÑAME AMARILLA ORGÁNICA'),(35770,'50414602','504146','ÑAME BLANCA ORGÁNICA'),(35771,'50414603','504146','ÑAME COCO ORGÁNICA'),(35772,'50414604','504146','ÑAME EDDOES ORGÁNICA'),(35773,'50414605','504146','ÑAME ISLEÑA ORGÁNICA'),(35774,'50414606','504146','ÑAME LILA ORGÁNICA'),(35775,'50414701','504147','CHAMPIÑÓN TROMPETA NEGRA ORGÁNICO'),(35776,'50414702','504147','CHAMPIÑÓN CARMELITO ORGÁNICO'),(35777,'50414703','504147','CHAMPIÑÓN  ORGÁNICO'),(35778,'50414704','504147','CHAMPIÑÓN CHANTERELLE ORGÁNICO'),(35779,'50414705','504147','CHAMPIÑÓN CREMINI ORGÁNICO'),(35780,'50414706','504147','CHAMPIÑÓN ENOKI ORGÁNICO'),(35781,'50414707','504147','CHAMPIÑÓN PUERCOESPÍN ORGÁNICO'),(35782,'50414708','504147','CHAMPIÑÓN GALLINA DEL BOSQUE ORGÁNICO'),(35783,'50414709','504147','CHAMPIÑÓN LANGOSTA ORGÁNICO'),(35784,'50414710','504147','CHAMPIÑÓN MORELS ORGÁNICO'),(35785,'50414711','504147','CHAMPIÑÓN OSTRA ORGÁNICO'),(35786,'50414712','504147','CHAMPIÑÓN PLEUROTUS ORGÁNICO'),(35787,'50414713','504147','CHAMPIÑÓN POMPOM ORGÁNICO'),(35788,'50414714','504147','CHAMPIÑÓN PORCIENI ORGÁNICO'),(35789,'50414715','504147','CHAMPIÑÓN PORTOBELLO ORGÁNICO'),(35790,'50414716','504147','CHAMPIÑÓN SHITAKE ORGÁNICO'),(35791,'50414717','504147','CHAMPIÑÓN SHIMEJI ORGÁNICO'),(35792,'50414718','504147','CHAMPIÑÓN SAN JORGE ORGÁNICO'),(35793,'50414719','504147','CHAMPIÑÓN BLANCO ORGÁNICO'),(35794,'50414720','504147','CHAMPIÑÓN TROMPETA BLANCA ORGÁNICO'),(35795,'50414721','504147','CHAMPIÑÓN WOODEAR ORGÁNICO'),(35796,'50414801','504148','MOSTAZA BAMBÚ ORGÁNICA'),(35797,'50414802','504148','MOSTAZA AJO ORGÁNICA'),(35798,'50414803','504148','MOSTAZA HOJA GIGANTE ORGÁNICA'),(35799,'50414804','504148','MOSTAZA ROJO EN NIEVE ORGÁNICA'),(35800,'50414805','504148','MOSTAZA SUREÑO ORGÁNICA'),(35801,'50414806','504148','MOSTAZA CORAZÓN ENVUELTO ORGÁNICA'),(35802,'50415001','504150','LÁMPARA CHINA ORGÁNICA'),(35803,'50415002','504150','MORA DE JARDÍN ORGÁNICA'),(35804,'50415003','504150','NARANJILLA ORGÁNICA'),(35805,'50415004','504150','TOMATILLO ORGÁNICO'),(35806,'50415101','504151','OKRA ARTISTA ORGÁNICA'),(35807,'50415102','504151','OKRA VINOTINTO ORGÁNICA'),(35808,'50415103','504151','OKRA SIN COLUMNA CLEMSON ORGÁNICA'),(35809,'50415104','504151','OKRA VERDE ENANO VAINA LARGA ORGÁNICA'),(35810,'50415105','504151','OKRA  MAMUT SIN COLUMNA ORGÁNICA'),(35811,'50415106','504151','OKRA TERCIOPELO ROJO ORGÁNICA'),(35812,'50415107','504151','OKRA ESTRELLA DE DAVID RELIQUIA ORGÁNICA'),(35813,'50415201','504152','CEBOLLA ALBION ORGÁNICA'),(35814,'50415202','504152','CEBOLLA ALISIA CRAIG ORGÁNICA'),(35815,'50415203','504152','CEBOLLA HIRVIENDO ORGÁNICA'),(35816,'50415204','504152','CEBOLLA BUFALO ORGÁNICA'),(35817,'50415205','504152','CEBOLLA BULBO  ORGÁNICA'),(35818,'50415206','504152','CEBOLLA CREMOSA ORGÁNICA'),(35819,'50415207','504152','CEBOLLA AMARILLO EXPRESO O – X ORGÁNICA'),(35820,'50415208','504152','CEBOLLA KELSAE ORGÁNICA'),(35821,'50415209','504152','CEBOLLA GIGANTE MARSHAL GLOBO FEN ORGÁNICA'),(35822,'50415210','504152','CEBOLLA PERLA ORGÁNICA'),(35823,'50415211','504152','CEBOLLA BARON ROJO ORGÁNICA'),(35824,'50415212','504152','CEBOLLA ROJA ORGÁNICA'),(35825,'50415213','504152','CEBOLLA RIJNSBERGER ORGÁNICA'),(35826,'50415214','504152','CEBOLLA SENSHYU SEMI – GLOBO AMARILLO ORGÁNICA'),(35827,'50415215','504152','CEBOLLA STURON ORGÁNICA'),(35828,'50415216','504152','CEBOLLA STUTTGARTER ORGÁNICA'),(35829,'50415217','504152','CEBOLLA DULCE ORGÁNICA'),(35830,'50415218','504152','CEBOLLA TORPEDO O ROJO ITALIANA ORGÁNICA'),(35831,'50415219','504152','CEBOLLA ROJA GUARDADA ORGÁNICA'),(35832,'50415220','504152','CEBOLLA BLANCA GUARDADA ORGÁNICA'),(35833,'50415221','504152','CEBOLLA AMARILLA GUARDADA ORGÁNICA'),(35834,'50415301','504153','MANÍ BAMBARRA ORGÁNICO'),(35835,'50415302','504153','MANÍ FLORUNNER  ORGÁNICO'),(35836,'50415303','504153','MANÍ HAUSA / KERSTING ORGÁNICO'),(35837,'50415304','504153','MANÍ ESPAÑOL ORGÁNICO'),(35838,'50415305','504153','MANÍ DE VALENCIA ORGÁNICO'),(35839,'50415306','504153','MANÍ DE VIRGINIA ORGÁNICO'),(35840,'50415401','504154','ALVERJA CASCO MORADO ORGÁNICA'),(35841,'50415402','504154','ALVERJA PINKEYE ORGÁNICA'),(35842,'50415403','504154','ALVERJA CROWDER ORGÁNICA'),(35843,'50415404','504154','ALVERJA ACRE BLANCO ORGÁNICA'),(35844,'50415405','504154','ALVERJA OJO NEGRO ORGÁNICA'),(35845,'50415406','504154','ALVERJA CREMA ZIPPER ORGÁNICA'),(35846,'50415501','504155','PIMENTÓN AJÍ  ORGÁNICO'),(35847,'50415502','504155','PIMENTÓN  ÁRBOL ORGÁNICO'),(35848,'50415503','504155','PIMENTÓN QUESO ORGÁNICO'),(35849,'50415504','504155','PIMENTÓN CHILACA ORGÁNICO'),(35850,'50415505','504155','PIMENTÓN CUBANELLES ORGÁNICO'),(35851,'50415506','504155','PIMENTÓN FRESNO ORGÁNICO'),(35852,'50415507','504155','PIMENTÓN KAPIA ORGÁNICO'),(35853,'50415508','504155','PIMENTÓN COREANO ORGÁNICO'),(35854,'50415509','504155','PIMENTÓN MANZANO ORGÁNICO'),(35855,'50415510','504155','PIMENTÓN MELROSE ORGÁNICO'),(35856,'50415511','504155','PIMENTÓN CHILE AMARILLO ORGÁNICO'),(35857,'50415512','504155','PIMENTÓN AJI DULCE ORGÁNICO'),(35858,'50415513','504155','PIMENTÓN ANAHEIM ORGÁNICO'),(35859,'50415514','504155','PIMENTÓN ANCHO ORGÁNICO'),(35860,'50415515','504155','PIMENTÓN CAMPANA ORGÁNICO'),(35861,'50415516','504155','PIMENTÓN CASCABEL ORGÁNICO'),(35862,'50415517','504155','PIMENTÓN CAYENNE ORGÁNICO'),(35863,'50415518','504155','PIMENTÓN ANFITRIÓN CEREZA ORGÁNICO'),(35864,'50415519','504155','PIMENTÓN CHITESPIN ORGÁNICO'),(35865,'50415520','504155','PIMENTÓN DEDO PICANTE ORGÁNICO'),(35866,'50415521','504155','PIMENTÓN GUAJILLO ORGÁNICO'),(35867,'50415522','504155','PIMENTÓN GUERRO ORGÁNICO'),(35868,'50415523','504155','PIMENTÓN HABANERO ORGÁNICO'),(35869,'50415524','504155','PIMENTÓN CERA DE HUNGRIA ORGÁNICO'),(35870,'50415525','504155','PIMENTÓN JALAPEÑO ORGÁNICO'),(35871,'50415526','504155','PIMENTÓN PICANTE LARGO ORGÁNICO'),(35872,'50415527','504155','PIMENTÓN MARASOL ORGÁNICO'),(35873,'50415528','504155','PIMENTÓN PASILLA ORGÁNICO'),(35874,'50415529','504155','PIMENTÓN PEPERONCINI ORGÁNICO'),(35875,'50415530','504155','PIMENTÓN PEQUIN ORGÁNICO'),(35876,'50415531','504155','PIMENTÓN PIMIENTO ORGÁNICO'),(35877,'50415532','504155','PIMENTÓN POBLANO ORGÁNICO'),(35878,'50415533','504155','PIMENTÓN SCOTCH BONNET ORGÁNICO'),(35879,'50415534','504155','PIMENTÓN SERRANO ORGÁNICO'),(35880,'50415535','504155','PIMENTÓN TABASCO ORGÁNICO'),(35881,'50415536','504155','PIMENTÓN TAI  ORGÁNICO'),(35882,'50415537','504155','PIMENTÓN TEPIN ORGÁNICO'),(35883,'50415601','504156','PAPA BLANCA LARGA ORGÁNICA'),(35884,'50415602','504156','PAPA REDONDA BLANCA ORGÁNICA'),(35885,'50415603','504156','PAPA REDONDA ROJA ORGÁNICA'),(35886,'50415604','504156','PAPA  RUSSET ORGÁNICA'),(35887,'50415605','504156','PAPA MORADA ORGÁNICA'),(35888,'50415606','504156','PAPA AMARILLA ORGÁNICA'),(35889,'50415607','504156','PAPA NUEVA ORGÁNICA'),(35890,'50415608','504156','PAPA ESPECIAL ORGÁNICA'),(35891,'50415701','504157','NABO SUECO ACME ORGÁNICO'),(35892,'50415702','504157','NABO SUECO ANGELA ORGÁNICO'),(35893,'50415703','504157','NABO SUECO EL MEJOR ORGÁNICO'),(35894,'50415704','504157','NABO SUECO MARIAN ORGÁNICO'),(35895,'50415801','504158','AGAR-AGAR ORGÁNICO'),(35896,'50415802','504158','ARAME  ORGÁNICA'),(35897,'50415803','504158','ALGA DULCE ORGÁNICA'),(35898,'50415804','504158','HABICHUELAS VERT DE MER ORGÁNICA '),(35899,'50415805','504158','HIJIKI ORGÁNICA'),(35900,'50415806','504158','MUSGO IRLANDÉS ORGÁNICO'),(35901,'50415807','504158','QUELPO ORGÁNICO'),(35902,'50415808','504158','LAVER ORGÁNICA'),(35903,'50415809','504158','NORI ORGÁNICO'),(35904,'50415810','504158','ALGA ROJA ORGÁNICA'),(35905,'50415811','504158','KALE DE MAR ORGÁNICO'),(35906,'50415812','504158','LECHUGA DE MAR ORGÁNICA'),(35907,'50415813','504158','ALGAS DE MAR ORGÁNICA'),(35908,'50415814','504158','SPIRULINA ORGÁNICA'),(35909,'50415815','504158','SUSABI NURI ORGÁNICO'),(35910,'50415816','504158','WAKAME ORGÁNICA'),(35911,'50415901','504159','CHALOTE ATLÁNTICA ORGÁNICO'),(35912,'50415902','504159','CHALOTE CREACIÓN ORGÁNICO'),(35913,'50415903','504159','CHALOTE DRITTLER NIDO BLANCO ORGÁNICO'),(35914,'50415904','504159','CHALOTE GIGANTE MEJORADO AMARILLO ORGÁNICO'),(35915,'50415905','504159','CHALOTE GOURMET DORADO ORGÁNICO'),(35916,'50415906','504159','CHALOTE GRISE DE BAGNOLET ORGÁNICO'),(35917,'50415907','504159','CHALOTE HATIVE DE NORT ORGÁNICO'),(35918,'50415908','504159','CHALOTE PIKANT ORGÁNICO'),(35919,'50415909','504159','CHALOTE PAPA ROJA ORGÁNICO'),(35920,'50415910','504159','CHALOTE SANTE ORGÁNICO'),(35921,'50415911','504159','CHALOTE TOPPER ORGÁNICO'),(35922,'50416001','504160','ALAZÁN DOCK ORGÁNICA'),(35923,'50416002','504160','ALAZÁN JARDÍN ORGÁNICA'),(35924,'50416003','504160','ALAZÁN OVEJA ORGÁNICA'),(35925,'50416004','504160','ALAZÁN MADERA ORGÁNICA'),(35926,'50416101','504161','ESPINACA AMERICANA ORGÁNICA'),(35927,'50416102','504161','ESPINACA BLOOMSDALE ORGÁNICA'),(35928,'50416103','504161','ESPINACA INVIERNO GIGANTE ORGÁNICA'),(35929,'50416104','504161','ESPINACA HORENSO ORGÁNICA'),(35930,'50416105','504161','ESPINACA CUARTO DE CORDERO ORGÁNICA'),(35931,'50416106','504161','ESPINACA MALABAR ORGÁNICA'),(35932,'50416107','504161','ESPINACA MEDANIA ORGÁNICA'),(35933,'50416108','504161','ESPINACA ORACH ORGÁNICA'),(35934,'50416109','504161','ESPINACA SAVOY ORGÁNICA'),(35935,'50416110','504161','ESPINACA HOJA DE SIGMA ORGÁNICA'),(35936,'50416111','504161','ESPINACA ESPACIO ORGÁNICA'),(35937,'50416112','504161','ESPINACA TRINIDAD ORGÁNICA'),(35938,'50416113','504161','ESPINACA SALVAJE ORGÁNICA'),(35939,'50416114','504161','ESPINACA NUEVA ZELANDIA ORGÁNICA'),(35940,'50416115','504161','ESPINACA ICEPLANT ORGÁNICA'),(35941,'50416201','504162','CALABAZA BOSTON  ORGÁNICA'),(35942,'50416202','504162','CALABAZA BUTTEMUT ORGÁNICA'),(35943,'50416203','504162','CALABAZA COSTATA ROMANESCA ORGÁNICA'),(35944,'50416204','504162','CALABAZA CROOKNECK ORGÁNICA'),(35945,'50416205','504162','CALABAZA  CUCUZZA ORGÁNICA'),(35946,'50416206','504162','CALABAZA  DELICATA ORGÁNICA'),(35947,'50416207','504162','CALABAZA  DELISIOSO ORGÁNICA'),(35948,'50416208','504162','CALABAZA VERANO DORADO CUELLO TORSIDO ORGÁNICA'),(35949,'50416209','504162','CALABAZA PROLÍFICO TEMPRANO CUELLO RECTO  ORGÁNICA'),(35950,'50416210','504162','CALABAZA  ORO ORGÁNICA'),(35951,'50416211','504162','CALABAZA  JACK PEQUEÑO ORGÁNICA'),(35952,'50416212','504162','CALABAZA  CAMPO DE KENTUCKY ORGÁNICA'),(35953,'50416213','504162','CALABAZA MARROW ORGÁNICA'),(35954,'50416214','504162','CALABAZA  MEDIO ORIENTE ORGÁNICA'),(35955,'50416215','504162','CALABAZA  MINIATURA ORGÁNICA'),(35956,'50416216','504162','CALABAZA  ORANGETTI ORGÁNICA'),(35957,'50416217','504162','CALABAZA PATTYPAN ORGÁNICA'),(35958,'50416218','504162','CALABAZA  RONDINI ORGÁNICA'),(35959,'50416219','504162','CALABAZA  REDONDA ORGÁNICA'),(35960,'50416220','504162','CALABAZA  ESPAGUETI ORGÁNICA'),(35961,'50416221','504162','CALABAZA  ESTRIPETI ORGÁNICA'),(35962,'50416222','504162','CALABAZA  MOLDE DULCE ORGÁNICA'),(35963,'50416223','504162','CALABAZA  EMPANADA DULCE ORGÁNICA'),(35964,'50416224','504162','CALABAZA  PREMIO TRIPLE ORGÁNICA'),(35965,'50416225','504162','CALABAZA WALTHAM BUTTERNUT ORGÁNICA'),(35966,'50416226','504162','CALABAZA  ARBUSTO SCALLOP AMARILLO ORGÁNICA'),(35967,'50416227','504162','CALABAZA CUELLO RECTO AMARILLO ORGÁNICA'),(35968,'50416228','504162','CALABAZA ZAFIRO ORGÁNICA'),(35969,'50416229','504162','CALABAZA ZUCCHINI ORGÁNICA'),(35970,'50416301','504163','BATATA BEAUREGARD ORGÁNICA'),(35971,'50416302','504163','BATATA CENTENNIAL ORGÁNICA'),(35972,'50416303','504163','BATATA DIANE ORGÁNICA'),(35973,'50416304','504163','BATATA DULCE GARNET ORGÁNICA'),(35974,'50416305','504163','BATATA GEORGIA DULCE ROJO ORGÁNICA'),(35975,'50416306','504163','BATATA  DORADO ORGÁNICA'),(35976,'50416307','504163','BATATA HANNA  ORGÁNICA'),(35977,'50416308','504163','BATATA JAPONÉS ORGÁNICA'),(35978,'50416309','504163','BATATA JERSEY ORGÁNICA'),(35979,'50416310','504163','BATATA JOYA ORGÁNICA'),(35980,'50416311','504163','BATATA MERYLAND ROJA ORGÁNICA'),(35981,'50416312','504163','BATATA NEMA DORADO ORGÁNICA'),(35982,'50416313','504163','BATATA O´HENRY ORGÁNICA'),(35983,'50416314','504163','BATATA OKINAWAN ORGÁNICA'),(35984,'50416315','504163','BATATA NARANJA ORGÁNICA'),(35985,'50416316','504163','BATATA ORIENTAL ORGÁNICA'),(35986,'50416317','504163','BATATA JERSEY ROJO ORGÁNICA'),(35987,'50416318','504163','BATATA MAR ROJO ORGÁNICA'),(35988,'50416319','504163','BATATA BRILLO ROJO ORGÁNICA'),(35989,'50416320','504163','BATATA JERSEY AMARILLO ORGÁNICA'),(35990,'50416401','504164','TOMATES AILSA CRAIG  ORGÁNICOS'),(35991,'50416402','504164','TOMATES ALICANTE ORGÁNICOS'),(35992,'50416403','504164','TOMATES CIRUELA NEGRA ORGÁNICOS'),(35993,'50416404','504164','TOMATES VINO DE BRANDY ORGÁNICOS'),(35994,'50416405','504164','TOMATES BELLA CEREZA ORGÁNICOS'),(35995,'50416406','504164','TOMATES CEREZA ORGÁNICOS'),(35996,'50416407','504164','TOMATES DELICIOSO ORGÁNICOS'),(35997,'50416408','504164','TOMATES DOMBITO ORGÁNICOS'),(35998,'50416409','504164','TOMATES DELICIA DEL JARDÍN ORGÁNICOS'),(35999,'50416410','504164','TOMATES UVA ORGÁNICOS'),(36000,'50416411','504164','TOMATES VERDE ORGÁNICOS'),(36001,'50416412','504164','TOMATES SUPER MARMANDE ORGÁNICOS'),(36002,'50416413','504164','TOMATES RAYAS NATURALES MARVEL ORGÁNICOS'),(36003,'50416414','504164','TOMATES MINIBEL ORGÁNICOS'),(36004,'50416415','504164','TOMATES OAXACAN ORGÁNICOS'),(36005,'50416416','504164','TOMATES ALERTA ROJA ORGÁNICOS'),(36006,'50416417','504164','TOMATES ROMA VF ORGÁNICOS'),(36007,'50416418','504164','TOMATES MARZANO ZAN ORGÁNICOS'),(36008,'50416419','504164','TOMATES SHIRLEY ORGÁNICOS'),(36009,'50416420','504164','TOMATES SIBERIA ORGÁNICOS'),(36010,'50416421','504164','TOMATES SUPER BEEFSTEAK ORGÁNICOS'),(36011,'50416422','504164','TOMATES TIGERELLA ORGÁNICOS'),(36012,'50416423','504164','TOMATES TINY TIM ORGÁNICOS'),(36013,'50416424','504164','TOMATES TUMBLER ORGÁNICOS'),(36014,'50416425','504164','TOMATES COCKTAIL AMARILLO ORGÁNICOS'),(36015,'50416426','504164','TOMATES FORMA DE PERA AMARILLO ORGÁNICOS'),(36016,'50416427','504164','TOMATES PERFECCIÓN AMARILLA ORGÁNICOS'),(36017,'50416501','504165','NABO GLOBO VERDE ORGÁNICO'),(36018,'50416502','504165','NABO BOLA DORADA ORGÁNICO'),(36019,'50416503','504165','NABO MERCADO DE MANCHESTER ORGÁNICO'),(36020,'50416504','504165','NABO TOP MORADO MILAN ORGÁNICO'),(36021,'50416505','504165','NABO TOP MORADO BLANCO ORGÁNICO'),(36022,'50416506','504165','NABO BOLA DE NIEVE ORGÁNICO'),(36023,'50416507','504165','NABO TOKIO ORGÁNICO'),(36024,'50416508','504165','NABO CRUZ DE TOKIO ORGÁNICO'),(36025,'50416601','504166','CALABAZA ACORN ORGÁNICA'),(36026,'50416602','504166','CALABAZA GIGANTE ATLÁNTICO ORGÁNICA'),(36027,'50416603','504166','CALABAZA BANANA ROSADO ORGÁNICA'),(36028,'50416604','504166','CALABAZA MAX GRANDE ORGÁNICA'),(36029,'50416605','504166','CALABAZA  ORGÁNICA'),(36030,'50416606','504166','CALABAZA CARNAVAL ORGÁNICA'),(36031,'50416607','504166','AUYAMA QUESO ORGÁNICA'),(36032,'50416608','504166','CALABAZA PRÍNCIPE CORONADO ORGÁNICA'),(36033,'50416609','504166','CALABAZA  CURCIBITA ORGÁNICA'),(36034,'50416610','504166','CALABAZA CUSHAW ORGÁNICA'),(36035,'50416611','504166','CALABAZA  GIGANTE AUYAMA ORGÁNICA'),(36036,'50416612','504166','CALABAZA  HUBBARD ORGÁNICA'),(36037,'50416613','504166','CALABAZA  JERRAHDALE ORGÁNICA'),(36038,'50416614','504166','CALABAZA  KABOCHA ORGÁNICA'),(36039,'50416615','504166','CALABAZA QUEENSLAND AZUL ORGÁNICA'),(36040,'50416616','504166','CALABAZA ROUGE VIF DÉTAMPES ORGÁNICA'),(36041,'50416617','504166','CALABAZA  TURBAN TURCO ORGÁNICA'),(36042,'50416618','504166','CALABAZA  VALENCIANO ORGÁNICA'),(36043,'50416619','504166','CALABAZA  WARTED HUBBARD ORGÁNICA'),(36044,'50416620','504166','AUYAMA WHANGAPAROA ORGÁNICA'),(36045,'50416701','504167','ÑAME AGRIA AFRICANA ORGÁNICO'),(36046,'50416702','504167','ÑAME AGRIA ASIÁTICA ORGÁNICO'),(36047,'50416703','504167','ÑAME CHINA ORGÁNICO'),(36048,'50416704','504167','ÑAME GLOBO ORGÁNICO'),(36049,'50416705','504167','ÑAME GRATER ORGÁNICO'),(36050,'50416706','504167','ÑAME JAPONESA'),(36051,'50416707','504167','ÑAME LESSER ORGÁNICO'),(36052,'50416708','504167','ÑAME PAPA ORGÁNICO'),(36053,'50416709','504167','ÑAME GUINEA BLANCA ORGÁNICO'),(36054,'50416710','504167','ÑAME GUINEA AMARILLO ORGÁNICO'),(36055,'50416801','504168','MAÍZ ALOHA ORGÁNICO '),(36056,'50416802','504168','MAÍZ ALPINE ORGÁNICO'),(36057,'50416803','504168','MAÍZ AMBROSIA ORGÁNICO'),(36058,'50416804','504168','MAÍZ ARGENT ORGÁNICO'),(36059,'50416805','504168','MAÍZ ASPEN ORGÁNICO'),(36060,'50416806','504168','MAÍZ AVALANCHA ORGÁNICO'),(36061,'50416807','504168','MAÍZ BIQUEEN ORGÁNICO'),(36062,'50416808','504168','MAÍZ  BODACIOUS ORGÁNICO'),(36063,'50416809','504168','MAÍZ  MANTEQUILLA Y AZÚCAR ORGÁNICO'),(36064,'50416810','504168','MAÍZ  CALICO BELLE ORGÁNICO'),(36065,'50416811','504168','MAÍZ  CAMELOT ORGÁNICO'),(36066,'50416812','504168','MAÍZ  CHALLENGERCRISP ‘N DULCE ORGÁNICO'),(36067,'50416813','504168','MAÍZ  CAMPEÓN ORGÁNICO'),(36068,'50416814','504168','MAÍZ  ALGODÓN DE AZÚCAR ORGÁNICO'),(36069,'50416815','504168','MAÍZ  DÁRTAGNAN ORGÁNICO'),(36070,'50416816','504168','MAÍZ  DAZZLE ORGÁNICO'),(36071,'50416817','504168','MAÍZ  DIAMANTE Y ORO ORGÁNICO'),(36072,'50416818','504168','MAÍZ  DIVINIDAD ORGÁNICO'),(36073,'50416819','504168','MAÍZ  DELICIA DOBLE ORGÁNICO'),(36074,'50416820','504168','MAÍZ  GEMA DOBLE ORGÁNICO'),(36075,'50416821','504168','MAÍZ  EARLIVEE ORGÁNICO'),(36076,'50416822','504168','MAÍZ  TEMPRANO EXTRA DULCE ORGÁNICO'),(36077,'50416823','504168','MAÍZ EXCEL ORGÁNICO'),(36078,'50416824','504168','MAÍZ  CRUZ DORADA BANTAM ORGÁNICO'),(36079,'50416825','504168','MAÍZ  MIEL Y CREMA ORGÁNICO'),(36080,'50416826','504168','MAÍZ  MIEL Y PERLA ORGÁNICO'),(36081,'50416827','504168','MAÍZ  MIEL DULCE ORGÁNICO'),(36082,'50416828','504168','MAÍZ  HUDSON ORGÁNICO'),(36083,'50416829','504168','MAÍZ  DORADO ILLINI ORGÁNICO'),(36084,'50416830','504168','MAÍZ  ILLINI EXTRA DULCE ORGÁNICO'),(36085,'50416831','504168','MAÍZ  INCREÍBLE ORGÁNICO'),(36086,'50416832','504168','MAÍZ  LOCHIEF ORGÁNICO'),(36087,'50416833','504168','MAÍZ JUBILEO ORGÁNICO'),(36088,'50416834','504168','MAÍZ JUPBILEO SUPER DULCE ORGÁNICO'),(36089,'50416835','504168','MAÍZ  CONFITE KORN ORGÁNICO'),(36090,'50416836','504168','MAÍZ  BESO Y ACUSO ORGÁNICO'),(36091,'50416837','504168','MAÍZ  LANCELOT ORGÁNICO'),(36092,'50416838','504168','MAÍZ DULCE MAPLE ORGÁNICO'),(36093,'50416839','504168','MAÍZ  MEDLEY ORGÁNICO'),(36094,'50416840','504168','MAÍZ MERLIN ORGÁNICO'),(36095,'50416841','504168','MAÍZ MILAGRO ORGÁNICO'),(36096,'50416842','504168','MAÍZ NK – 199 ORGÁNICO'),(36097,'50416843','504168','MAÍZ DURAZNO Y CREMA ORGÁNICO'),(36098,'50416844','504168','MAÍZ BLANCO PERLA ORGÁNICO'),(36099,'50416845','504168','MAÍZ  PEGASUS ORGÁNICO'),(36100,'50416846','504168','MAÍZ  FENOMENAL ORGÁNICO'),(36101,'50416847','504168','MAÍZ  DAMA DE PLATINO ORGÁNICO'),(36102,'50416848','504168','MAÍZ  PRECIOSO ORGÁNICO'),(36103,'50416849','504168','MAÍZ   PRISTINE ORGÁNICO'),(36104,'50416850','504168','MAÍZ  RÁPIDO ORGÁNICO'),(36105,'50416851','504168','MAÍZ  RADIANTE ORGÁNICO'),(36106,'50416852','504168','MAÍZ  SENECA BRAVE ORGÁNICO'),(36107,'50416853','504168','MAÍZ  AMANECER SENECA ORGÁNICO'),(36108,'50416854','504168','MAÍZ  HORIZONTE SENECA ORGÁNICO'),(36109,'50416855','504168','MAÍZ  BRILLO DE ESTRELLA SENECA ORGÁNICO'),(36110,'50416856','504168','MAÍZ  NOCHE BLANCA SENECA ORGÁNICO'),(36111,'50416857','504168','MAÍZ  SHOWCASE ORGÁNICO'),(36112,'50416858','504168','MAÍZ  REINA PLATEADA ORGÁNICO'),(36113,'50416859','504168','MAÍZ  BELLA NIEVE ORGÁNICO'),(36114,'50416860','504168','MAÍZ NIEVE DE PRIMAVERA ORGÁNICO'),(36115,'50416861','504168','MAÍZ  PREMIO DE PRIMAVERA ORGÁNICO'),(36116,'50416862','504168','MAÍZ  AZÚCAR Y ORO ORGÁNICO'),(36117,'50416863','504168','MAÍZ ROLLO DE AZÚCAR ORGÁNICO'),(36118,'50416864','504168','MAÍZ NIEVE DE AZÚCAR ORGÁNICO'),(36119,'50416865','504168','MAÍZ BAILE DE SOL ORGÁNICO'),(36120,'50416866','504168','MAÍZ ESTRELLA TELL ORGÁNICO'),(36121,'50416867','504168','MAÍZ TERMINADOR ORGÁNICO'),(36122,'50416868','504168','MAÍZ TESORO ORGÁNICO'),(36123,'50416869','504168','MAÍZ TUXEDO ORGÁNICO'),(36124,'50417001','504170','ALFAFA ORGÁNICO'),(36125,'50417002','504170','HOJAS DE ALOE ORGÁNICA '),(36126,'50417003','504170','APIO ORGÁNICO'),(36127,'50417004','504170','ARRURRUZ ORGÁNICA '),(36128,'50417005','504170','PUNTA DE FLECHA ORGÁNICA '),(36129,'50417006','504170',' RÚCULA ORGÁNICA '),(36130,'50417007','504170','ARUM ORGÁNICA '),(36131,'50417008','504170','RAÍZ DE BAMBÚ ORGÁNICA '),(36132,'50417009','504170','HOJAS DE PLATANO ORGÁNICA '),(36133,'50417010','504170','BATATAS ORGÁNICA '),(36134,'50417011','504170','BROTES DE FRIJOL ORGÁNICO'),(36135,'50417012','504170','TOP DE REMOLACHA ORGÁNICO'),(36136,'50417013','504170','MELÓN AGRIO ORGÁNICO'),(36137,'50417014','504170','BAYAS DE ALCAPARRA ORGÁNICAS'),(36138,'50417015','504170','CAROB ORGÁNICO'),(36139,'50417016','504170','CHA-OM ORGÁNICO'),(36140,'50417017','504170','CHAYOTE O GUATILA ORGÁNICO'),(36141,'50417018','504170','GARBANZO ORGÁNICO'),(36142,'50417019','504170','VERDE DE CRISANTEMOS ORGÁNICO'),(36143,'50417020','504170','VERDE DE DIENTE DE LEÓN ORGÁNICO'),(36144,'50417021','504170','DIENTE DE LEÓN ORGÁNICO'),(36145,'50417022','504170','DASHEEN ORGÁNICO'),(36146,'50417023','504170','PUNTAS DE ALVERJA ORGÁNICAS'),(36147,'50417024','504170','DIAKON ORGÁNICO'),(36148,'50417025','504170','DONQUA ORGÁNICA'),(36149,'50417026','504170','HELECHO ORGÁNICO'),(36150,'50417027','504170','GAI CHOI ORGÁNICO'),(36151,'50417028','504170','GAILON ORGÁNICO'),(36152,'50417029','504170','GALANGA ORGÁNICO'),(36153,'50417030','504170','RAÍZ DE JENGIBRE ORGÁNICO'),(36154,'50417031','504170','GOBO ORGÁNICO'),(36155,'50417032','504170','BROTE DE LÚPULO ORGÁNICO'),(36156,'50417033','504170','RABANO BLANCO ORGÁNICO'),(36157,'50417034','504170','JICAMA ORGÁNICA'),(36158,'50417035','504170','KUDUZ ORGÁNICO'),(36159,'50417036','504170','BULBO DE MARGARITA ORGÁNICO'),(36160,'50417037','504170','LINKOK ORGÁNICO'),(36161,'50417038','504170','LO BOK ORGÁNICO'),(36162,'50417039','504170','FRIJOL LARGO ORGÁNICO'),(36163,'50417040','504170','RAÍZ DE LOTUS ORGÁNICO'),(36164,'50417041','504170','HOJAS DE MAGUEY ORGÁNICAS'),(36165,'50417042','504170','MALLOWS ORGÁNICO'),(36166,'50417043','504170','SAPOTE MAMEY ORGÁNICO'),(36167,'50417044','504170','MOAP ORGÁNICO'),(36168,'50417045','504170','MOO ORGÁNICO'),(36169,'50417046','504170','MOQUA ORGÁNICA'),(36170,'50417047','504170','OPOS ORGÁNICO'),(36171,'50417048','504170','CORAZON DE PALMA ORGÁNICO'),(36172,'50417049','504170','PAPRIKA ORGÁNICA'),(36173,'50417050','504170','PURSLANE ORGÁNICO'),(36174,'50417051','504170','RADDICHIOS ORGÁNICO'),(36175,'50417052','504170','SINQUAS ORGÁNICO'),(36176,'50417053','504170','FRIJOL DE SOYA ORGÁNICOS'),(36177,'50417054','504170','SPOONWART ORGÁNICO'),(36178,'50417055','504170','UVA TASSELE HYACINTH ORGÁNICO'),(36179,'50417056','504170','TARO ORGÁNICO'),(36180,'50417057','504170','HOJA DE TARO ORGÁNICO'),(36181,'50417058','504170','TALLO DE TARO ORGÁNICO'),(36182,'50417059','504170','TAPEGUAJE ORGÁNICO'),(36183,'50417060','504170','VERDE TIERNO ORGÁNICO'),(36184,'50417061','504170','TINDORA ORGÁNICO'),(36185,'50417062','504170','ÁRBOL DE CEBOLLA ORGÁNICO'),(36186,'50417063','504170','UDO ORGÁNICO'),(36187,'50417064','504170','AGUA CASTAÑO ORGÁNICA'),(36188,'50417065','504170','AGUA ESPINACA ORGÁNICA'),(36189,'50417066','504170','YUMPI ORGÁNICO'),(36190,'50417067','504170','YAUTIA ORGÁNICO'),(36191,'50417068','504170','YU CHOY ORGÁNICO'),(36192,'50417069','504170','YUCA ORGÁNICA'),(36193,'50417101','504171','ALVERJA BIQUINI ORGÁNICA'),(36194,'50417102','504171','ALVERJA CAVALIER ORGÁNICA'),(36195,'50417103','504171','ALVERJA MARGARITA ORGÁNICA'),(36196,'50417104','504171','ALVERJA DARFON ORGÁNICA'),(36197,'50417105','504171','ALVERJA \"EARLY ONWARD\" ORGÁNICA'),(36198,'50417106','504171','ALVERJA PRIMER FELTHAM ORGÁNICA'),(36199,'50417107','504171','ALVERJA VERDE HURST SHAFT ORGÁNICA'),(36200,'50417108','504171','GUISANTE OREGÓN SUGAR POD ORGÁNICAS'),(36201,'50417109','504171','ALVERJA PRÍNCIPE ALBERTO ORGÁNICA'),(36202,'50417110','504171','ALVERJA REUZENSUIKER ORGÁNICA'),(36203,'50421501','504215','ALCACHOFA BRITTANY SECA'),(36204,'50421502','504215','ALCACHOFA CANTONESA SECA'),(36205,'50421503','504215','ALCACHOFA FRANCESA SECA'),(36206,'50421504','504215','ALCACHOFA GLOBO VERDE SECA'),(36207,'50421505','504215','ALCACHOFA GROS CAMUS DE BRETAÑA SECA'),(36208,'50421506','504215','ALCACHOFA MIDI SECA'),(36209,'50421507','504215','ALCACHOFA GLOBO MORADO SECA'),(36210,'50421508','504215','ALCACHOFA MORADO CECILIA SECA'),(36211,'50421509','504215','ALCACHOFA ROMANESCO SECA'),(36212,'50421510','504215','ALCACHOFA ESPINOSO SARDO SECA'),(36213,'50421511','504215','ALCACHOFA VERT DE LAON SECA'),(36214,'50421512','504215','ALCACHOFA VIOLETA DE CHIGGIIA SECA'),(36215,'50421513','504215','ALCACHOFA VIOLETA DE TOSCANA SECA'),(36216,'50421601','504216','ESPÁRRAGOS CONNOVERS COLOSAL SECOS'),(36217,'50421602','504216','ESPÁRRAGOS FRANKLIN SRCOS'),(36218,'50421603','504216','ESPÁRRAGOS MAMUT GIGANTE SECOS'),(36219,'50421604','504216','ESPÁRRAGOS LUCULLUS SECOS'),(36220,'50421605','504216','ESPÁRRAGOS MARTHA WASHINGTON SECOS'),(36221,'50421701','504217','AGUACATE AJAX B – 7 SECO'),(36222,'50421702','504217','AGUACATE ARUE SECO'),(36223,'50421703','504217','AGUACATE BACON SECO'),(36224,'50421704','504217','AGUACATE BENIK SECO'),(36225,'50421705','504217','AGUACATE BERNECKER SECO'),(36226,'50421706','504217','AGUACATE BETA SECO'),(36227,'50421707','504217','AGUACATE BIONDO SECO'),(36228,'50421708','504217','AGUACATE PRÍNCIPE NEGRO SECO'),(36229,'50421709','504217','AGUACATE BLAIR SECO'),(36230,'50421710','504217','AGUACATE BLAIR CABINA SECO'),(36231,'50421711','504217','AGUACATE CABINA 1 SECO'),(36232,'50421712','504217','AGUACATE CABINA 3 SECO'),(36233,'50421713','504217','AGUACATE CABINA 5 SECO'),(36234,'50421714','504217','AGUACATE CABINA 7 SECO'),(36235,'50421715','504217','AGUACATE CABINA 8 SECO'),(36236,'50421716','504217','AGUACATE BROOKS 1978 SECO'),(36237,'50421717','504217','AGUACATE BROOKSLATE SECO'),(36238,'50421718','504217','AGUACATE CALIFORNIA HAAS SECO'),(36239,'50421719','504217','AGUACATE CATALINA SECO'),(36240,'50421720','504217','AGUACATE CHICA SECO'),(36241,'50421721','504217','AGUACATE CHOQUETTE SECO'),(36242,'50421722','504217','AGUACATE CRISTINA SECO'),(36243,'50421723','504217','AGUACATE COLLISON SECO'),(36244,'50421724','504217','AGUACATE DONNIE SECO'),(36245,'50421725','504217','AGUACATE DR DUPIS NUMERO 2 SECO'),(36246,'50421726','504217','AGUACATE DR. DUPIE  SECO'),(36247,'50421727','504217','AGUACATE ETTINGER SECO'),(36248,'50421728','504217','AGUACATE FUCH SECO'),(36249,'50421729','504217','AGUACATE FUCH GWEN SECOS'),(36250,'50421730','504217','AGUACATE FUERTE SECO'),(36251,'50421731','504217','AGUACATE GOTHAM SECO'),(36252,'50421732','504217','AGUACATE GOSSMAN SECO'),(36253,'50421733','504217','AGUACATE GUATEMALA SIN PEPA SECO'),(36254,'50421734','504217','AGUACATE HALL SECO'),(36255,'50421735','504217','AGUACATE HARDEE SECO'),(36256,'50421736','504217','AGUACATE HAAS SECO'),(36257,'50421737','504217','AGUACATE HERMAN SECO'),(36258,'50421738','504217','AGUACATE HICKSON SECO'),(36259,'50421739','504217','AGUACATE K-5 SECO'),(36260,'50421740','504217','AGUACATE K- 9 SECO'),(36261,'50421741','504217','AGUACATE CORDERO HAAS SECO'),(36262,'50421742','504217','AGUACATE LEONA SECO'),(36263,'50421743','504217','AGUACATE LEONA LINDA SECO'),(36264,'50421744','504217','AGUACATE LISA P SECO'),(36265,'50421745','504217','AGUACATE LISA LORETTA SECO'),(36266,'50421746','504217','AGUACATE LORETTA SECO'),(36267,'50421747','504217','AGUACATE LULA SECO'),(36268,'50421748','504217','AGUACATE LULA MASCARTHUR SECO'),(36269,'50421749','504217','AGUACATE MARCUS SECO'),(36270,'50421750','504217','AGUACATE MELENDEZ SECO'),(36271,'50421751','504217','AGUACATE MEYA SECO'),(36272,'50421752','504217','AGUACATE MIGUEL P SECO'),(36273,'50421753','504217','AGUACATE MONROE SECO'),(36274,'50421754','504217','AGUACATE MURRIETA VERDE SECO'),(36275,'50421755','504217','AGUACATE NABAL SECO'),(36276,'50421756','504217','AGUACATE NADIR SECO'),(36277,'50421757','504217','AGUACATE NESBITT SECO'),(36278,'50421758','504217','AGUACATE PETERSON SECO'),(36279,'50421759','504217','AGUACATE PINELLI SECO'),(36280,'50421760','504217','AGUACATE PINKERTON SECO'),(36281,'50421761','504217','AGUACATE POLLOCK SECO'),(36282,'50421762','504217','AGUACATE PUEBLA SECO'),(36283,'50421763','504217','AGUACATE REED SECO'),(36284,'50421764','504217','AGUACATERUE SECO'),(36285,'50421765','504217','AGUACATERUEHLE SECO'),(36286,'50421766','504217','AGUACATE RYAN SECO'),(36287,'50421767','504217','AGUACATE SEMIL SECO'),(36288,'50421768','504217','AGUACATE SEMIL 43 SECO'),(36289,'50421769','504217','AGUACATE SIMONDS SECO'),(36290,'50421770','504217','AGUACATE SIMPSON SECO'),(36291,'50421771','504217','AGUACATE TAYLOR SECO'),(36292,'50421772','504217','AGUACATE TONELADA SECO'),(36293,'50421773','504217','AGUACATE TORRE SECO'),(36294,'50421774','504217','AGUACATE TORRE LI SECO'),(36295,'50421775','504217','AGUACATE TRAPP SECO'),(36296,'50421776','504217','AGUACATE SEMILLA DE CARIBE SECO'),(36297,'50421777','504217','AGUACATE WAGNER SECO'),(36298,'50421778','504217','AGUACATE WALDIN SECO'),(36299,'50421779','504217','AGUACATE WURTZ SECO'),(36300,'50421780','504217','AGUACATE ZIO P SECO'),(36301,'50421781','504217','AGUACATE ZIU SECO'),(36302,'50421782','504217','AGUACATE ZULTANO SECO'),(36303,'50421801','504218','FRIJOLES ANASAZI ® SECOS'),(36304,'50421802','504218','FRIJOLES APPALOOSA SECOS'),(36305,'50421803','504218','FRIJOLES AZUKI SECOS'),(36306,'50421804','504218','FRIJOLES BARLOTTI SECOS'),(36307,'50421805','504218','FRIJOLES APPALOOSA NEGRA SECOS'),(36308,'50421806','504218','FRIJOLES NEGROS SECOS'),(36309,'50421807','504218','FRIJOLES GRAN NEGROS SECOS'),(36310,'50421808','504218','FRIJOLES SHACKAMAXON NEGRO SECOS'),(36311,'50421809','504218','FRIJOLES OJO NEGRO SECOS'),(36312,'50421810','504218','FRIJOLES BOBBY SECOS'),(36313,'50421811','504218','FRIJOLES BOLITA SECOS'),(36314,'50421812','504218','FRIJOLES ESPOSA PEREZOSA CARMELITA SECOS'),(36315,'50421813','504218','FRIJOLES CALIPSO SECOS'),(36316,'50421814','504218','FRIJOLES CANELINI SECOS'),(36317,'50421815','504218','FRIJOLES CASTOR SECOS'),(36318,'50421816','504218','FRIJOLES AMARILLO CHINO SECOS'),(36319,'50421817','504218','FRIJOLES LENGUA DE DRAGÓN SECOS'),(36320,'50421818','504218','FRIJOLES SOLDADO EUROPEO SECOS'),(36321,'50421819','504218','FRIJOLES FAVA SECOS'),(36322,'50421820','504218','FRIJOLES FLAGEOLET SECOS'),(36323,'50421821','504218','FRIJOLES  HORTICULTURA FRANCESA SECOS'),(36324,'50421822','504218','FRIJOLES MARINA FRANCESA SECOS'),(36325,'50421823','504218','FRIJOLES COCO GIGANTE BLANCO SECOS'),(36326,'50421824','504218','FRIJOLES VERDES SECOS'),(36327,'50421825','504218','FRIJOLES ROMANO VERDE SECOS'),(36328,'50421826','504218','FRIJOLES GUAR GUM SECOS'),(36329,'50421827','504218','FRIJOLES HARICOT SECOS'),(36330,'50421828','504218','FRIJOLES HYACINTH SECOS'),(36331,'50421829','504218','FRIJOLES TIPO ITALIANO SECOS'),(36332,'50421830','504218','FRIJOLES ASOMBRO JACKSON SECOS'),(36333,'50421831','504218','FRIJOLES GANADO JACOBS  SECOS'),(36334,'50421832','504218','FRIJOLES ASOMBRO KENTUCKY SECOS'),(36335,'50421833','504218','FRIJOLES RIÑÓN SECOS'),(36336,'50421834','504218','FRIJOLES LIMA SECOS'),(36337,'50421835','504218','FRIJOLES MADERA SECOS'),(36338,'50421836','504218','FRIJOLES MEDULA SECOS'),(36339,'50421837','504218','FRIJOLES MAT SECOS'),(36340,'50421838','504218','FRIJOLES MONSTOLER GANZO SALVAJE SECOS'),(36341,'50421839','504218','FRIJOLES  MORTGAGE LIFTER SECOS'),(36342,'50421840','504218','FRIJOLES POLILLA SECOS'),(36343,'50421841','504218','FRIJOLES MUNG SECOS'),(36344,'50421842','504218','FRIJOLES MUNSI WOLF SECOS'),(36345,'50421843','504218','FRIJOLES NUNA SECOS'),(36346,'50421844','504218','FRIJOLES PINTO SECOS'),(36347,'50421845','504218','FRIJOLES RUNNER SECOS'),(36348,'50421846','504218','STRING BEANS SECOS'),(36349,'50421847','504218','FRIJOLES HABICHUELAS SECOS'),(36350,'50421848','504218','FRIJOLES TAMARIND SECOS'),(36351,'50421849','504218','FRIJOLES TONKA SECOS'),(36352,'50421850','504218','FRIJOLES CERA SECOS'),(36353,'50421851','504218','FRIJOLES WINGED SECOS'),(36354,'50421852','504218','FRIJOLES LARGOS SECOS'),(36355,'50421901','504219','REMOLACHA ACCIÓN SECA'),(36356,'50421902','504219','REMOLACHA ALBINA VEREDUNA SECA'),(36357,'50421903','504219','REMOLACHA BARABABIOTELA DE CHIGGIA SECA'),(36358,'50421904','504219','REMOLACHA BOLTARDY SECA'),(36359,'50421905','504219','REMOLACHA BONEL SECA'),(36360,'50421906','504219','REMOLACHA BURPEES DORADO SECA'),(36361,'50421907','504219','REMOLACHA CHELTENHAM TAPA VERDE SECA'),(36362,'50421908','504219','REMOLACHA CHELTENHAM MONO SECA'),(36363,'50421909','504219','REMOLACHA CHIOGGIA SECA'),(36364,'50421910','504219','REMOLACHA CILINDRA SECA'),(36365,'50421911','504219','REMOLACHA DÉGYPTE SECA'),(36366,'50421912','504219','REMOLACHA DETROIT 2 ROJO OSCURO SECA'),(36367,'50421913','504219','REMOLACHA DETROIT 2 BALA CHIQUITA SECA'),(36368,'50421914','504219','REMOLACHA EGIPCIA PLANA  SECA'),(36369,'50421915','504219','REMOLACHA  RAÍZ DE NABO EGIPCIO SECA'),(36370,'50421916','504219','REMOLACHA FOMANOVA SECA'),(36371,'50421917','504219','REMOLACHA FORONO SECA'),(36372,'50421918','504219','REMOLACHA MONACO SECA'),(36373,'50421919','504219','REMOLACHA MONOGRAMA SECA'),(36374,'50421920','504219','REMOLACHA PRONTO SECA'),(36375,'50421921','504219','REMOLACHA REGALÍA SECA'),(36376,'50421922','504219','REMOLACHA DULCE SECA'),(36377,'50422001','504220','BRÓCOLINI SECO'),(36378,'50422002','504220','BRÓCOLI ROMANESCO SECO'),(36379,'50422003','504220','BRÓCOLI RAAB SECO'),(36380,'50422004','504220','BRÓCOLI CHINO SECO'),(36381,'50422101','504221','REPOLLITAS DE BRUSELAS CITADE SECAS'),(36382,'50422102','504221','REPOLLITAS DE BRUSELAS FALSTAFF SECAS'),(36383,'50422103','504221','REPOLLITAS DE BRUSELAS OLIVER SECAS'),(36384,'50422104','504221','REPOLLITAS DE BRUSELAS PEER GYNT SECAS'),(36385,'50422105','504221','REPOLLITAS DE BRUSELAS RAMPART SECAS'),(36386,'50422106','504221','REPOLLITAS DE BRUSELAS RUBINE SECAS'),(36387,'50422107','504221','REPOLLITAS DE BRUSELAS  WIDGEON SECAS'),(36388,'50422201','504222','CEBOLLA BELSTVILLE ENSALADA SECA'),(36389,'50422202','504222','CEBOLLA FEAST ENSALADA SECA'),(36390,'50422203','504222','CEBOLLA ISHIKURA ENSALADA SECA'),(36391,'50422204','504222','CEBOLLA MERCADO KYOTO SECA'),(36392,'50422205','504222','CEBOLLA BARBA ROJA ENSALADA SECA'),(36393,'50422206','504222','CEBOLLA AMIGO ROJO ENSALADA SECA'),(36394,'50422207','504222','CEBOLLA SANTA CLAUS SECA'),(36395,'50422208','504222','CEBOLLA TOKYO ENSALADA SECA'),(36396,'50422209','504222','CEBOLLA LISBON BLANCA ENSALADA SECA'),(36397,'50422210','504222','CEBOLLA INVIERNO BLANCA ENSALADA SECA'),(36398,'50422211','504222','CEBOLLA FINAL DE INVIERNO ENSALADA SECA'),(36399,'50422301','504223','REPOLLO NEGRO SECO'),(36400,'50422302','504223','REPOLLO SAVOY SECO'),(36401,'50422303','504223','REPOLLO ZORRILLO SECO'),(36402,'50422304','504223','REPOLLO BLANCO SECO'),(36403,'50422401','504224','CARDOS LUNGHI SECOS'),(36404,'50422402','504224','CARDOS GOBBI SECOS'),(36405,'50422501','504225','ZANAHORIA AMSTERDAM SECA'),(36406,'50422502','504225','ZANAHORIA REY DE OTOÑO SECA'),(36407,'50422503','504225','ZANAHORIA BERLICUM SECA'),(36408,'50422504','504225','ZANAHORIA CHANTENAY SECA'),(36409,'50422505','504225','ZANAHORIA NANTES SECA'),(36410,'50422506','504225','ZANAHORIA MERCADO DE PARÍS SECA'),(36411,'50422601','504226','COLIFLOR TODO EL AÑO SECA'),(36412,'50422602','504226','COLIFLOR ALVERDA SECA'),(36413,'50422603','504226',' COLIFLOR OTOÑO GIGANTE 3 SECA'),(36414,'50422604','504226','COLIFLO RDOK ELGON SECA'),(36415,'50422605','504226','COLIFLOR BOLA DE NIEVE TEMPRANA SECA'),(36416,'50422606','504226','COLIFLOR LUZ DE LIMA SECA'),(36417,'50422607','504226','COLIFLOR MINARET SECA'),(36418,'50422608','504226','COLIFLOR BUQUE DE NARANJA SECA'),(36419,'50422609','504226','COLIFLOR CAPA MORADA SECA'),(36420,'50422610','504226','COLIFLOR BOLA DE NIEVE SECA'),(36421,'50422611','504226','COLIFLOR INVIERNO WALCHEREN 3 SECA'),(36422,'50422612','504226','COLIFLOR PIEDRA BLANCA SECA'),(36423,'50422701','504227','APIO CELEBRIDAD SECO '),(36424,'50422702','504227','APIO NABO SECO'),(36425,'50422703','504227','APIO CHINO SECO'),(36426,'50422704','504227','APIO DINANT FRANCÉS SECO'),(36427,'50422705','504227','APIO GIGANTE ROSADO SECO'),(36428,'50422706','504227','APIO GIGANTE ROJO SECO'),(36429,'50422707','504227','APIO GIGANTE BLANCO SECO'),(36430,'50422708','504227','APIO DORADO AUTO ESCALADO SECO'),(36431,'50422709','504227','APIO \"GREENSLEEVES\" SECO'),(36432,'50422710','504227','APIO HOPKINS FENLANDER SECO'),(36433,'50422711','504227','APIO TORRE MARFIL SECO'),(36434,'50422712','504227','APIO LATHOM BLANQUEADO SECO'),(36435,'50422713','504227','APIO SOPA DE AMSTERDAM SECO'),(36436,'50422714','504227','APIO ESTÁNDAR CARGADO SECO'),(36437,'50422715','504227','APIO TRIUNFO ALTO UTAH SECO'),(36438,'50422801','504228','ACELGA LUZ BRILLANTE SECA'),(36439,'50422802','504228','ACELGA GIGANTE FORDHOOK SECA'),(36440,'50422803','504228','ACELGA LUCULUS SECA'),(36441,'50422804','504228','ACELGA ESPINACA PERPETUA SECA'),(36442,'50422805','504228','ACELGA RUIBARBO SECA'),(36443,'50422806','504228','ACELGA SUIZO SECA'),(36444,'50422807','504228','ACELGA VOLCÁN  SECA'),(36445,'50422808','504228','ACELGA REY BLANCO SECA'),(36446,'50422901','504229','ACHICORIA BATAVIAN HOJA ANCHA SECA'),(36447,'50422902','504229','ACHICORIA EN CORNET DE BORDEAUX SECA'),(36448,'50422903','504229','ACHICORIA ROLLO VERDE RUFFEE SECA'),(36449,'50422904','504229','ACHICORIA ROLL VERDE SECA'),(36450,'50422905','504229','ACHICORIA LIMNOE LONE SECA'),(36451,'50422906','504229','ACHICORIA PANCALIERI RICCIA SECA'),(36452,'50422907','504229','ACHICORIA ENSALADA REY SECA'),(36453,'50422908','504229','ACHICORIA SANDA SECA'),(36454,'50422909','504229','ACHICORIA SCAROLA VERDE SECA'),(36455,'50422910','504229','ACHICORIA TRES FINE MARAICHERE SECA'),(36456,'50422911','504229','ACHICORIA WALLONE FREISEE WESCELKKOPF SECA'),(36457,'50423001','504230','BOK CHOY SECO'),(36458,'50423002','504230','BOK CHOY ENANO SECO'),(36459,'50423003','504230','FLOR DE REPOLLO CHINO SECA'),(36460,'50423004','504230','CHOY SUM SECO'),(36461,'50423005','504230','COL (BOK CHOY) ENANO SECO'),(36462,'50423006','504230','COL (BOK CHOY) FENGSHAN SECO'),(36463,'50423007','504230','COL (BOK CHOY) JADE PAGODA SECO'),(36464,'50423008','504230','COL (BOK CHOY) KASUMI SECO'),(36465,'50423009','504230',' COL (BOK CHOY)  NERVA SECO'),(36466,'50423010','504230','COL (BOK CHOY) ROSETTE SECO'),(36467,'50423011','504230','COL (BOK CHOY) RUFFLES SECO'),(36468,'50423012','504230','COL (BOK CHOY) HOJA  SANTO SERRATED SECO'),(36469,'50423013','504230','COL (BOK CHOY) SHANGAHAI SECO'),(36470,'50423014','504230','SHANTUNG SECO'),(36471,'50423015','504230','REPOLLO TIP TOP SECO'),(36472,'50423016','504230','YAU CHOY SUM SECO'),(36473,'50423101','504231','CEBOLLÍN CHINO SECO'),(36474,'50423201','504232','MAÍZ ALOHA SECO'),(36475,'50423202','504232','MAÍZ ALPINE SECO'),(36476,'50423203','504232','MAÍZ AMBROSIA SECO'),(36477,'50423204','504232','MAÍZ ARGENT SECO'),(36478,'50423205','504232','MAÍZ ASPEN SECO'),(36479,'50423206','504232','MAÍZ AVALANCHA SECO'),(36480,'50423207','504232','MAÍZ BIQUEEN SECO'),(36481,'50423208','504232','MAÍZ  BODACIOUS SECO'),(36482,'50423209','504232','MAÍZ  MANTEQUILLA Y AZÚCAR SECO'),(36483,'50423210','504232','MAÍZ  CALICO BELLE SECO'),(36484,'50423211','504232','MAÍZ  CAMELOT SECO'),(36485,'50423212','504232','MAÍZ  CHALLENGERCRISP ‘N DULCE SECO'),(36486,'50423213','504232','MAÍZ  CAMPEÓN SECO'),(36487,'50423214','504232','MAÍZ  ALGODÓN DE AZÚCAR SECO'),(36488,'50423215','504232','MAÍZ  DÁRTAGNAN SECO'),(36489,'50423216','504232','MAÍZ  DAZZLE SECO'),(36490,'50423217','504232','MAÍZ  DIAMANTE Y ORO SECO'),(36491,'50423218','504232','MAÍZ  DIVINIDAD SECO'),(36492,'50423219','504232','MAÍZ  DELICIA DOBLE SECO'),(36493,'50423220','504232','MAÍZ  GEMA DOBLE SECO'),(36494,'50423221','504232','MAÍZ  EARLIVEE SECO'),(36495,'50423222','504232','MAÍZ  TEMPRANO EXTRA DULCE SECO'),(36496,'50423223','504232','MAÍZ EXCEL SECO'),(36497,'50423224','504232','MAÍZ  CRUZ DORADA BANTAM SECO'),(36498,'50423225','504232','MAÍZ  MIEL Y CREMA SECO'),(36499,'50423226','504232','MAÍZ  MIEL Y PERLA SECO'),(36500,'50423227','504232','MAÍZ  MIEL DULCE SECO'),(36501,'50423228','504232','MAÍZ  HUDSON SECO'),(36502,'50423229','504232','MAÍZ  DORADO ILLINI SECO'),(36503,'50423230','504232','MAÍZ  ILLINI EXTRA DULCE SECO'),(36504,'50423231','504232','MAÍZ  INCREÍBLE SECO'),(36505,'50423232','504232','MAÍZ  LOCHIEF SECO'),(36506,'50423233','504232','MAÍZ JUBILEO SECO'),(36507,'50423234','504232','MAÍZ JUPBILEO SUPER DULCE SECO'),(36508,'50423235','504232','MAÍZ  CONFITE KORN SECO'),(36509,'50423236','504232','MAÍZ  BESO Y ACUSO SECO'),(36510,'50423237','504232','MAÍZ  LANCELOT SECO'),(36511,'50423238','504232','MAÍZ DULCE MAPLE SECO'),(36512,'50423239','504232','MAÍZ  MEDLEY SECO'),(36513,'50423240','504232','MAÍZ MERLIN SECO'),(36514,'50423241','504232','MAÍZ MILAGRO SECO'),(36515,'50423242','504232','MAÍZ NK – 199 SECO'),(36516,'50423243','504232','MAÍZ DURAZNO Y CREMA SECO'),(36517,'50423244','504232','MAÍZ BLANCO PERLA SECO'),(36518,'50423245','504232','MAÍZ  PEGASUS SECO'),(36519,'50423246','504232','MAÍZ  FENOMENAL SECO'),(36520,'50423247','504232','MAÍZ  DAMA DE PLATINO SECO'),(36521,'50423248','504232','MAÍZ  PRECIOSO SECO'),(36522,'50423249','504232','MAÍZ   PRISTINE SECO'),(36523,'50423250','504232','MAÍZ  RÁPIDO SECO'),(36524,'50423251','504232','MAÍZ  RADIANTE SECO'),(36525,'50423252','504232','MAÍZ  SENECA BRAVE SECO'),(36526,'50423253','504232','MAÍZ  AMANECER SENECA SECO'),(36527,'50423254','504232','MAÍZ  HORIZONTE SENECA SECO'),(36528,'50423255','504232','MAÍZ  BRILLO DE ESTRELLA SENECA SECO'),(36529,'50423256','504232','MAÍZ  NOCHE BLANCA SENECA SECO'),(36530,'50423257','504232','MAÍZ  SHOWCASE SECO'),(36531,'50423258','504232','MAÍZ  REINA PLATEADA SECO'),(36532,'50423259','504232','MAÍZ  BELLA NIEVE SECO'),(36533,'50423260','504232','MAÍZ NIEVE DE PRIMAVERA SECO'),(36534,'50423261','504232','MAÍZ  PREMIO DE PRIMAVERA SECO'),(36535,'50423262','504232','MAÍZ  AZÚCAR Y ORO SECO'),(36536,'50423263','504232','MAÍZ ROLLO DE AZÚCAR SECO'),(36537,'50423264','504232','MAÍZ NIEVE DE AZÚCAR SECO'),(36538,'50423265','504232','MAÍZ BAILE DE SOL SECO'),(36539,'50423266','504232','MAÍZ ESTRELLA TELL SECO'),(36540,'50423267','504232','MAÍZ TERMINADOR SECO'),(36541,'50423268','504232','MAÍZ TESORO SECO'),(36542,'50423269','504232','MAÍZ TUXEDO SECO'),(36543,'50423301','504233','BERROS DE TIERRA SECOS'),(36544,'50423302','504233','NASTURTIUM SECO'),(36545,'50423303','504233','BERROS DE AGUA SECOS'),(36546,'50423304','504233','BERROS DE INVIERNO SECOS'),(36547,'50423401','504234','COCOMBRO ARENA SECO'),(36548,'50423402','504234','COCOMBRO AMERICANO SECO'),(36549,'50423403','504234','COCOMBRO ATENA SECO'),(36550,'50423404','504234','COCOMBRO BLANCO LUNGO DE PARIGI SECO'),(36551,'50423405','504234','COCOMBRO VERDE BURPLESS BUEN SABOR SECO'),(36552,'50423406','504234','COCOMBRO CHICAGO PICKLING SECO'),(36553,'50423407','504234','COCOMBRO MANZANA CRISTAL SECO'),(36554,'50423408','504234','COCOMBRO LIMÓN CRISTAL SECO'),(36555,'50423409','504234','COCOMBRO DANIMAS SECO'),(36556,'50423410','504234','COCOMBRO GHERKIN SECO'),(36557,'50423411','504234','COCOMBRO HOKUS SECO'),(36558,'50423412','504234','COCOMBRO JAPONÉS SECO'),(36559,'50423413','504234','COCOMBRO KARELA SECO'),(36560,'50423414','504234','COCOMBRO KORILA SECO'),(36561,'50423415','504234','COCOMBRO VERDE LARGO MEJORADO SECO'),(36562,'50423416','504234','COCOMBRO MAS MERCADO SECO'),(36563,'50423417','504234','COCOMBRO ENANO SECO'),(36564,'50423418','504234','COCOMBRO PICKLING NACIONAL SECO'),(36565,'50423419','504234','COCOMBRO PERSA SECO'),(36566,'50423420','504234','COCOMBRO TELÉGRAFO SECO'),(36567,'50423421','504234','COCOMBRO TELÉGRAFO MEJORADO SECO'),(36568,'50423422','504234','COCOMBRO VERT DE MASSY CORNICHON SECO'),(36569,'50423423','504234','COCOMBRO YAMATO SECO'),(36570,'50423501','504235','BERENJENA BAMBINO SECA'),(36571,'50423502','504235','BERENJENA  BELLEZA NEGRA SECA'),(36572,'50423503','504235','BERENJENA  NEGRA ENORME SECA'),(36573,'50423504','504235','BERENJENA  CHINO SECA'),(36574,'50423505','504235','BERENJENA  HUEVO DE PASCUA SECA'),(36575,'50423506','504235','BERENJENA  FILIPINO SECA'),(36576,'50423507','504235','BERENJENA   MERCADO DE FLORIDA SECA'),(36577,'50423508','504235','BERENJENA  INDIA SECA'),(36578,'50423509','504235','BERENJENA  ITALIANO SECA'),(36579,'50423510','504235','BERENJENA  JAPONÉS SECA'),(36580,'50423511','504235','BERENJENA  MORADO LARGO SECA'),(36581,'50423512','504235','BERENJENA   RAYAS LARGA SECA'),(36582,'50423513','504235','BERENJENA  MERCADO DE DINERO SECA'),(36583,'50423514','504235','BERENJENA  OVA SECA'),(36584,'50423515','504235','BERENJENA   ARVEJA SECA'),(36585,'50423516','504235','BERENJENA  TOM BAJITO SECA'),(36586,'50423517','504235','BERENJENA  SICILIANO SECA'),(36587,'50423518','504235','BERENJENA  TAILANDÉS SECA'),(36588,'50423519','504235','BERENJENA  VIOLETA DE FLORENCIA SECA'),(36589,'50423520','504235','BERENJENA  BLANCO SECA'),(36590,'50423601','504236','ENDIVIAS WITLOOF DE BRUCELAS SECAS'),(36591,'50423602','504236','ENDIVIAS FRANCOCASTEL SECAS'),(36592,'50423603','504236','ENDIVIAS CATALOGNA DE GALANTINA SECAS'),(36593,'50423604','504236','ENDIVIAS CHIOGGIA SECAS'),(36594,'50423605','504236','ENDIVIAS GRUMOLO VERDE SECAS'),(36595,'50423606','504236','ENDIVIAS RAÍZ LARGA MAGDEBURG SECAS'),(36596,'50423607','504236','ENDIVIAS PALLA ROSA ZORZI PRECOCE SECAS'),(36597,'50423608','504236','ENDIVIAS RADICE AMARE SECAS'),(36598,'50423609','504236','ENDIVIAS ROSA DE TRAVISO SECAS'),(36599,'50423610','504236','ENDIVIAS  ROSA DE VERONA SECAS'),(36600,'50423611','504236','ENDIVIAS SONCINO SECAS'),(36601,'50423612','504236','ENDIVIAS SUGARTHI SECAS'),(36602,'50423613','504236','ENDIVIAS VERONA SECAS'),(36603,'50423614','504236','ENDIVIAS WITLOOF ZOOM SECAS'),(36604,'50423701','504237','HINOJO CANTINO SECO'),(36605,'50423702','504237','HINOJO FINO SECO'),(36606,'50423703','504237','HINOJOHERALD SECO'),(36607,'50423704','504237','HINOJO PERFECCIÓN SECO'),(36608,'50423705','504237','HINOJO SIRIO SECO'),(36609,'50423706','504237','HINOJO FLORENCIA DULCE SECO'),(36610,'50423707','504237','HINOJO TARDO SECO'),(36611,'50423801','504238','AJO TARDE CALIFORNIA SECO'),(36612,'50423802','504238','AJO TALLOS CHINOS SECO'),(36613,'50423803','504238','AJO CEBOLLIN  SECO'),(36614,'50423804','504238','AJO GERMIDOR SECO'),(36615,'50423805','504238','AJO GUARDADO LARGO SECO'),(36616,'50423806','504238','AJO RAMSON SECO'),(36617,'50423807','504238','AJO ROCAMBOLA SECO'),(36618,'50423808','504238','AJO ROSA DE LAUTREC SECO'),(36619,'50423809','504238','AJO SOLENT BLANCO SECO'),(36620,'50423810','504238','AJO MORADO ESPAÑOL SECO'),(36621,'50423811','504238','AJO VALENTINA ITALIANA SECO'),(36622,'50423901','504239','PETULA SECA'),(36623,'50423902','504239','MELON AMARGO SECO'),(36624,'50423903','504239','BOTELLA CALABAZA SECA'),(36625,'50423904','504239','CALABASH GOUNDS SECA'),(36626,'50423905','504239','MELÓN PELUDO SECO'),(36627,'50423906','504239','CALABAZA AMARGA SECA'),(36628,'50423907','504239','LOOFAH SUAVE SECO'),(36629,'50423908','504239','SERPIENTE DE CALABAZA SECA'),(36630,'50423909','504239','CALABAZA LARGA AMARGA SECA'),(36631,'50423910','504239','CALABAZA TINDA SECA'),(36632,'50423911','504239','CALABAZA TINDOORI SECA'),(36633,'50424001','504240','GUISANTE CHINO SECA'),(36634,'50424002','504240','GUISANTE INGLÉS SECA'),(36635,'50424003','504240','GUISANTE DE JARDÍN SECA'),(36636,'50424004','504240','GUISANTE NIEVE SECA'),(36637,'50424005','504240','GUISANTE SNAP DULCE SECA'),(36638,'50424101','504241','ALBAHACA SECA'),(36639,'50424102','504241','LAUREL SECO'),(36640,'50424103','504241','BORRAJA SECA'),(36641,'50424104','504241','ALCARAVEA SECA'),(36642,'50424105','504241','PERIFOLLO SECO'),(36643,'50424106','504241','CILANTRO SECO'),(36644,'50424107','504241','CHIPOLINOS SECO'),(36645,'50424108','504241','HOJA DE CURRY SECA'),(36646,'50424109','504241','ENELDO SECO'),(36647,'50424110','504241','EPAZOTE SECO'),(36648,'50424111','504241','FENOGRECO SECO'),(36649,'50424112','504241','LIMONARIA SECA'),(36650,'50424113','504241','MEJORANA SECA'),(36651,'50424114','504241','MENTA SECA'),(36652,'50424115','504241','ORÉGANO SECO'),(36653,'50424116','504241','PÁPALO SECO'),(36654,'50424117','504241','PÁPALO DELGADO SECO'),(36655,'50424118','504241','PERILLA SECA'),(36656,'50424119','504241','RECAO  SECO'),(36657,'50424120','504241','ROMERO SECO'),(36658,'50424121','504241','SALVIA SECA'),(36659,'50424122','504241','SALSIFÍ SECA'),(36660,'50424123','504241','SATUREJA SECA'),(36661,'50424124','504241','ESTRAGÓN SECO'),(36662,'50424125','504241','TOMILLO SECO'),(36663,'50424126','504241','TUMERIC SECO'),(36664,'50424127','504241','VERDOLAGA SECA'),(36665,'50424201','504242','COL RIZADA SECA'),(36666,'50424202','504242','REPOLLO VERDE SECO'),(36667,'50424301','504243','COLINABO ESTRELLA AZUR SECO'),(36668,'50424302','504243','COLINABO VERDE VIENA SECO'),(36669,'50424303','504243','COLINABO LANRO SECO'),(36670,'50424304','504243','COLINABO VIENA MORADA SECO'),(36671,'50424305','504243','COLINABO TRERO ROWEL SECO'),(36672,'50424306','504243','COLINABO VIENA BLANCA SECO'),(36673,'50424401','504244','PUERRO COBRA GIGANTE OTOÑO SECO'),(36674,'50424402','504244','PUERRO OTOÑO MAMUT 2 SECO'),(36675,'50424403','504244','PUERRO BLUE DE SOLAISE SECO'),(36676,'50424404','504244','PUERRO CORTINA SECO'),(36677,'50424405','504244','PUERRO PRELINA SECO'),(36678,'50424406','504244','PUERRO SALVAJE SECO'),(36679,'50424501','504245','LENTEJA BELUGA SECA'),(36680,'50424502','504245','LENTEJA  VERDE FRANCESA SECA'),(36681,'50424503','504245','LENTEJA VERDE SECA'),(36682,'50424504','504245','LENTEJA CRIMSON PEQUEÑA SECA'),(36683,'50424505','504245','LENTEJA PARDINA ESPAÑOLA SECA'),(36684,'50424506','504245','LENTEJA ROJA SEPARADA SECA'),(36685,'50424507','504245','LENTEJA AMARILLA SEPARAD SECA'),(36686,'50424508','504245','LENTEJA TARAHUMARA ROSADA SECA'),(36687,'50424601','504246','LECHUGA  BIBB SECA'),(36688,'50424602','504246','LECHUGA  BOSTON SECA'),(36689,'50424603','504246','LECHUGA FRISEE SECA'),(36690,'50424604','504246','LECHUGA ROSA LOLA SECA'),(36691,'50424605','504246','LECHUGA  MIXTA MASCULINA SECA'),(36692,'50424606','504246','LECHUGA MIZUNA SECA'),(36693,'50424607','504246','LECHUGA HOJA ROJA SECA'),(36694,'50424608','504246','LECHUGA OJA ROJA ROBLE SECA'),(36695,'50424609','504246','LECHUGA ROMANA RUBY SECA'),(36696,'50424610','504246','LECHUGA ROMANA BEBÉ ROJA SECA'),(36697,'50424611','504246','LECHUGA CABEZA DE MANTEQUILLA SECA'),(36698,'50424612','504246','LECHUGA CHINA SECA'),(36699,'50424613','504246','LECHUGA CABEZA TOSTADA SECA'),(36700,'50424614','504246','LECHUGA HOJA VERDE SECA'),(36701,'50424615','504246','LECHUGA ICEBERG SECA'),(36702,'50424616','504246','LECHUGA CORDERO SECA'),(36703,'50424617','504246','LECHUGA HOJA SUELTA SECA'),(36704,'50424618','504246','LECHUGA MACHE SECA'),(36705,'50424619','504246','LECHUGA BOSTON ROJA SECA'),(36706,'50424620','504246','LECHUGA CABEZA ROJA SECA'),(36707,'50424621','504246','LECHUGA ROMANA SECA'),(36708,'50424622','504246','LECHUGA MOSTZA ROJA RUSA SECA'),(36709,'50424623','504246','LECHUGA TATSOI SECA'),(36710,'50424701','504247','ÑAME AMARILLA SECA'),(36711,'50424702','504247','ÑAME BLANCA SECA'),(36712,'50424703','504247','ÑAME COCO SECA'),(36713,'50424704','504247','ÑAME EDDOES SECA'),(36714,'50424705','504247','ÑAME ISLEÑA SECA'),(36715,'50424706','504247','ÑAME LILA SECA'),(36716,'50424801','504248','CHAMPIÑÓN TROMPETA NEGRA SECO'),(36717,'50424802','504248','CHAMPIÑÓN CARMELITO SECO'),(36718,'50424803','504248','CHAMPIÑÓN  SECO'),(36719,'50424804','504248','CHAMPIÑÓN CHANTERELLE SECO'),(36720,'50424805','504248','CHAMPIÑÓN CREMINI SECO'),(36721,'50424806','504248','CHAMPIÑÓN ENOKI SECO'),(36722,'50424807','504248','CHAMPIÑÓN PUERCOESPÍN SECO'),(36723,'50424808','504248','CHAMPIÑÓN GALLINA DEL BOSQUE SECO'),(36724,'50424809','504248','CHAMPIÑÓN LANGOSTA SECO'),(36725,'50424810','504248','CHAMPIÑÓN MORELS SECO'),(36726,'50424811','504248','CHAMPIÑÓN OSTRA SECO'),(36727,'50424812','504248','CHAMPIÑÓN PLEUROTUS SECO'),(36728,'50424813','504248','CHAMPIÑÓN POMPOM SECO'),(36729,'50424814','504248','CHAMPIÑÓN PORCIENI SECO'),(36730,'50424815','504248','CHAMPIÑÓN PORTOBELLO SECO'),(36731,'50424816','504248','CHAMPIÑÓN SHITAKE SECO'),(36732,'50424817','504248','CHAMPIÑÓN SHIMEJI SECO'),(36733,'50424818','504248','CHAMPIÑÓN SAN JORGE SECO'),(36734,'50424819','504248','CHAMPIÑÓN BLANCO SECO'),(36735,'50424820','504248','CHAMPIÑÓN TOMPETA BLANCA SECO'),(36736,'50424821','504248','CHAMPIÑÓN WOODEAR SECO'),(36737,'50424901','504249','MOSTAZA BAMBÚ  SECA'),(36738,'50424902','504249','MOSTAZA AJO SECA'),(36739,'50424903','504249','MOSTAZA HOJA GIGANTE SECA'),(36740,'50424904','504249','MOSTAZA ROJO EN NIEVE SECA'),(36741,'50424905','504249','MOSTAZA SUREÑO SECA'),(36742,'50424906','504249','MOSTAZA CORAZÓN ENVUELTO SECA'),(36743,'50425001','504250','LÁMPARA CHINA SECA'),(36744,'50425002','504250','MORA DE JARDÍN'),(36745,'50425003','504250','NARANJILLA SECAS'),(36746,'50425004','504250','TOMATILLO SECA'),(36747,'50425101','504251','OKRA ARTISTA SECA'),(36748,'50425102','504251','OKRA VINOTINTO SECA'),(36749,'50425103','504251','OKRA SIN COLUMNA CLEMSON SECA'),(36750,'50425104','504251','OKRA VERDE ENANO VAINA LARGA SECA'),(36751,'50425105','504251','OKRA  MAMUT SIN COLUMNA SECA'),(36752,'50425106','504251','OKRA TERCIOPELO ROJO SECA'),(36753,'50425107','504251','OKRA ESTRELLA DE DAVID RELIQUIA SECA'),(36754,'50425201','504252','CEBOLLA ALBION SECA'),(36755,'50425202','504252','CEBOLLA ALISIA CRAIG SECA'),(36756,'50425203','504252','CEBOLLA HIRVIENDO SECA'),(36757,'50425204','504252','CEBOLLA BUFALO SECA'),(36758,'50425205','504252','CEBOLLA BULBO SECA'),(36759,'50425206','504252','CEBOLLA CREMOSA SECA'),(36760,'50425207','504252','CEBOLLA AMARILLO EXPRESO O – X SECA'),(36761,'50425208','504252','CEBOLLA KELSAE SECA'),(36762,'50425209','504252','CEBOLLA GIGANTE MARSHAL GLOBO FEN SECA'),(36763,'50425210','504252','CEBOLLA PERLA SECA'),(36764,'50425211','504252','CEBOLLA BARON ROJO SECA'),(36765,'50425212','504252','CEBOLLA ROJA SECA'),(36766,'50425213','504252','CEBOLLA RIJNSBERGER SECA'),(36767,'50425214','504252','CEBOLLA SENSHYU SEMI – GLOBO AMARILLO SECA'),(36768,'50425215','504252','CEBOLLA STURON SECA'),(36769,'50425216','504252','CEBOLLA STURGATTER SECA'),(36770,'50425217','504252','CEBOLLA DULCE SECA'),(36771,'50425218','504252','CEBOLLA TORPEDO O ROJO ITALIANA SECA'),(36772,'50425219','504252','CEBOLLA ROJA GUARDADA SECA'),(36773,'50425220','504252','CEBOLLA BLANCA GUARDADA SECA'),(36774,'50425221','504252','CEBOLLA AMARILLA GUARDADA SECA'),(36775,'50425301','504253','MANÍ BAMBARA SECO'),(36776,'50425302','504253','MANÍ FLORUNNER SECO'),(36777,'50425303','504253','MANÍ HUSA / KERSTINGS SECO'),(36778,'50425304','504253','MANÍ ESPAÑOL SECO'),(36779,'50425305','504253','MANÍ VALENCIA SECO'),(36780,'50425306','504253','MANÍ VIRGINIA SECO'),(36781,'50425401','504254','ALVERJA CASCO MORADO SECA'),(36782,'50425402','504254','ALVERJA PINKEYE SECA'),(36783,'50425403','504254','ALVERJA CROWDER SECA'),(36784,'50425404','504254','ALVERJA ACRE BLANCO SECA'),(36785,'50425405','504254','ALVERJA OJO NEGRO SECA'),(36786,'50425406','504254','ALVERJA CREMA ZIPPER SECA'),(36787,'50425501','504255','PIMENTÓN AJÍ SECO'),(36788,'50425502','504255','PIMENTÓN  ÁRBOL SECO'),(36789,'50425503','504255','PIMENTÓN QUESO SECO'),(36790,'50425504','504255','PIMENTÓN CHILACA SECO'),(36791,'50425505','504255','PIMENTÓN CUBANELLES SECO'),(36792,'50425506','504255','PIMENTÓN FRESNO SECO'),(36793,'50425507','504255','PIMENTÓN KAPIA SECO'),(36794,'50425508','504255','PIMENTÓN COREANO SECO'),(36795,'50425509','504255','PIMENTÓN MANZANO SECO'),(36796,'50425510','504255','PIMENTÓN MELROSE SECO'),(36797,'50425511','504255','PIMENTÓN CHILE AMARILLO SECO'),(36798,'50425512','504255','PIMENTÓN AJI DULCE SECO'),(36799,'50425513','504255','PIMENTÓN ANAHEIM SECO'),(36800,'50425514','504255','PIMENTÓN ANCHO SECO'),(36801,'50425515','504255','PIMENTÓN CAMPANA SECO'),(36802,'50425516','504255','PIMENTÓN CASCABEL SECO'),(36803,'50425517','504255','PIMENTÓN CAYENNE SECO'),(36804,'50425518','504255','PIMENTÓN ANFITRIÓN CEREZA SECO'),(36805,'50425519','504255','PIMENTÓN CHITESPIN SECO'),(36806,'50425520','504255','PIMENTÓN DEDO PICANTE SECO'),(36807,'50425521','504255','PIMENTÓN GUAJILLO SECO'),(36808,'50425522','504255','PIMENTÓN GUERRO SECO'),(36809,'50425523','504255','PIMENTÓN HABANERO SECO'),(36810,'50425524','504255','PIMENTÓN CERA DE HUNGRIA SECO'),(36811,'50425525','504255','PIMENTÓN JALAPEÑO SECO'),(36812,'50425526','504255','PIMENTÓN PICANTE LARGO SECO'),(36813,'50425527','504255','PIMENTÓN MARASOL SECO'),(36814,'50425528','504255','PIMENTÓN PASILLA SECO'),(36815,'50425529','504255','PIMENTÓN PEPERONCINI SECO'),(36816,'50425530','504255','PIMENTÓN PEQUIN SECO'),(36817,'50425531','504255','PIMENTÓN PIMIENTO SECO'),(36818,'50425532','504255','PIMENTÓN POBLANO SECO'),(36819,'50425533','504255','PIMENTÓN SCOTCH BONNET SECO'),(36820,'50425534','504255','PIMENTÓN SERRANO SECO'),(36821,'50425535','504255','PIMENTÓN TABASCO SECO'),(36822,'50425536','504255','PIMENTÓN TAI  SECO'),(36823,'50425537','504255','PIMENTÓN TEPIN SECO'),(36824,'50425538','504255','PIMENTÓN PANCA CHILLI SECO'),(36825,'50425601','504256','PAPA BLANCA LARGA SECA'),(36826,'50425602','504256','PAPA REDONDA BLANCA SECA'),(36827,'50425603','504256','PAPA REDONDA ROJA SECA'),(36828,'50425604','504256','PAPA  RUSSET SECA'),(36829,'50425605','504256','PAPA MORADA SECA'),(36830,'50425606','504256','PAPA AMARILLA SECA'),(36831,'50425607','504256','PAPA NUEVA SECA'),(36832,'50425608','504256','PAPA ESPECIAL SECA'),(36833,'50425609','504256','TOCOSH SECO'),(36834,'50425701','504257','NABO SUECO ACME SECO'),(36835,'50425702','504257','NABO SUECO ANGELA SECO'),(36836,'50425703','504257','NABO SUECO EL MEJOR SECO'),(36837,'50425704','504257','NABO SUECO MARIAN SECO'),(36838,'50425801','504258','AGAR-AGAR SECO'),(36839,'50425802','504258','ARAME  SECA'),(36840,'50425803','504258','ALGA DULCE SECA'),(36841,'50425804','504258','HABICHUELAS VERT DE MER SECA'),(36842,'50425805','504258','HIJIKI SECA'),(36843,'50425806','504258','MUSGO IRLANDÉS SECA'),(36844,'50425807','504258','QUELPO SECO'),(36845,'50425808','504258','LAVER SECO'),(36846,'50425809','504258','NORI SECO'),(36847,'50425810','504258','ALGA ROJA SECA'),(36848,'50425811','504258','KALE DE MAR SECA'),(36849,'50425812','504258','LECHUGA DE MAR SECA'),(36850,'50425813','504258','ALGAS DE MAR SECA'),(36851,'50425814','504258','SPIRULINA SECA'),(36852,'50425815','504258','SUSABI NURI SECA'),(36853,'50425816','504258','WAKAME SECA'),(36854,'50425901','504259','CHALOTE ATLÁNTICA SECO'),(36855,'50425902','504259','CHALOTE CREACIÓN SECO'),(36856,'50425903','504259','CHALOTE DRITTLER NIDO BLANCO SECO'),(36857,'50425904','504259','CHALOTE GIGANTE MEJORADO AMARILLO SECO'),(36858,'50425905','504259','CHALOTE GOURMET DORADO SECO'),(36859,'50425906','504259','CHALOTE GRISE DE BAGNOLET SECO'),(36860,'50425907','504259','CHALOTE HATIVE DE NORT SECO'),(36861,'50425908','504259','CHALOTE PIKANT SECO'),(36862,'50425909','504259','CHALOTE PAPA ROJA SECO'),(36863,'50425910','504259','CHALOTE SANTE SECO'),(36864,'50425911','504259','CHALOTE TOPPER SECO'),(36865,'50426001','504260','ALAZÁN DOCK SECA'),(36866,'50426002','504260','ALAZÁN JARDÍN SECA'),(36867,'50426003','504260','ALAZÁN OVEJA SECA'),(36868,'50426004','504260','ALAZÁN MADERA SECA'),(36869,'50426101','504261','ESPINACA AMERICANA SECA'),(36870,'50426102','504261','ESPINACA BLOOMSDALE SECA'),(36871,'50426103','504261','ESPINACA INVIERNO GIGANTE SECA'),(36872,'50426104','504261','ESPINACA HORENSO SECA'),(36873,'50426105','504261','ESPINACA PLANTA DE HIELO SECA'),(36874,'50426106','504261','ESPINACA  CUARTO DE CORDERO SECA'),(36875,'50426107','504261','ESPINACA MALABRA SECA'),(36876,'50426108','504261','ESPINACA MENDANIA SECA'),(36877,'50426109','504261','ESPINACA NUEVA ZELANDIA SECA'),(36878,'50426110','504261','ESPINACA ORACH SECA'),(36879,'50426111','504261','ESPINACA SAVOY SECA'),(36880,'50426112','504261','ESPINACA HOJA DE SIGMA SECA'),(36881,'50426113','504261','ESPINACA ESPACIO SECA'),(36882,'50426114','504261','ESPINACA TRINIDAD SECA'),(36883,'50426115','504261','ESPINACA AGUA SECA'),(36884,'50426116','504261','ESPINACA DE AGUA SESA'),(36885,'50426201','504262','CALABAZA BOSTON SECA'),(36886,'50426202','504262','CALABAZA BUTTEMUT SECA'),(36887,'50426203','504262','CALABAZA COSTATA ROMANESCA SECA'),(36888,'50426204','504262','CALABAZA CROOKNECK SECA'),(36889,'50426205','504262','CALABAZA  CUCUZZA SECA'),(36890,'50426206','504262','CALABAZA  DELICATA SECA'),(36891,'50426207','504262','CALABAZA  DELISIOSO SECA'),(36892,'50426208','504262','CALABAZA VERANO DORADO CUELLO TORCIDO SECA '),(36893,'50426209','504262','CALABAZA PROLÍFICO TEMPRANO CUELLO RECTO SECA'),(36894,'50426210','504262','CALABAZA  ORO SECA'),(36895,'50426211','504262','CALABAZA  JACK PEQUEÑO SECA'),(36896,'50426212','504262','CALABAZA  CAMPO DE KENTUCKY SECA'),(36897,'50426213','504262','CALABAZA MARROW SECA'),(36898,'50426214','504262','CALABAZA  MEDIO ORIENTE SECA'),(36899,'50426215','504262','CALABAZA  MINIATURA SECA'),(36900,'50426216','504262','CALABAZA  ORANGETTI SECA'),(36901,'50426217','504262','CALABAZA PATTYPAN SECA'),(36902,'50426218','504262','CALABAZA  RONDINI SECA'),(36903,'50426219','504262','CALABAZA  REDONDA SECA'),(36904,'50426220','504262','CALABAZA  ESPAGUETI SECA'),(36905,'50426221','504262','CALABAZA  ESTRIPETI SECA'),(36906,'50426222','504262','CALABAZA  MOLDE DULCE SECA'),(36907,'50426223','504262','CALABAZA  EMPANADA DULCE SECA'),(36908,'50426224','504262','CALABAZA  PREMIO TRIPLE  SECA'),(36909,'50426225','504262','CALABAZA WALTHAM BUTTERNUT SECA'),(36910,'50426226','504262','CALABAZA  ARBUSTO SCALLOP AMARILLO SECA'),(36911,'50426227','504262','CALABAZA CUELLO RECTO AMARILLO SECA'),(36912,'50426228','504262','CALABAZA ZAFIRO SECA'),(36913,'50426229','504262','CALABAZA ZUCCHINI SECA'),(36914,'50426301','504263','BATATA BEAUREGARD SECA'),(36915,'50426302','504263','BATATA CENTENNIAL SECA'),(36916,'50426303','504263','BATATA DIANE SECA'),(36917,'50426304','504263','BATATA DULCE GARNET SECA'),(36918,'50426305','504263','BATATA GEORGIA DULCE ROJO SECA'),(36919,'50426306','504263','BATATA  DORADO SECA'),(36920,'50426307','504263','BATATA HANNA  SECA'),(36921,'50426308','504263','BATATA JAPONÉS SECA'),(36922,'50426309','504263','BATATA JERSEY SECA'),(36923,'50426310','504263','BATATA JOYA SECA'),(36924,'50426311','504263','BATATA MERYLAND ROJA SECA'),(36925,'50426312','504263','BATATA NEMA DORADO SECA'),(36926,'50426313','504263','BATATA O´HENRY SECA'),(36927,'50426314','504263','BATATA OKINAWAN SECA'),(36928,'50426315','504263','BATATA NARANJA SECA'),(36929,'50426316','504263','BATATA ORIENTAL SECA'),(36930,'50426317','504263','BATATA JERSEY ROJO SECA'),(36931,'50426318','504263','BATATA MAR ROJO SECA'),(36932,'50426319','504263','BATATA BRILLO ROJO SECA'),(36933,'50426320','504263','BATATA JERSEY AMARILLO SECA'),(36934,'50426401','504264','TOMATES AILSA CRAIG SECO'),(36935,'50426402','504264','TOMATES ALICANTE SECO'),(36936,'50426403','504264','TOMATES CIRUELA NEGRA SECO'),(36937,'50426404','504264','TOMATES VINO DE BRANDY SECO'),(36938,'50426405','504264','TOMATES BELLA CEREZA SECO'),(36939,'50426406','504264','TOMATES CEREZA SECO'),(36940,'50426407','504264','TOMATES DELICIOSO SECO'),(36941,'50426408','504264','TOMATES DOMBITO SECO'),(36942,'50426409','504264','TOMATES DELICIA DEL JARDÍN SECO'),(36943,'50426410','504264','TOMATES UVA SECO'),(36944,'50426411','504264','TOMATES VERDE SECO'),(36945,'50426412','504264','TOMATES SUPER MARMANDE SECO'),(36946,'50426413','504264','TOMATES RAYAS NATURALES MARVEL SECO'),(36947,'50426414','504264','TOMATES MINIBEL SECO'),(36948,'50426415','504264','TOMATES OAXACAN SECO'),(36949,'50426416','504264','TOMATES ALERTA ROJA SECO'),(36950,'50426417','504264','TOMATES ROMA VF SECO'),(36951,'50426418','504264','TOMATES MARZANO ZAN SECO'),(36952,'50426419','504264','TOMATES SHIRLEY SECO'),(36953,'50426420','504264','TOMATES SIBERIA SECO'),(36954,'50426421','504264','TOMATES SUPER BEEFSTEAK SECO'),(36955,'50426422','504264','TOMATES TIGERELLA SECO'),(36956,'50426423','504264','TOMATES TINY TIM SECO'),(36957,'50426424','504264','TOMATES TUMBLER SECO'),(36958,'50426425','504264','TOMATES COCKTAIL AMARILLO SECO'),(36959,'50426426','504264','TOMATES FORMA DE PERA AMARILLO SECO'),(36960,'50426427','504264','TOMATES PERFECCIÓN AMARILLA SECO'),(36961,'50426501','504265','NABO GLOBO VERDE SECO'),(36962,'50426502','504265','NABO BOLA DORADA SECO'),(36963,'50426503','504265','NABO MERCADO DE MANCHESTER SECO'),(36964,'50426504','504265','NABO TOP MORADO MILAN SECO'),(36965,'50426505','504265','NABO TOP MORADO BLANCO SECO'),(36966,'50426506','504265','NABO BOLA DE NIEVE SECO'),(36967,'50426507','504265','NABO TOKIO SECO'),(36968,'50426508','504265','NABO CRUZ DE TOKIO SECO'),(36969,'50426601','504266','CALABAZA ACORN SECA'),(36970,'50426602','504266','CALABAZA GIGANTE ATLÁNTICO SECA'),(36971,'50426603','504266','CALABAZA BANANA ROSADO SECA'),(36972,'50426604','504266','CALABAZA MAX GRANDE SECA'),(36973,'50426605','504266','CALABAZA  SECA'),(36974,'50426606','504266','CALABAZA CARNAVAL SECA'),(36975,'50426607','504266','AUYAMA QUESO SECA'),(36976,'50426608','504266','CALABAZA PRÍNCIPE CORONADO SECA'),(36977,'50426609','504266','CALABAZA  CURCIBITA SECA'),(36978,'50426610','504266','CALABAZA CUSHAW SECA'),(36979,'50426611','504266','CALABAZA  GIGANTE AUYAMA SECA'),(36980,'50426612','504266','CALABAZA  HUBBARD SECA'),(36981,'50426613','504266','CALABAZA  JERRAHDALE SECA'),(36982,'50426614','504266','CALABAZA  KABOCHA SECA'),(36983,'50426615','504266','CALABAZA QUEENSLAND AZUL SECA'),(36984,'50426616','504266','CALABAZA ROUGE VIF DÉTAMPES SECA'),(36985,'50426617','504266','CALABAZA  TURBAN TURCO SECA'),(36986,'50426618','504266','CALABAZA  VALENCIANO SECA'),(36987,'50426619','504266','CALABAZA  WARTED HUBBARD SECA'),(36988,'50426620','504266','AUYAMA WHANGAPAROA SECA'),(36989,'50426701','504267','ÑAME AGRIA AFRICANA SECA'),(36990,'50426702','504267','ÑAME AGRIA ASIÁTICA SECA'),(36991,'50426703','504267','ÑAME CHINA SECO'),(36992,'50426704','504267','ÑAME GLOBO SECO'),(36993,'50426705','504267','ÑAME GRATER SECO'),(36994,'50426706','504267','ÑAME JAPONESA SECO'),(36995,'50426707','504267','ÑAME LESSER SECO'),(36996,'50426708','504267','ÑAME PAPA SECO'),(36997,'50426709','504267','ÑAME GUINEA BLANCA SECO'),(36998,'50426710','504267','ÑAME GUINEA AMARILLO SECO'),(36999,'50426801','504268','ALFALFA SECA'),(37000,'50426802','504268','HOJAS DE ALOE SECA'),(37001,'50426803','504268','APIO SECO'),(37002,'50426804','504268','ARRURRUZ SECA'),(37003,'50426805','504268','PUNTA DE FLECHA SECA'),(37004,'50426806','504268',' RÚCULA SECA'),(37005,'50426807','504268','ARUM SECA'),(37006,'50426808','504268','RAÍZ DE BAMBÚ SECA'),(37007,'50426809','504268','HOJAS DE PLÁTANO SECA '),(37008,'50426810','504268','BATATAS SECA'),(37009,'50426811','504268','BROTES DE FRIJOL SECOS'),(37010,'50426812','504268','TOP DE REMOLACHA SECA'),(37011,'50426813','504268','MELÓN AGRIO SECO'),(37012,'50426814','504268','BAYAS DE ALCAPARRA SECAS'),(37013,'50426815','504268','CAROB SECO'),(37014,'50426816','504268','CHA-OM SECO'),(37015,'50426817','504268','CHAYOTE O GUATILA SECO'),(37016,'50426818','504268','GARBANZO SECO'),(37017,'50426819','504268','VERDE DE CRISANTEMOS SECO'),(37018,'50426820','504268','VERDE DE DIENTE DE LEÓN SECO'),(37019,'50426821','504268','DIENTE DE LEÓN SECO'),(37020,'50426822','504268','DASHEEN SECO'),(37021,'50426823','504268','PUNTAS DE ALVERJA SECO'),(37022,'50426824','504268','DIAKON SECO'),(37023,'50426825','504268','DONQUA SECA'),(37024,'50426826','504268','HELECHO SECO'),(37025,'50426827','504268','GAI CHOI SECO'),(37026,'50426828','504268','GAILON SECO'),(37027,'50426829','504268','GALANGA SECA'),(37028,'50426830','504268','RAÍZ DE JENGIBRE SECA'),(37029,'50426831','504268','GOBO SECO'),(37030,'50426832','504268','BROTE DE LÚPULO SECO'),(37031,'50426833','504268','RABANO BLANCO SECO'),(37032,'50426834','504268','JICAMA SECA'),(37033,'50426835','504268','KUDUZ SECA'),(37034,'50426836','504268','BULBO DE MARGARITA SECO'),(37035,'50426837','504268','LINKOK SECO'),(37036,'50426838','504268','LO BOK SECO'),(37037,'50426839','504268','FRIJOL LARGO SECO'),(37038,'50426840','504268','RAÍZ DE LOTUS SECO'),(37039,'50426841','504268','HOJAS DE MAGUEY SECA'),(37040,'50426842','504268','MALLOWS SECO'),(37041,'50426843','504268','SAPOTE MAMEY SECO'),(37042,'50426844','504268','MOAP SECO'),(37043,'50426845','504268','MOO SECO'),(37044,'50426846','504268','MOQUA SECA'),(37045,'50426847','504268','OPOS SECOS'),(37046,'50426848','504268','CORAZON DE PALMA SECO'),(37047,'50426849','504268','PAPRIKA SECA'),(37048,'50426850','504268','PURSLANE SECA'),(37049,'50426851','504268','RADDICHIOS SECA'),(37050,'50426852','504268','SINQUAS SECA'),(37051,'50426853','504268','FRIJOL DE SOYA SECOS'),(37052,'50426854','504268','SPOONWART SECO'),(37053,'50426855','504268','UVA TASSELE HYACINTH SECO'),(37054,'50426856','504268','TARO SECO'),(37055,'50426857','504268','HOJA DE TARO SECA'),(37056,'50426858','504268','TALLO DE TARO SECO'),(37057,'50426859','504268','TAPEGUAJE SECO'),(37058,'50426860','504268','VERDE TIERNO SECO'),(37059,'50426861','504268','TINDORA SECO'),(37060,'50426862','504268','ÁRBOL DE CEBOLLA SECO'),(37061,'50426863','504268','UDO SECO'),(37062,'50426864','504268','AGUA CASTAÑO SECO'),(37063,'50426865','504268','YUMPI SECO'),(37064,'50426866','504268','YAUTIA SECO'),(37065,'50426867','504268','YU CHOY SECO'),(37066,'50426868','504268','YUCA SECA'),(37067,'50426901','504269','ALVERJA BIQUINI SECA'),(37068,'50426902','504269','ALVERJA CAVALIER SECA'),(37069,'50426903','504269','ALVERJA MARGARITA SECA'),(37070,'50426904','504269','ALVERJA DAR FON SECA'),(37071,'50426905','504269','ALVERJA \"EARLY ONWARD\" SECA'),(37072,'50426906','504269','ALVERJA PRIMER FELTHAM SECA'),(37073,'50426907','504269','ALVERJA VERDE HURST SHAFT SECA'),(37074,'50426908','504269','GUISANTE OREGÓN SUGAR POD SECA'),(37075,'50426909','504269','ALVERJA PRÍNCIPE ALBERTO SECA'),(37076,'50426910','504269','ALVERJA REUZENSUIKER SECA'),(37077,'50431501','504315','ALCACHOFA BRITTANY ORGÁNICA SECA'),(37078,'50431502','504315','ALCACHOFA CANTONESA ORGÁNICA SECA'),(37079,'50431503','504315','ALCACHOFA FRANCESA ORGÁNICA SECA'),(37080,'50431504','504315','ALCACHOFA GLOBO VERDE ORGÁNICA SECA'),(37081,'50431505','504315','ALCACHOFA GROS CAMUS DE BRETAÑA ORGÁNICA SECA'),(37082,'50431506','504315','ALCACHOFA MIDI ORGÁNICA SECA'),(37083,'50431507','504315','ALCACHOFA GLOBO MORADO ORGÁNICA SECA'),(37084,'50431508','504315','ALCACHOFA MORADO CECILIA ORGÁNICA SECA'),(37085,'50431509','504315','ALCACHOFA ROMANESCO ORGÁNICA SECA'),(37086,'50431510','504315','ALCACHOFA ESPINOSO SARDO ORGÁNICA SECA'),(37087,'50431511','504315','ALCACHOFA VERT DE LAON ORGÁNICA SECA'),(37088,'50431512','504315','ALCACHOFA VIOLETA DE CHIGGIIA ORGÁNICA SECA'),(37089,'50431513','504315','ALCACHOFA VIOLETA DE TOSCANA ORGÁNICA SECA'),(37090,'50431601','504316','ESPÁRRAGOS CONNOVERS COLOSAL ORGÁNICOS SECOS'),(37091,'50431602','504316','ESPÁRRAGOS FRANKLIN ORGÁNICOS SECOS'),(37092,'50431603','504316','ESPÁRRAGOS MAMUT GIGANTE ORGÁNICOS SECOS'),(37093,'50431604','504316','ESPÁRRAGOS LUCULLUS ORGÁNICOS SECOS'),(37094,'50431605','504316','ESPÁRRAGOS MARTHA WASHINGTON ORGÁNICOS SECOS'),(37095,'50431701','504317','AGUACATE AJAX B – 7 ORGÁNICO SECO'),(37096,'50431702','504317','AGUACATE ARUE ORGÁNICO SECO'),(37097,'50431703','504317','AGUACATE BACON ORGÁNICO SECO'),(37098,'50431704','504317','AGUACATE BENIK ORGÁNICO SECO'),(37099,'50431705','504317','AGUACATE BERNECKER ORGÁNICO SECO'),(37100,'50431706','504317','AGUACATE BETA ORGÁNICO SECO'),(37101,'50431707','504317','AGUACATE BIONDO ORGÁNICO SECO'),(37102,'50431708','504317','AGUACATE PRÍNCIPE NEGRO ORGÁNICO SECO'),(37103,'50431709','504317','AGUACATE BLAIR ORGÁNICO SECO'),(37104,'50431710','504317','AGUACATE BLAIR CABINA ORGÁNICO SECO'),(37105,'50431711','504317','AGUACATE CABINA 1 ORGÁNICO SECO'),(37106,'50431712','504317','AGUACATE CABINA 3 ORGÁNICO SECO'),(37107,'50431713','504317','AGUACATE CABINA 5 ORGÁNICO SECO'),(37108,'50431714','504317','AGUACATE CABINA 7 ORGÁNICO SECO'),(37109,'50431715','504317','AGUACATE CABINA 8 ORGÁNICO SECO'),(37110,'50431716','504317','AGUACATE BROOKS 1978 ORGÁNICO SECO'),(37111,'50431717','504317','AGUACATE BROOKSLATE ORGÁNICO SECO'),(37112,'50431718','504317','AGUACATE CALIFORNIA HAAS ORGÁNICO SECO'),(37113,'50431719','504317','AGUACATE CATALINA ORGÁNICO SECO'),(37114,'50431720','504317','AGUACATE CHICA ORGÁNICO SECO'),(37115,'50431721','504317','AGUACATE CHOQUETTE ORGÁNICO SECO'),(37116,'50431722','504317','AGUACATE CRISTINA ORGÁNICO SECO'),(37117,'50431723','504317','AGUACATE COLLISON ORGÁNICO SECO'),(37118,'50431724','504317','AGUACATE DONNIE ORGÁNICO SECO'),(37119,'50431725','504317','AGUACATE DR DUPIS NUMERO 2 ORGÁNICO SECO'),(37120,'50431726','504317','AGUACATE DR. DUPIE  ORGÁNICO SECO'),(37121,'50431727','504317','AGUACATE ETTINGER ORGÁNICO SECO'),(37122,'50431728','504317','AGUACATE FUCH ORGÁNICO SECO'),(37123,'50431729','504317','AGUACATE FUCH GWEN ORGÁNICO SECO'),(37124,'50431730','504317','AGUACATE FUERTE ORGÁNICO SECO'),(37125,'50431731','504317','AGUACATE GOTHAM ORGÁNICO SECO'),(37126,'50431732','504317','AGUACATE GOSSMAN ORGÁNICO SECO'),(37127,'50431733','504317','AGUACATE GUATEMALA SIN PEPA ORGÁNICO SECO'),(37128,'50431734','504317','AGUACATE HALL ORGÁNICO SECO'),(37129,'50431735','504317','AGUACATE HARDEE ORGÁNICO SECO'),(37130,'50431736','504317','AGUACATE HAAS ORGÁNICO SECO'),(37131,'50431737','504317','AGUACATE HERMAN ORGÁNICO SECO'),(37132,'50431738','504317','AGUACATE HICKSON ORGÁNICO SECO'),(37133,'50431739','504317','AGUACATE K-5 ORGÁNICO SECO'),(37134,'50431740','504317','AGUACATE K- 9 ORGÁNICO SECO'),(37135,'50431741','504317','AGUACATE CORDERO HAAS ORGÁNICO SECO'),(37136,'50431742','504317','AGUACATE LEONA ORGÁNICO SECO'),(37137,'50431743','504317','AGUACATE LEONA LINDA ORGÁNICO SECO'),(37138,'50431744','504317','AGUACATE LISA P ORGÁNICO SECO'),(37139,'50431745','504317','AGUACATE LISA LORETTA ORGÁNICO SECO'),(37140,'50431746','504317','AGUACATE LORETTA ORGÁNICO SECO'),(37141,'50431747','504317','AGUACATE LULA ORGÁNICO SECO'),(37142,'50431748','504317','AGUACATE LULA MASCARTHUR ORGÁNICO SECO'),(37143,'50431749','504317','AGUACATE MARCUS ORGÁNICO SECO'),(37144,'50431750','504317','AGUACATE MELENDEZ ORGÁNICO SECO'),(37145,'50431751','504317','AGUACATE MEYA ORGÁNICO SECO'),(37146,'50431752','504317','AGUACATE MIGUEL P ORGÁNICO SECO'),(37147,'50431753','504317','AGUACATE MONROE ORGÁNICO SECO'),(37148,'50431754','504317','AGUACATE MURRIETA VERDE ORGÁNICO SECO'),(37149,'50431755','504317','AGUACATE NABAL ORGÁNICO SECO'),(37150,'50431756','504317','AGUACATE NADIR ORGÁNICO SECO'),(37151,'50431757','504317','AGUACATE NESBITT ORGÁNICO SECO'),(37152,'50431758','504317','AGUACATE PETERSON ORGÁNICO SECO'),(37153,'50431759','504317','AGUACATE PINELLI ORGÁNICO SECO'),(37154,'50431760','504317','AGUACATE PINKERTON ORGÁNICO SECO'),(37155,'50431761','504317','AGUACATE POLLOCK ORGÁNICO SECO'),(37156,'50431762','504317','AGUACATE PUEBLA ORGÁNICO SECO'),(37157,'50431763','504317','AGUACATE REED ORGÁNICO SECO'),(37158,'50431764','504317','AGUACATERUE ORGÁNICO SECO'),(37159,'50431765','504317','AGUACATERUEHLE ORGÁNICO SECO'),(37160,'50431766','504317','AGUACATE RYAN ORGÁNICO SECO'),(37161,'50431767','504317','AGUACATE SEMIL ORGÁNICO SECO'),(37162,'50431768','504317','AGUACATE SEMIL 43 ORGÁNICO SECO'),(37163,'50431769','504317','AGUACATE SIMONDS ORGÁNICO SECO'),(37164,'50431770','504317','AGUACATE SIMPSON ORGÁNICO SECO'),(37165,'50431771','504317','AGUACATE TAYLOR ORGÁNICO SECO'),(37166,'50431772','504317','AGUACATE TONELADA ORGÁNICO SECO'),(37167,'50431773','504317','AGUACATE TORRE ORGÁNICO SECO'),(37168,'50431774','504317','AGUACATE TORRE LI ORGÁNICO SECO'),(37169,'50431775','504317','AGUACATE TRAPP ORGÁNICO SECO'),(37170,'50431776','504317','AGUACATE SEMILLA DE CARIBE ORGÁNICO SECO'),(37171,'50431777','504317','AGUACATE WAGNER ORGÁNICO SECO'),(37172,'50431778','504317','AGUACATE WALDIN ORGÁNICO SECO'),(37173,'50431779','504317','AGUACATE WURTZ ORGÁNICO SECO'),(37174,'50431780','504317','AGUACATE ZIO P ORGÁNICO SECO'),(37175,'50431781','504317','AGUACATE ZIU ORGÁNICO SECO'),(37176,'50431782','504317','AGUACATE ZULTANO ORGÁNICO SECO'),(37177,'50431801','504318','FRIJOLES ANASAZI ® ORGÁNICOS SECOS'),(37178,'50431802','504318','FRIJOLES APPALOOSA ORGÁNICOS SECOS'),(37179,'50431803','504318','FRIJOLES AZUKI ORGÁNICOS SECOS'),(37180,'50431804','504318','FRIJOLES BARLOTTI ORGÁNICOS SECOS'),(37181,'50431805','504318','FRIJOLES APPALOOSA NEGRA ORGÁNICOS SECOS'),(37182,'50431806','504318','FRIJOLES NEGROS ORGÁNICOS SECOS'),(37183,'50431807','504318','FRIJOLES GRAN NEGROS ORGÁNICOS SECOS'),(37184,'50431808','504318','FRIJOLES SHACKAMAXON NEGRO ORGÁNICOS SECOS'),(37185,'50431809','504318','FRIJOLES OJO NEGRO ORGÁNICOS SECOS'),(37186,'50431810','504318','FRIJOLES BOBBY ORGÁNICOS SECOS'),(37187,'50431811','504318','FRIJOLES BOLITA ORGÁNICOS SECOS'),(37188,'50431812','504318','FRIJOLES ESPOSA PEREZOSA CARMELITA ORGÁNICOS SECOS'),(37189,'50431813','504318','FRIJOLES CALIPSO ORGÁNICOS SECOS'),(37190,'50431814','504318','FRIJOLES CANELINI ORGÁNICOS SECOS'),(37191,'50431815','504318','FRIJOLES CASTOR ORGÁNICOS SECOS'),(37192,'50431816','504318','FRIJOLES AMARILLO CHINO ORGÁNICOS SECOS'),(37193,'50431817','504318','FRIJOLES LENGUA DE DRAGÓN ORGÁNICOS SECOS'),(37194,'50431818','504318','FRIJOLES SOLDADO EUROPEO ORGÁNICOS SECOS'),(37195,'50431819','504318','FRIJOLES FAVA ORGÁNICOS SECOS'),(37196,'50431820','504318','FRIJOLES FLAGEOLET ORGÁNICOS SECOS'),(37197,'50431821','504318','FRIJOLES  HORTICULTURA FRANCESA ORGÁNICOS SECOS'),(37198,'50431822','504318','FRIJOLES MARINA FRANCESA ORGÁNICOS SECOS'),(37199,'50431823','504318','FRIJOLES COCO GIGANTE BLANCO ORGÁNICOS SECOS'),(37200,'50431824','504318','FRIJOLES VERDES ORGÁNICOS SECOS'),(37201,'50431825','504318','FRIJOLES ROMANO VERDE ORGÁNICOS SECOS'),(37202,'50431826','504318','FRIJOLES GUAR GUM ORGÁNICOS SECOS'),(37203,'50431827','504318','FRIJOLES HARICOT ORGÁNICOS SECOS'),(37204,'50431828','504318','FRIJOLES HYACINTH ORGÁNICOS SECOS'),(37205,'50431829','504318','FRIJOLES TIPO ITALIANO ORGÁNICOS SECOS'),(37206,'50431830','504318','FRIJOLES ASOMBRO JACKSON ORGÁNICOS SECOS'),(37207,'50431831','504318','FRIJOLES GANADO JACOBS  ORGÁNICOS SECOS'),(37208,'50431832','504318','FRIJOLES ASOMBRO KENTUCKY ORGÁNICOS SECOS'),(37209,'50431833','504318','FRIJOLES RIÑÓN ORGÁNICOS SECOS'),(37210,'50431834','504318','FRIJOLES LIMA ORGÁNICOS SECOS'),(37211,'50431835','504318','FRIJOLES MADERA ORGÁNICOS SECOS'),(37212,'50431836','504318','FRIJOLES MEDULA ORGÁNICOS SECOS'),(37213,'50431837','504318','FRIJOLES MAT ORGÁNICOS SECOS'),(37214,'50431838','504318','FRIJOLES MONSTOLER GANZO SALVAJE ORGÁNICOS SECOS'),(37215,'50431839','504318','FRIJOLES  MORTGAGE LIFTER ORGÁNICOS SECOS'),(37216,'50431840','504318','FRIJOLES POLILLA ORGÁNICOS SECOS'),(37217,'50431841','504318','FRIJOLES MUNG ORGÁNICOS SECOS'),(37218,'50431842','504318','FRIJOLES MUNSI WOLF ORGÁNICOS SECOS'),(37219,'50431843','504318','FRIJOLES NUNA ORGÁNICOS SECOS'),(37220,'50431844','504318','FRIJOLES PINTO ORGÁNICOS SECOS'),(37221,'50431845','504318','FRIJOLES RUNNER ORGÁNICOS SECOS'),(37222,'50431846','504318','STRING BEANS ORGÁNICOS SECOS'),(37223,'50431847','504318','FRIJOLES HABICHUELAS ORGÁNICOS SECOS'),(37224,'50431848','504318','FRIJOLES TAMARIND ORGÁNICOS SECOS'),(37225,'50431849','504318','FRIJOLES TONKA ORGÁNICOS SECOS'),(37226,'50431850','504318','FRIJOLES CERA ORGÁNICOS SECOS'),(37227,'50431851','504318','FRIJOLES WINGED ORGÁNICOS SECOS'),(37228,'50431852','504318','FRIJOLES LARGOS ORGÁNICOS SECOS'),(37229,'50431901','504319','REMOLACHA ACCIÓN ORGÁNICA SECA'),(37230,'50431902','504319','REMOLACHA ALBINA VEREDUNA ORGÁNICA SECA'),(37231,'50431903','504319','REMOLACHA BARABABIOTELA DE CHIGGIA ORGÁNICA SECA'),(37232,'50431904','504319','REMOLACHA BOLTARDY ORGÁNICA SECA'),(37233,'50431905','504319','REMOLACHA BONEL ORGÁNICA SECA'),(37234,'50431906','504319','REMOLACHA BURPEES DORADO ORGÁNICA SECA'),(37235,'50431907','504319','REMOLACHA CHELTENHAM TAPA VERDE ORGÁNICA SECA'),(37236,'50431908','504319','REMOLACHA CHELTENHAM MONO ORGÁNICA SECA'),(37237,'50431909','504319','REMOLACHA CHIOGGIA ORGÁNICA SECA'),(37238,'50431910','504319','REMOLACHA CILINDRA ORGÁNICA SECA'),(37239,'50431911','504319','REMOLACHA DÉGYPTE ORGÁNICA SECA'),(37240,'50431912','504319','REMOLACHA DETROIT 2 ROJO OSCURO ORGÁNICA SECA'),(37241,'50431913','504319','REMOLACHA DETROIT 2 BALA CHIQUITA ORGÁNICA SECA'),(37242,'50431914','504319','REMOLACHA EGIPCIA PLANA  ORGÁNICA SECA'),(37243,'50431915','504319','REMOLACHA  RAÍZ DE NABO EGIPCIO ORGÁNICA SECA'),(37244,'50431916','504319','REMOLACHA FOMANOVA ORGÁNICA SECA'),(37245,'50431917','504319','REMOLACHA FORONO ORGÁNICA SECA'),(37246,'50431918','504319','REMOLACHA MONACO ORGÁNICA SECA'),(37247,'50431919','504319','REMOLACHA MONOGRAMA ORGÁNICA SECA'),(37248,'50431920','504319','REMOLACHA PRONTO ORGÁNICA SECA'),(37249,'50431921','504319','REMOLACHA REGALÍA ORGÁNICA SECA'),(37250,'50431922','504319','REMOLACHA DULCE ORGÁNICA SECA'),(37251,'50432001','504320','BRÓCOLINI ORGÁNICO SECO'),(37252,'50432002','504320','BRÓCOLI ROMANESCO ORGÁNICO SECO'),(37253,'50432003','504320','BRÓCOLI RAAB ORGÁNICO SECO'),(37254,'50432004','504320','BRÓCOLI CHINO ORGÁNICO SECO'),(37255,'50432101','504321','REPOLLITAS DE BRUSELAS CITADE ORGÁNICAS SECAS'),(37256,'50432102','504321','REPOLLITAS DE BRUSELAS FALSTAFF ORGÁNICAS SECAS'),(37257,'50432103','504321','REPOLLITAS DE BRUSELAS OLIVER ORGÁNICAS SECAS'),(37258,'50432104','504321','REPOLLITAS DE BRUSELAS PEER GYNT ORGÁNICAS SECAS'),(37259,'50432105','504321','REPOLLITAS DE BRUSELAS RAMPART ORGÁNICAS SECAS'),(37260,'50432106','504321','REPOLLITAS DE BRUSELAS RUBINE ORGÁNICAS SECAS'),(37261,'50432107','504321','REPOLLITAS DE BRUSELAS  WIDGEON ORGÁNICAS SECAS'),(37262,'50432201','504322','CEBOLLA BELSTVILLE ENSALADA ORGÁNICA SECA'),(37263,'50432202','504322','CEBOLLA FEAST ENSALADA ORGÁNICA SECA'),(37264,'50432203','504322','CEBOLLA ISHIKURA ENSALADA ORGÁNICA SECA'),(37265,'50432204','504322','CEBOLLA MERCADO KYOTO ORGÁNICA SECA'),(37266,'50432205','504322','CEBOLLA BARBA ROJA ENSALADA ORGÁNICA SECA'),(37267,'50432206','504322','CEBOLLA AMIGO ROJO ENSALADA ORGÁNICA SECA'),(37268,'50432207','504322','CEBOLLA SANTA CLAUS ORGÁNICA SECA'),(37269,'50432208','504322','CEBOLLA TOKYO ENSALADA ORGÁNICA SECA'),(37270,'50432209','504322','CEBOLLA LISBON BLANCA ENSALADA ORGÁNICA SECA'),(37271,'50432210','504322','CEBOLLA INVIERNO BLANCA ENSALADA ORGÁNICA SECA'),(37272,'50432211','504322','CEBOLLA FINAL DE INVIERNO ENSALADA ORGÁNICA SECA'),(37273,'50432301','504323','REPOLLO NEGRO ORGÁNICO SECO'),(37274,'50432302','504323','REPOLLO SAVOY ORGÁNICO SECO'),(37275,'50432303','504323','REPOLLO ZORRILLO ORGÁNICO SECO'),(37276,'50432304','504323','REPOLLO BLANCO ORGÁNICO SECO'),(37277,'50432401','504324','CARDOS LUNGHI ORGÁNICOS SECOS'),(37278,'50432402','504324','CARDOS GOBBI ORGÁNICOS SECOS'),(37279,'50432501','504325','ZANAHORIA AMSTERDAM ORGÁNICA SECA'),(37280,'50432502','504325','ZANAHORIA REY DE OTOÑO ORGÁNICA SECA'),(37281,'50432503','504325','ZANAHORIA BERLICUM ORGÁNICA SECA'),(37282,'50432504','504325','ZANAHORIA CHANTENAY ORGÁNICA SECA'),(37283,'50432505','504325','ZANAHORIA NANTES ORGÁNICA SECA'),(37284,'50432506','504325','ZANAHORIA MERCADO DE PARÍS ORGÁNICA SECA'),(37285,'50432601','504326','COLIFLOR TODO EL AÑO  ORGÁNICA SECA'),(37286,'50432602','504326','COLIFLOR ALVERDA ORGÁNICA SECA'),(37287,'50432603','504326',' COLIFLOR OTOÑO GIGANTE 3 ORGÁNICA SECA'),(37288,'50432604','504326','COLIFLO RDOK ELGON ORGÁNICA SECA'),(37289,'50432605','504326','COLIFLOR BOLA DE NIEVE TEMPRANA ORGÁNICA SECA'),(37290,'50432606','504326','COLIFLOR LUZ DE LIMA ORGÁNICA SECA'),(37291,'50432607','504326','COLIFLOR MINARET ORGÁNICA SECA'),(37292,'50432608','504326','COLIFLOR BUQUE DE NARANJA ORGÁNICA SECA'),(37293,'50432609','504326','COLIFLOR CAPA MORADA ORGÁNICA SECA'),(37294,'50432610','504326','COLIFLOR BOLA DE NIEVE ORGÁNICA SECA'),(37295,'50432611','504326','COLIFLOR INVIERNO WALCHEREN 3 ORGÁNICA SECA'),(37296,'50432612','504326','COLIFLOR PIEDRA BLANCA ORGÁNICA SECA'),(37297,'50432701','504327','APIO CELEBRIDAD ORGÁNICO SECO '),(37298,'50432702','504327','APIO NABO ORGÁNICO SECO'),(37299,'50432703','504327','APIO CHINO ORGÁNICO SECO'),(37300,'50432704','504327','APIO DINANT FRANCÉS ORGÁNICO SECO'),(37301,'50432705','504327','APIO GIGANTE ROSADO ORGÁNICO SECO'),(37302,'50432706','504327','APIO GIGANTE ROJO ORGÁNICO SECO'),(37303,'50432707','504327','APIO GIGANTE BLANCO ORGÁNICO SECO'),(37304,'50432708','504327','APIO DORADO AUTO ESCALADO ORGÁNICO SECO'),(37305,'50432709','504327','APIO \"GREENSLEEVES\" ORGÁNICO SECO'),(37306,'50432710','504327','APIO HOPKINS FENLANDER ORGÁNICO SECO'),(37307,'50432711','504327','APIO TORRE MARFIL ORGÁNICO SECO'),(37308,'50432712','504327','APIO LATHOM BLANQUEADO ORGÁNICO SECO'),(37309,'50432713','504327','APIO SOPA DE AMSTERDAM ORGÁNICO SECO'),(37310,'50432714','504327','APIO ESTÁNDAR CARGADO ORGÁNICO SECO'),(37311,'50432715','504327','APIO TRIUNFO ALTO UTAH ORGÁNICO SECO'),(37312,'50432801','504328','ACELGA LUZ BRILLANTE ORGÁNICA SECA'),(37313,'50432802','504328','ACELGA GIGANTE FORDHOOK ORGÁNICA SECA'),(37314,'50432803','504328','ACELGA LUCULUS ORGÁNICA SECA'),(37315,'50432804','504328','ACELGA ESPINACA PERPETUA ORGÁNICA SECA'),(37316,'50432805','504328','ACELGA RUIBARBO ORGÁNICA SECA'),(37317,'50432806','504328','ACELGA SUIZO ORGÁNICA SECA'),(37318,'50432807','504328','ACELGA VOLCÁN  ORGÁNICA SECA'),(37319,'50432808','504328','ACELGA REY BLANCO ORGÁNICA SECA'),(37320,'50432901','504329','ACHICORIA BATAVIAN HOJA ANCHA ORGÁNICA SECA'),(37321,'50432902','504329','ACHICORIA EN CORNET DE BORDEAUX ORGÁNICA SECA'),(37322,'50432903','504329','ACHICORIA ROLLO VERDE RUFFEE ORGÁNICA SECA'),(37323,'50432904','504329','ACHICORIA ROLL VERDE ORGÁNICA SECA'),(37324,'50432905','504329','ACHICORIA LIMNOE LONE ORGÁNICA SECA'),(37325,'50432906','504329','ACHICORIA PANCALIERI RICCIA ORGÁNICA SECA'),(37326,'50432907','504329','ACHICORIA ENSALADA REY ORGÁNICA SECA'),(37327,'50432908','504329','ACHICORIA SANDA ORGÁNICA SECA'),(37328,'50432909','504329','ACHICORIA SCAROLA VERDE ORGÁNICA SECA'),(37329,'50432910','504329','ACHICORIA TRES FINE MARAICHERE ORGÁNICA SECA'),(37330,'50432911','504329','ACHICORIA WALLONE FREISEE WESCELKKOPF ORGÁNICA SECA'),(37331,'50433001','504330','BOK CHOY ORGÁNICO SECO'),(37332,'50433002','504330','BOK CHOY ENANO ORGÁNICO SECO'),(37333,'50433003','504330','FLOR DE REPOLLO CHINO ORGÁNICA SECA'),(37334,'50433004','504330','CHOY SUM ORGÁNICO SECO'),(37335,'50433005','504330','COL (BOK CHOY) ENANO ORGÁNICO SECO'),(37336,'50433006','504330','COL (BOK CHOY) FENGSHAN ORGÁNICO SECO'),(37337,'50433007','504330','COL (BOK CHOY) JADE PAGODA ORGÁNICO SECO'),(37338,'50433008','504330','COL (BOK CHOY) KASUMI ORGÁNICO SECO'),(37339,'50433009','504330',' COL (BOK CHOY)  NERVA ORGÁNICO SECO'),(37340,'50433010','504330','COL (BOK CHOY) ROSETTE ORGÁNICO SECO'),(37341,'50433011','504330','COL (BOK CHOY) RUFFLES ORGÁNICO SECO'),(37342,'50433012','504330','COL (BOK CHOY) HOJA  SANTO SERRATED ORGÁNICO SECO'),(37343,'50433013','504330','COL (BOK CHOY) SHANGAHAI ORGÁNICO SECO'),(37344,'50433014','504330','SHANTUNG ORGÁNICO SECO'),(37345,'50433015','504330','REPOLLO TIP TOP ORGÁNICO SECO'),(37346,'50433016','504330','YAU CHOY SUM ORGÁNICO SECO'),(37347,'50433101','504331','CEBOLLÍN CHINO ORGÁNICO SECO'),(37348,'50433201','504332','MAÍZ ALOHA ORGÁNICO SECO'),(37349,'50433202','504332','MAÍZ ALPINE ORGÁNICO SECO'),(37350,'50433203','504332','MAÍZ AMBROSIA ORGÁNICO SECO'),(37351,'50433204','504332','MAÍZ ARGENT ORGÁNICO SECO'),(37352,'50433205','504332','MAÍZ ASPEN ORGÁNICO SECO'),(37353,'50433206','504332','MAÍZ AVALANCHA ORGÁNICO SECO'),(37354,'50433207','504332','MAÍZ BIQUEEN ORGÁNICO SECO'),(37355,'50433208','504332','MAÍZ  BODACIOUS ORGÁNICO SECO'),(37356,'50433209','504332','MAÍZ  MANTEQUILLA Y AZÚCAR ORGÁNICO SECO'),(37357,'50433210','504332','MAÍZ  CALICO BELLE ORGÁNICO SECO'),(37358,'50433211','504332','MAÍZ  CAMELOT ORGÁNICO SECO'),(37359,'50433212','504332','MAÍZ  CHALLENGERCRISP ‘N DULCE ORGÁNICO SECO'),(37360,'50433213','504332','MAÍZ  CAMPEÓN ORGÁNICO SECO'),(37361,'50433214','504332','MAÍZ  ALGODÓN DE AZÚCAR ORGÁNICO SECO'),(37362,'50433215','504332','MAÍZ  DÁRTAGNAN ORGÁNICO SECO'),(37363,'50433216','504332','MAÍZ  DAZZLE ORGÁNICO SECO'),(37364,'50433217','504332','MAÍZ  DIAMANTE Y ORO ORGÁNICO SECO'),(37365,'50433218','504332','MAÍZ  DIVINIDAD ORGÁNICO SECO'),(37366,'50433219','504332','MAÍZ  DELICIA DOBLE ORGÁNICO SECO'),(37367,'50433220','504332','MAÍZ  GEMA DOBLE ORGÁNICO SECO'),(37368,'50433221','504332','MAÍZ  EARLIVEE ORGÁNICO SECO'),(37369,'50433222','504332','MAÍZ  TEMPRANO EXTRA DULCE ORGÁNICO SECO'),(37370,'50433223','504332','MAÍZ EXCEL ORGÁNICO SECO'),(37371,'50433224','504332','MAÍZ  CRUZ DORADA BANTAM ORGÁNICO SECO'),(37372,'50433225','504332','MAÍZ  MIEL Y CREMA ORGÁNICO SECO'),(37373,'50433226','504332','MAÍZ  MIEL Y PERLA ORGÁNICO SECO'),(37374,'50433227','504332','MAÍZ  MIEL DULCE ORGÁNICO SECO'),(37375,'50433228','504332','MAÍZ  HUDSON ORGÁNICO SECO'),(37376,'50433229','504332','MAÍZ  DORADO ILLINI ORGÁNICO SECO'),(37377,'50433230','504332','MAÍZ  ILLINI EXTRA DULCE ORGÁNICO SECO'),(37378,'50433231','504332','MAÍZ  INCREÍBLE ORGÁNICO SECO'),(37379,'50433232','504332','MAÍZ  LOCHIEF ORGÁNICO SECO'),(37380,'50433233','504332','MAÍZ JUBILEO ORGÁNICO SECO'),(37381,'50433234','504332','MAÍZ JUPBILEO SUPER DULCE ORGÁNICO SECO'),(37382,'50433235','504332','MAÍZ  CONFITE KORN ORGÁNICO SECO'),(37383,'50433236','504332','MAÍZ  BESO Y ACUSO ORGÁNICO SECO'),(37384,'50433237','504332','MAÍZ  LANCELOT ORGÁNICO SECO'),(37385,'50433238','504332','MAÍZ DULCE MAPLE ORGÁNICO SECO'),(37386,'50433239','504332','MAÍZ  MEDLEY ORGÁNICO SECO'),(37387,'50433240','504332','MAÍZ MERLIN ORGÁNICO SECO'),(37388,'50433241','504332','MAÍZ MILAGRO ORGÁNICO SECO'),(37389,'50433242','504332','MAÍZ NK – 199 ORGÁNICO SECO'),(37390,'50433243','504332','MAÍZ DURAZNO Y CREMA ORGÁNICO SECO'),(37391,'50433244','504332','MAÍZ BLANCO PERLA ORGÁNICO SECO'),(37392,'50433245','504332','MAÍZ  PEGASUS ORGÁNICO SECO'),(37393,'50433246','504332','MAÍZ  FENOMENAL ORGÁNICO SECO'),(37394,'50433247','504332','MAÍZ  DAMA DE PLATINO ORGÁNICO SECO'),(37395,'50433248','504332','MAÍZ  PRECIOSO ORGÁNICO SECO'),(37396,'50433249','504332','MAÍZ   PRISTINE ORGÁNICO SECO'),(37397,'50433250','504332','MAÍZ  RÁPIDO ORGÁNICO SECO'),(37398,'50433251','504332','MAÍZ  RADIANTE ORGÁNICO SECO'),(37399,'50433252','504332','MAÍZ  SENECA BRAVE ORGÁNICO SECO'),(37400,'50433253','504332','MAÍZ  AMANECER SENECA ORGÁNICO SECO'),(37401,'50433254','504332','MAÍZ  HORIZONTE SENECA ORGÁNICO SECO'),(37402,'50433255','504332','MAÍZ  BRILLO DE ESTRELLA SENECA ORGÁNICO SECO'),(37403,'50433256','504332','MAÍZ  NOCHE BLANCA SENECA ORGÁNICO SECO'),(37404,'50433257','504332','MAÍZ  SHOWCASE ORGÁNICO SECO'),(37405,'50433258','504332','MAÍZ  REINA PLATEADA ORGÁNICO SECO'),(37406,'50433259','504332','MAÍZ  BELLA NIEVE ORGÁNICO SECO'),(37407,'50433260','504332','MAÍZ NIEVE DE PRIMAVERA ORGÁNICO SECO'),(37408,'50433261','504332','MAÍZ  PREMIO DE PRIMAVERA ORGÁNICO SECO'),(37409,'50433262','504332','MAÍZ  AZÚCAR Y ORO ORGÁNICO SECO'),(37410,'50433263','504332','MAÍZ ROLLO DE AZÚCAR ORGÁNICO SECO'),(37411,'50433264','504332','MAÍZ NIEVE DE AZÚCAR ORGÁNICO SECO'),(37412,'50433265','504332','MAÍZ BAILE DE SOL ORGÁNICO SECO'),(37413,'50433266','504332','MAÍZ ESTRELLA TELL ORGÁNICO SECO'),(37414,'50433267','504332','MAÍZ TERMINADOR ORGÁNICO SECO'),(37415,'50433268','504332','MAÍZ TESORO ORGÁNICO SECO'),(37416,'50433269','504332','MAÍZ TUXEDO ORGÁNICO SECO'),(37417,'50433301','504333','BERROS DE TIERRA ORGÁNICOS SECOS'),(37418,'50433302','504333','NASTURTIUM ORGÁNICO SECO'),(37419,'50433303','504333','BERROS DE AGUA ORGÁNICOS SECOS'),(37420,'50433304','504333','BERROS DE INVIERNO ORGÁNICOS SECOS'),(37421,'50433401','504334','COCOMBRO ARENA ORGÁNICO SECO'),(37422,'50433402','504334','COCOMBRO AMERICANO ORGÁNICO SECO'),(37423,'50433403','504334','COCOMBRO ATENA ORGÁNICO SECO'),(37424,'50433404','504334','COCOMBRO BLANCO LUNGO DE PARIGI ORGÁNICO SECO'),(37425,'50433405','504334','COCOMBRO VERDE BURPLESS BUEN SABOR ORGÁNICO SECO'),(37426,'50433406','504334','COCOMBRO CHICAGO PICKLING ORGÁNICO SECO'),(37427,'50433407','504334','COCOMBRO MANZANA CRISTAL ORGÁNICO SECO'),(37428,'50433408','504334','COCOMBRO LIMÓN CRISTAL ORGÁNICO SECO'),(37429,'50433409','504334','COCOMBRO DANIMAS ORGÁNICO SECO'),(37430,'50433410','504334','COCOMBRO GHERKIN ORGÁNICO SECO'),(37431,'50433411','504334','COCOMBRO HOKUS ORGÁNICO SECO'),(37432,'50433412','504334','COCOMBRO JAPONÉS ORGÁNICO SECO'),(37433,'50433413','504334','COCOMBRO KARELA ORGÁNICO SECO'),(37434,'50433414','504334','COCOMBRO KORILA ORGÁNICO SECO'),(37435,'50433415','504334','COCOMBRO VERDE LARGO MEJORADO ORGÁNICO SECO'),(37436,'50433416','504334','COCOMBRO MAS MERCADO ORGÁNICO SECO'),(37437,'50433417','504334','COCOMBRO ENANO ORGÁNICO SECO'),(37438,'50433418','504334','COCOMBRO PICKLING NACIONAL ORGÁNICO SECO'),(37439,'50433419','504334','COCOMBRO PERSA ORGÁNICO SECO'),(37440,'50433420','504334','COCOMBRO TELÉGRAFO ORGÁNICO SECO'),(37441,'50433421','504334','COCOMBRO TELÉGRAFO MEJORADO ORGÁNICO SECO'),(37442,'50433422','504334','COCOMBRO VERT DE MASSY CORNICHON ORGÁNICO SECO'),(37443,'50433423','504334','COCOMBRO YAMATO ORGÁNICO SECO'),(37444,'50433501','504335','BERENJENA BAMBINO ORGÁNICA SECA'),(37445,'50433502','504335','BERENJENA  BELLEZA NEGRA ORGÁNICA SECA'),(37446,'50433503','504335','BERENJENA  NEGRA ENORME ORGÁNICA SECA'),(37447,'50433504','504335','BERENJENA  CHINO ORGÁNICA SECA'),(37448,'50433505','504335','BERENJENA  HUEVO DE PASCUA ORGÁNICA SECA'),(37449,'50433506','504335','BERENJENA  FILIPINO ORGÁNICA SECA'),(37450,'50433507','504335','BERENJENA   MERCADO DE FLORIDA ORGÁNICA SECA'),(37451,'50433508','504335','BERENJENA  INDIA ORGÁNICA SECA'),(37452,'50433509','504335','BERENJENA  ITALIANO ORGÁNICA SECA'),(37453,'50433510','504335','BERENJENA  JAPONÉS ORGÁNICA SECA'),(37454,'50433511','504335','BERENJENA  MORADO LARGO ORGÁNICA SECA'),(37455,'50433512','504335','BERENJENA   RAYAS LARGA ORGÁNICA SECA'),(37456,'50433513','504335','BERENJENA  MERCADO DE DINERO ORGÁNICA SECA'),(37457,'50433514','504335','BERENJENA  OVA ORGÁNICA SECA'),(37458,'50433515','504335','BERENJENA   ARVEJA ORGÁNICA SECA'),(37459,'50433516','504335','BERENJENA  TOM BAJITO ORGÁNICA SECA'),(37460,'50433517','504335','BERENJENA  SICILIANO ORGÁNICA SECA'),(37461,'50433518','504335','BERENJENA  TAILANDÉS ORGÁNICA SECA'),(37462,'50433519','504335','BERENJENA  VIOLETA DE FLORENCIA ORGÁNICA SECA'),(37463,'50433520','504335','BERENJENA  BLANCO ORGÁNICA SECA'),(37464,'50433601','504336','ENDIVIAS WITLOOF DE BRUCELAS ORGÁNICAS SECAS'),(37465,'50433602','504336','ENDIVIAS FRANCOCASTEL ORGÁNICAS SECAS'),(37466,'50433603','504336','ENDIVIAS CATALOGNA DE GALANTINA ORGÁNICAS SECAS'),(37467,'50433604','504336','ENDIVIAS CHIOGGIA ORGÁNICAS SECAS'),(37468,'50433605','504336','ENDIVIAS GRUMOLO VERDE ORGÁNICAS SECAS'),(37469,'50433606','504336','ENDIVIAS RAÍZ LARGA MAGDEBURG ORGÁNICAS SECAS'),(37470,'50433607','504336','ENDIVIAS PALLA ROSA ZORZI PRECOCE ORGÁNICAS SECAS'),(37471,'50433608','504336','ENDIVIAS RADICE AMARE ORGÁNICAS SECAS'),(37472,'50433609','504336','ENDIVIAS ROSA DE TRAVISO ORGÁNICAS SECAS'),(37473,'50433610','504336','ENDIVIAS  ROSA DE VERONA ORGÁNICAS SECAS'),(37474,'50433611','504336','ENDIVIAS SONCINO ORGÁNICAS SECAS'),(37475,'50433612','504336','ENDIVIAS SUGARTHI ORGÁNICAS SECAS'),(37476,'50433613','504336','ENDIVIAS VERONA ORGÁNICAS SECAS'),(37477,'50433614','504336','ENDIVIAS WITLOOF ZOOM ORGÁNICAS SECAS'),(37478,'50433701','504337','HINOJO CANTINO ORGÁNICO SECO'),(37479,'50433702','504337','HINOJO FINO ORGÁNICO SECO'),(37480,'50433703','504337','HINOJOHERALD ORGÁNICO SECO'),(37481,'50433704','504337','HINOJO PERFECCIÓN ORGÁNICO SECO'),(37482,'50433705','504337','HINOJO SIRIO ORGÁNICO SECO'),(37483,'50433706','504337','HINOJO FLORENCIA DULCE ORGÁNICO SECO'),(37484,'50433707','504337','HINOJO TARDO ORGÁNICO SECO'),(37485,'50433801','504338','AJO TARDE CALIFORNIA ORGÁNICO SECO'),(37486,'50433802','504338','AJO TALLOS CHINOS ORGÁNICO SECO'),(37487,'50433803','504338','AJO CEBOLLIN  ORGÁNICO SECO'),(37488,'50433804','504338','AJO GERMIDOR ORGÁNICO SECO'),(37489,'50433805','504338','AJO GUARDADO LARGO ORGÁNICO SECO'),(37490,'50433806','504338','AJO RAMSON ORGÁNICO SECO'),(37491,'50433807','504338','AJO ROCAMBOLA ORGÁNICO SECO'),(37492,'50433808','504338','AJO ROSA DE LAUTREC ORGÁNICO SECO'),(37493,'50433809','504338','AJO SOLENT BLANCO ORGÁNICO SECO'),(37494,'50433810','504338','AJO MORADO ESPAÑOL ORGÁNICO SECO'),(37495,'50433811','504338','AJO VALENTINA ITALIANA ORGÁNICO SECO'),(37496,'50433901','504339','PETULA ORGÁNICA SECA'),(37497,'50433902','504339','MELON AMARGO ORGÁNICO SECO'),(37498,'50433903','504339','BOTELLA CALABAZA ORGÁNICA SECA'),(37499,'50433904','504339','CALABASH GOUNDS ORGÁNICA SECA'),(37500,'50433905','504339','MELÓN PELUDO ORGÁNICO SECO'),(37501,'50433906','504339','CALABAZA AMARGA ORGÁNICA SECA'),(37502,'50433907','504339','LOOFAH SUAVE ORGÁNICO SECO'),(37503,'50433908','504339','SERPIENTE DE CALABAZA ORGÁNICA SECA'),(37504,'50433909','504339','CALABAZA LARGA AMARGA ORGÁNICA SECA'),(37505,'50433910','504339','CALABAZA TINDA ORGÁNICA SECA'),(37506,'50433911','504339','CALABAZA TINDOORI ORGÁNICA SECA'),(37507,'50434001','504340','GUISANTE CHINO ORGÁNICA SECA'),(37508,'50434002','504340','GUISANTE INGLÉS ORGÁNICA SECA'),(37509,'50434003','504340','GUISANTE DE JARDÍN ORGÁNICA SECA'),(37510,'50434004','504340','GUISANTE NIEVE ORGÁNICA SECA'),(37511,'50434005','504340','GUISANTE SNAP DULCE ORGÁNICA SECA'),(37512,'50434101','504341','ALBAHACA ORGÁNICA SECA'),(37513,'50434102','504341','LAUREL ORGÁNICO SECO'),(37514,'50434103','504341','BORRAJA ORGÁNICA SECA'),(37515,'50434104','504341','ALCARAVEA ORGÁNICA SECA'),(37516,'50434105','504341','PERIFOLLO ORGÁNICO SECO'),(37517,'50434106','504341','CILANTRO ORGÁNICO SECO'),(37518,'50434107','504341','CHIPOLINOS ORGÁNICO SECO'),(37519,'50434108','504341','HOJA DE CURRY ORGÁNICA SECA'),(37520,'50434109','504341','ENELDO ORGÁNICO SECO'),(37521,'50434110','504341','EPAZOTE ORGÁNICO SECO'),(37522,'50434111','504341','FENOGRECO ORGÁNICO SECO'),(37523,'50434112','504341','LIMONARIA ORGÁNICA SECA'),(37524,'50434113','504341','MEJORANA ORGÁNICA SECA'),(37525,'50434114','504341','MENTA ORGÁNICA SECA'),(37526,'50434115','504341','ORÉGANO ORGÁNICO SECO'),(37527,'50434116','504341','PÁPALO ORGÁNICO SECO'),(37528,'50434117','504341','PÁPALO DELGADO ORGÁNICO SECO'),(37529,'50434118','504341','PERILLA ORGÁNICA SECA'),(37530,'50434119','504341','RECAO  ORGÁNICO SECO'),(37531,'50434120','504341','ROMERO ORGÁNICO SECO'),(37532,'50434121','504341','SALVIA ORGÁNICA SECA'),(37533,'50434122','504341','SALSIFÍ ORGÁNICA SECA'),(37534,'50434123','504341','SATUREJA ORGÁNICA SECA'),(37535,'50434124','504341','ESTRAGÓN ORGÁNICO SECO'),(37536,'50434125','504341','TOMILLO ORGÁNICO SECO'),(37537,'50434126','504341','TUMERIC ORGÁNICO SECO'),(37538,'50434127','504341','VERDOLAGA ORGÁNICA SECA'),(37539,'50434201','504342','COL RIZADA ORGÁNICA SECA'),(37540,'50434202','504342','REPOLLO VERDE ORGÁNICO SECO'),(37541,'50434301','504343','COLINABO ESTRELLA AZUR ORGÁNICO SECO'),(37542,'50434302','504343','COLINABO VERDE VIENA ORGÁNICO SECO'),(37543,'50434303','504343','COLINABO LANRO ORGÁNICO SECO'),(37544,'50434304','504343','COLINABO VIENA MORADA ORGÁNICO SECO'),(37545,'50434305','504343','COLINABO TRERO ROWEL ORGÁNICO SECO'),(37546,'50434306','504343','COLINABO VIENA BLANCA ORGÁNICO SECO'),(37547,'50434401','504344','PUERRO COBRA GIGANTE OTOÑO ORGÁNICO SECO'),(37548,'50434402','504344','PUERRO OTOÑO MAMUT 2 ORGÁNICO SECO'),(37549,'50434403','504344','PUERRO BLUE DE SOLAISE ORGÁNICO SECO'),(37550,'50434404','504344','PUERRO CORTINA ORGÁNICO SECO'),(37551,'50434405','504344','PUERRO PRELINA ORGÁNICO SECO'),(37552,'50434406','504344','PUERRO SALVAJE ORGÁNICO SECO'),(37553,'50434501','504345','LENTEJA BELUGA ORGÁNICA SECA'),(37554,'50434502','504345','LENTEJA  VERDE FRANCESA ORGÁNICA SECA'),(37555,'50434503','504345','LENTEJA VERDE ORGÁNICA SECA'),(37556,'50434504','504345','LENTEJA CRIMSON PEQUEÑA ORGÁNICA SECA'),(37557,'50434505','504345','LENTEJA PARDINA ESPAÑOLA ORGÁNICA SECA'),(37558,'50434506','504345','LENTEJA ROJA SEPARADA ORGÁNICA SECA'),(37559,'50434507','504345','LENTEJA AMARILLA SEPARAD ORGÁNICA SECA'),(37560,'50434508','504345','LENTEJA TARAHUMARA ROSADA ORGÁNICA SECA'),(37561,'50434601','504346','LECHUGA  BIBB ORGÁNICA SECA'),(37562,'50434602','504346','LECHUGA  BOSTON ORGÁNICA SECA'),(37563,'50434603','504346','LECHUGA FRISEE ORGÁNICA SECA'),(37564,'50434604','504346','LECHUGA ROSA LOLA ORGÁNICA SECA'),(37565,'50434605','504346','LECHUGA  MIXTA MASCULINA ORGÁNICA SECA'),(37566,'50434606','504346','LECHUGA MIZUNA ORGÁNICA SECA'),(37567,'50434607','504346','LECHUGA HOJA ROJA ORGÁNICA SECA'),(37568,'50434608','504346','LECHUGA OJA ROJA ROBLE ORGÁNICA SECA'),(37569,'50434609','504346','LECHUGA ROMANA RUBY ORGÁNICA SECA'),(37570,'50434610','504346','LECHUGA ROMANA BEBÉ ROJA ORGÁNICA SECA'),(37571,'50434611','504346','LECHUGA CABEZA DE MANTEQUILLA ORGÁNICA SECA'),(37572,'50434612','504346','LECHUGA CHINA ORGÁNICA SECA'),(37573,'50434613','504346','LECHUGA CABEZA TOSTADA ORGÁNICA SECA'),(37574,'50434614','504346','LECHUGA HOJA VERDE ORGÁNICA SECA'),(37575,'50434615','504346','LECHUGA ICEBERG ORGÁNICA SECA'),(37576,'50434616','504346','LECHUGA CORDERO ORGÁNICA SECA'),(37577,'50434617','504346','LECHUGA HOJA SUELTA ORGÁNICA SECA'),(37578,'50434618','504346','LECHUGA MACHE ORGÁNICA SECA'),(37579,'50434619','504346','LECHUGA BOSTON ROJA ORGÁNICA SECA'),(37580,'50434620','504346','LECHUGA CABEZA ROJA ORGÁNICA SECA'),(37581,'50434621','504346','LECHUGA ROMANA ORGÁNICA SECA'),(37582,'50434622','504346','LECHUGA MOSTZA ROJA RUSA ORGÁNICA SECA'),(37583,'50434623','504346','LECHUGA TATSOI ORGÁNICA SECA'),(37584,'50434701','504347','ÑAME AMARILLA ORGÁNICA SECA'),(37585,'50434702','504347','ÑAME BLANCA ORGÁNICA SECA'),(37586,'50434703','504347','ÑAME COCO ORGÁNICA SECA'),(37587,'50434704','504347','ÑAME EDDOES ORGÁNICA SECA'),(37588,'50434705','504347','ÑAME ISLEÑA ORGÁNICA SECA'),(37589,'50434706','504347','ÑAME LILA ORGÁNICA SECA'),(37590,'50434801','504348','CHAMPIÑÓN TROMPETA NEGRA ORGÁNICO SECO'),(37591,'50434802','504348','CHAMPIÑÓN CARMELITO ORGÁNICO SECO'),(37592,'50434803','504348','CHAMPIÑÓN  ORGÁNICO SECO'),(37593,'50434804','504348','CHAMPIÑÓN CHANTERELLE ORGÁNICO SECO'),(37594,'50434805','504348','CHAMPIÑÓN CREMINI ORGÁNICO SECO'),(37595,'50434806','504348','CHAMPIÑÓN ENOKI ORGÁNICO SECO'),(37596,'50434807','504348','CHAMPIÑÓN PUERCOESPÍN ORGÁNICO SECO'),(37597,'50434808','504348','CHAMPIÑÓN GALLINA DEL BOSQUE ORGÁNICO SECO'),(37598,'50434809','504348','CHAMPIÑÓN LANGOSTA ORGÁNICO SECO'),(37599,'50434810','504348','CHAMPIÑÓN MORELS ORGÁNICO SECO'),(37600,'50434811','504348','CHAMPIÑÓN OSTRA ORGÁNICO SECO'),(37601,'50434812','504348','CHAMPIÑÓN PLEUROTUS ORGÁNICO SECO'),(37602,'50434813','504348','CHAMPIÑÓN POMPOM ORGÁNICO SECO'),(37603,'50434814','504348','CHAMPIÑÓN PORCIENI ORGÁNICO SECO'),(37604,'50434815','504348','CHAMPIÑÓN PORTOBELLO ORGÁNICO SECO'),(37605,'50434816','504348','CHAMPIÑÓN SHITAKE ORGÁNICO SECO'),(37606,'50434817','504348','CHAMPIÑÓN SHIMEJI ORGÁNICO SECO'),(37607,'50434818','504348','CHAMPIÑÓN SAN JORGE ORGÁNICO SECO'),(37608,'50434819','504348','CHAMPIÑÓN BLANCO ORGÁNICO SECO'),(37609,'50434820','504348','CHAMPIÑÓN TOMPETA BLANCA ORGÁNICO SECO'),(37610,'50434821','504348','CHAMPIÑÓN WOODEAR ORGÁNICO SECO'),(37611,'50434901','504349','MOSTAZA BAMBÚ  ORGÁNICA SECA'),(37612,'50434902','504349','MOSTAZA AJO ORGÁNICA SECA'),(37613,'50434903','504349','MOSTAZA HOJA GIGANTE ORGÁNICA SECA'),(37614,'50434904','504349','MOSTAZA ROJO EN NIEVE ORGÁNICA SECA'),(37615,'50434905','504349','MOSTAZA SUREÑO ORGÁNICA SECA'),(37616,'50434906','504349','MOSTAZA CORAZÓN ENVUELTO ORGÁNICA SECA'),(37617,'50435001','504350','LÁMPARA CHINA ORGÁNICA SECA'),(37618,'50435002','504350','MORA DE JARDÍN'),(37619,'50435003','504350','NARANJILLA ORGÁNICAS SECAS'),(37620,'50435004','504350','TOMATILLO ORGÁNICA SECA'),(37621,'50435101','504351','OKRA ARTISTA ORGÁNICA SECA'),(37622,'50435102','504351','OKRA VINOTINTO ORGÁNICA SECA'),(37623,'50435103','504351','OKRA SIN COLUMNA CLEMSON ORGÁNICA SECA'),(37624,'50435104','504351','OKRA VERDE ENANO VAINA LARGA ORGÁNICA SECA'),(37625,'50435105','504351','OKRA  MAMUT SIN COLUMNA ORGÁNICA SECA'),(37626,'50435106','504351','OKRA TERCIOPELO ROJO ORGÁNICA SECA'),(37627,'50435107','504351','OKRA ESTRELLA DE DAVID RELIQUIA ORGÁNICA SECA'),(37628,'50435201','504352','CEBOLLA ALBION ORGÁNICA SECA'),(37629,'50435202','504352','CEBOLLA ALISIA CRAIG ORGÁNICA SECA'),(37630,'50435203','504352','CEBOLLA HIRVIENDO ORGÁNICA SECA'),(37631,'50435204','504352','CEBOLLA BUFALO ORGÁNICA SECA'),(37632,'50435205','504352','CEBOLLA BULBO ORGÁNICA SECA'),(37633,'50435206','504352','CEBOLLA CREMOSA ORGÁNICA SECA'),(37634,'50435207','504352','CEBOLLA AMARILLO EXPRESO O – X ORGÁNICA SECA'),(37635,'50435208','504352','CEBOLLA KELSAE ORGÁNICA SECA'),(37636,'50435209','504352','CEBOLLA GIGANTE MARSHAL GLOBO FEN ORGÁNICA SECA'),(37637,'50435210','504352','CEBOLLA PERLA ORGÁNICA SECA'),(37638,'50435211','504352','CEBOLLA BARON ROJO ORGÁNICA SECA'),(37639,'50435212','504352','CEBOLLA ROJA ORGÁNICA SECA'),(37640,'50435213','504352','CEBOLLA RIJNSBERGER ORGÁNICA SECA'),(37641,'50435214','504352','CEBOLLA SENSHYU SEMI – GLOBO AMARILLO ORGÁNICA SECA'),(37642,'50435215','504352','CEBOLLA STURON ORGÁNICA SECA'),(37643,'50435216','504352','CEBOLLA STURGATTER ORGÁNICA SECA'),(37644,'50435217','504352','CEBOLLA DULCE ORGÁNICA SECA'),(37645,'50435218','504352','CEBOLLA TORPEDO O ROJO ITALIANA ORGÁNICA SECA'),(37646,'50435219','504352','CEBOLLA ROJA GUARDADA ORGÁNICA SECA'),(37647,'50435220','504352','CEBOLLA BLANCA GUARDADA ORGÁNICA SECA'),(37648,'50435221','504352','CEBOLLA AMARILLA GUARDADA ORGÁNICA SECA'),(37649,'50435301','504353','MANÍ BAMBARA ORGÁNICO SECO'),(37650,'50435302','504353','MANÍ FLORUNNER ORGÁNICO SECO'),(37651,'50435303','504353','MANÍ HUSA / KERSTINGS ORGÁNICO SECO'),(37652,'50435304','504353','MANÍ ESPAÑOL ORGÁNICO SECO'),(37653,'50435305','504353','MANÍ VALENCIA ORGÁNICO SECO'),(37654,'50435306','504353','MANÍ VIRGINIA ORGÁNICO SECO'),(37655,'50435401','504354','ALVERJA CASCO MORADO SECA ORGÁNICA'),(37656,'50435402','504354','ALVERJA PINKEYE SECA ORGÁNICA'),(37657,'50435403','504354','ALVERJA CROWDER SECA ORGÁNICA'),(37658,'50435404','504354','ALVERJA ACRE BLANCO ORGÁNICA SECA'),(37659,'50435405','504354','ALVERJA OJO NEGRO SECA ORGÁNICA'),(37660,'50435406','504354','ALVERJA CREMA ZIPPER SECA ORGÁNICA'),(37661,'50435501','504355','PIMENTÓN AJÍ ORGÁNICO SECO'),(37662,'50435502','504355','PIMENTÓN  ÁRBOL ORGÁNICO SECO'),(37663,'50435503','504355','PIMENTÓN QUESO ORGÁNICO SECO'),(37664,'50435504','504355','PIMENTÓN CHILACA ORGÁNICO SECO'),(37665,'50435505','504355','PIMENTÓN CUBANELLES ORGÁNICO SECO'),(37666,'50435506','504355','PIMENTÓN FRESNO ORGÁNICO SECO'),(37667,'50435507','504355','PIMENTÓN KAPIA ORGÁNICO SECO'),(37668,'50435508','504355','PIMENTÓN COREANO ORGÁNICO SECO'),(37669,'50435509','504355','PIMENTÓN MANZANO ORGÁNICO SECO'),(37670,'50435510','504355','PIMENTÓN MELROSE ORGÁNICO SECO'),(37671,'50435511','504355','PIMENTÓN CHILE AMARILLO ORGÁNICO SECO'),(37672,'50435512','504355','PIMENTÓN AJI DULCE ORGÁNICO SECO'),(37673,'50435513','504355','PIMENTÓN ANAHEIM ORGÁNICO SECO'),(37674,'50435514','504355','PIMENTÓN ANCHO ORGÁNICO SECO'),(37675,'50435515','504355','PIMENTÓN CAMPANA ORGÁNICO SECO'),(37676,'50435516','504355','PIMENTÓN CASCABEL ORGÁNICO SECO'),(37677,'50435517','504355','PIMENTÓN CAYENNE ORGÁNICO SECO'),(37678,'50435518','504355','PIMENTÓN ANFITRIÓN CEREZA ORGÁNICO SECO'),(37679,'50435519','504355','PIMENTÓN CHITESPIN ORGÁNICO SECO'),(37680,'50435520','504355','PIMENTÓN DEDO PICANTE ORGÁNICO SECO'),(37681,'50435521','504355','PIMENTÓN GUAJILLO ORGÁNICO SECO'),(37682,'50435522','504355','PIMENTÓN GUERRO ORGÁNICO SECO'),(37683,'50435523','504355','PIMENTÓN HABANERO ORGÁNICO SECO'),(37684,'50435524','504355','PIMENTÓN CERA DE HUNGRIA ORGÁNICO SECO'),(37685,'50435525','504355','PIMENTÓN JALAPEÑO ORGÁNICO SECO'),(37686,'50435526','504355','PIMENTÓN PICANTE LARGO ORGÁNICO SECO'),(37687,'50435527','504355','PIMENTÓN MARASOL ORGÁNICO SECO'),(37688,'50435528','504355','PIMENTÓN PASILLA ORGÁNICO SECO'),(37689,'50435529','504355','PIMENTÓN PEPERONCINI ORGÁNICO SECO'),(37690,'50435530','504355','PIMENTÓN PEQUIN ORGÁNICO SECO'),(37691,'50435531','504355','PIMENTÓN PIMIENTO ORGÁNICO SECO'),(37692,'50435532','504355','PIMENTÓN POBLANO ORGÁNICO SECO'),(37693,'50435533','504355','PIMENTÓN SCOTCH BONNET ORGÁNICO SECO'),(37694,'50435534','504355','PIMENTÓN SERRANO ORGÁNICO SECO'),(37695,'50435535','504355','PIMENTÓN TABASCO ORGÁNICO SECO'),(37696,'50435536','504355','PIMENTÓN TAI  ORGÁNICO SECO'),(37697,'50435537','504355','PIMENTÓN TEPIN ORGÁNICO SECO'),(37698,'50435601','504356','PAPA BLANCA LARGA ORGÁNICA SECA'),(37699,'50435602','504356','PAPA REDONDA BLANCA ORGÁNICA SECA'),(37700,'50435603','504356','PAPA REDONDA ROJA ORGÁNICA SECA'),(37701,'50435604','504356','PAPA  RUSSET ORGÁNICA SECA'),(37702,'50435605','504356','PAPA MORADA ORGÁNICA SECA'),(37703,'50435606','504356','PAPA AMARILLA ORGÁNICA SECA'),(37704,'50435607','504356','PAPA NUEVA ORGÁNICA SECA'),(37705,'50435608','504356','PAPA ESPECIAL ORGÁNICA SECA'),(37706,'50435701','504357','NABO SUECO ACME ORGÁNICO SECO'),(37707,'50435702','504357','NABO SUECO ANGELA ORGÁNICO SECO'),(37708,'50435703','504357','NABO SUECO EL MEJOR ORGÁNICO SECO'),(37709,'50435704','504357','NABO SUECO MARIAN ORGÁNICO SECO'),(37710,'50435801','504358','AGAR-AGAR ORGÁNICO SECO'),(37711,'50435802','504358','ARAME  ORGÁNICA SECA'),(37712,'50435803','504358','ALGA DULCE ORGÁNICA SECA'),(37713,'50435804','504358','HABICHUELAS VERT DE MER ORGÁNICA SECA'),(37714,'50435805','504358','HIJIKI ORGÁNICA SECA'),(37715,'50435806','504358','MUSGO IRLANDÉS ORGÁNICA SECA'),(37716,'50435807','504358','QUELPO ORGÁNICO SECO'),(37717,'50435808','504358','LAVER ORGÁNICO SECO'),(37718,'50435809','504358','NORI ORGÁNICO SECO'),(37719,'50435810','504358','ALGA ROJA ORGÁNICA SECA'),(37720,'50435811','504358','KALE DE MAR ORGÁNICA SECA'),(37721,'50435812','504358','LECHUGA DE MAR ORGÁNICA SECA'),(37722,'50435813','504358','ALGAS DE MAR ORGÁNICA SECA'),(37723,'50435814','504358','SPIRULINA ORGÁNICA SECA'),(37724,'50435815','504358','SUSABI NURI ORGÁNICA SECA'),(37725,'50435816','504358','WAKAME ORGÁNICA SECA'),(37726,'50435901','504359','CHALOTE ATLÁNTICA ORGÁNICO SECO'),(37727,'50435902','504359','CHALOTE CREACIÓN ORGÁNICO SECO'),(37728,'50435903','504359','CHALOTE DRITTLER NIDO BLANCO ORGÁNICO SECO'),(37729,'50435904','504359','CHALOTE GIGANTE MEJORADO AMARILLO ORGÁNICO SECO'),(37730,'50435905','504359','CHALOTE GOURMET DORADO ORGÁNICO SECO'),(37731,'50435906','504359','CHALOTE GRISE DE BAGNOLET ORGÁNICO SECO'),(37732,'50435907','504359','CHALOTE HATIVE DE NORT ORGÁNICO SECO'),(37733,'50435908','504359','CHALOTE PIKANT ORGÁNICO SECO'),(37734,'50435909','504359','CHALOTE PAPA ROJA ORGÁNICO SECO'),(37735,'50435910','504359','CHALOTE SANTE ORGÁNICO SECO'),(37736,'50435911','504359','CHALOTE TOPPER ORGÁNICO SECO'),(37737,'50436001','504360','ALAZÁN DOCK ORGÁNICA SECA'),(37738,'50436002','504360','ALAZÁN JARDÍN ORGÁNICA SECA'),(37739,'50436003','504360','ALAZÁN OVEJA ORGÁNICA SECA'),(37740,'50436004','504360','ALAZÁN MADERA ORGÁNICA SECA'),(37741,'50436101','504361','ESPINACA AMERICANA ORGÁNICA SECA'),(37742,'50436102','504361','ESPINACA BLOOMSDALE ORGÁNICA SECA'),(37743,'50436103','504361','ESPINACA INVIERNO GIGANTE ORGÁNICA SECA'),(37744,'50436104','504361','ESPINACA HORENSO ORGÁNICA SECA'),(37745,'50436105','504361','ESPINACA PLANTA DE HIELO ORGÁNICA SECA'),(37746,'50436106','504361','ESPINACA  CUARTO DE CORDERO ORGÁNICA SECA'),(37747,'50436107','504361','ESPINACA MALABRA ORGÁNICA SECA'),(37748,'50436108','504361','ESPINACA MENDANIA ORGÁNICA SECA'),(37749,'50436109','504361','ESPINACA NUEVA ZELANDIA ORGÁNICA SECA'),(37750,'50436110','504361','ESPINACA ORACH ORGÁNICA SECA'),(37751,'50436111','504361','ESPINACA SAVOY ORGÁNICA SECA'),(37752,'50436112','504361','ESPINACA HOJA DE SIGMA ORGÁNICA SECA'),(37753,'50436113','504361','ESPINACA ESPACIO ORGÁNICA SECA'),(37754,'50436114','504361','ESPINACA TRINIDAD ORGÁNICA SECA'),(37755,'50436115','504361','ESPINACA AGUA ORGÁNICA SECA'),(37756,'50436116','504361','ESPINACA DE AGUA SESA'),(37757,'50436201','504362','CALABAZA BOSTON ORGÁNICA SECA'),(37758,'50436202','504362','CALABAZA BUTTEMUT ORGÁNICA SECA'),(37759,'50436203','504362','CALABAZA COSTATA ROMANESCA ORGÁNICA SECA'),(37760,'50436204','504362','CALABAZA CROOKNECK ORGÁNICA SECA'),(37761,'50436205','504362','CALABAZA  CUCUZZA ORGÁNICA SECA'),(37762,'50436206','504362','CALABAZA  DELICATA ORGÁNICA SECA'),(37763,'50436207','504362','CALABAZA  DELISIOSO ORGÁNICA SECA'),(37764,'50436208','504362','CALABAZA VERANO DORADO CUELLO TORCIDO ORGÁNICA SECA '),(37765,'50436209','504362','CALABAZA PROLÍFICO TEMPRANO CUELLO RECTO ORGÁNICA SECA'),(37766,'50436210','504362','CALABAZA  ORO ORGÁNICA SECA'),(37767,'50436211','504362','CALABAZA  JACK PEQUEÑO ORGÁNICA SECA'),(37768,'50436212','504362','CALABAZA  CAMPO DE KENTUCKY ORGÁNICA SECA'),(37769,'50436213','504362','CALABAZA MARROW ORGÁNICA SECA'),(37770,'50436214','504362','CALABAZA  MEDIO ORIENTE ORGÁNICA SECA'),(37771,'50436215','504362','CALABAZA  MINIATURA ORGÁNICA SECA'),(37772,'50436216','504362','CALABAZA  ORANGETTI ORGÁNICA SECA'),(37773,'50436217','504362','CALABAZA PATTYPAN ORGÁNICA SECA'),(37774,'50436218','504362','CALABAZA  RONDINI ORGÁNICA SECA'),(37775,'50436219','504362','CALABAZA  REDONDA ORGÁNICA SECA'),(37776,'50436220','504362','CALABAZA  ESPAGUETI ORGÁNICA SECA'),(37777,'50436221','504362','CALABAZA  ESTRIPETI ORGÁNICA SECA'),(37778,'50436222','504362','CALABAZA  MOLDE DULCE ORGÁNICA SECA'),(37779,'50436223','504362','CALABAZA  EMPANADA DULCE ORGÁNICA SECA'),(37780,'50436224','504362','CALABAZA  PREMIO TRIPLE  ORGÁNICA SECA'),(37781,'50436225','504362','CALABAZA WALTHAM BUTTERNUT ORGÁNICA SECA'),(37782,'50436226','504362','CALABAZA  ARBUSTO SCALLOP AMARILLO ORGÁNICA SECA'),(37783,'50436227','504362','CALABAZA CUELLO RECTO AMARILLO ORGÁNICA SECA'),(37784,'50436228','504362','CALABAZA ZAFIRO ORGÁNICA SECA'),(37785,'50436229','504362','CALABAZA ZUCCHINI ORGÁNICA SECA'),(37786,'50436301','504363','BATATA BEAUREGARD ORGÁNICA SECA'),(37787,'50436302','504363','BATATA CENTENNIAL ORGÁNICA SECA'),(37788,'50436303','504363','BATATA DIANE ORGÁNICA SECA'),(37789,'50436304','504363','BATATA DULCE GARNET ORGÁNICA SECA'),(37790,'50436305','504363','BATATA GEORGIA DULCE ROJO ORGÁNICA SECA'),(37791,'50436306','504363','BATATA  DORADO ORGÁNICA SECA'),(37792,'50436307','504363','BATATA HANNA  ORGÁNICA SECA'),(37793,'50436308','504363','BATATA JAPONÉS ORGÁNICA SECA'),(37794,'50436309','504363','BATATA JERSEY ORGÁNICA SECA'),(37795,'50436310','504363','BATATA JOYA ORGÁNICA SECA'),(37796,'50436311','504363','BATATA MERYLAND ROJA ORGÁNICA SECA'),(37797,'50436312','504363','BATATA NEMA DORADO ORGÁNICA SECA'),(37798,'50436313','504363','BATATA O´HENRY ORGÁNICA SECA'),(37799,'50436314','504363','BATATA OKINAWAN ORGÁNICA SECA'),(37800,'50436315','504363','BATATA NARANJA ORGÁNICA SECA'),(37801,'50436316','504363','BATATA ORIENTAL ORGÁNICA SECA'),(37802,'50436317','504363','BATATA JERSEY ROJO ORGÁNICA SECA'),(37803,'50436318','504363','BATATA MAR ROJO ORGÁNICA SECA'),(37804,'50436319','504363','BATATA BRILLO ROJO ORGÁNICA SECA'),(37805,'50436320','504363','BATATA JERSEY AMARILLO ORGÁNICA SECA'),(37806,'50436401','504364','TOMATES AILSA CRAIG ORGÁNICO SECO'),(37807,'50436402','504364','TOMATES ALICANTE ORGÁNICO SECO'),(37808,'50436403','504364','TOMATES CIRUELA NEGRA ORGÁNICO SECO'),(37809,'50436404','504364','TOMATES VINO DE BRANDY ORGÁNICO SECO'),(37810,'50436405','504364','TOMATES BELLA CEREZA ORGÁNICO SECO'),(37811,'50436406','504364','TOMATES CEREZA ORGÁNICO SECO'),(37812,'50436407','504364','TOMATES DELICIOSO ORGÁNICO SECO'),(37813,'50436408','504364','TOMATES DOMBITO ORGÁNICO SECO'),(37814,'50436409','504364','TOMATES DELICIA DEL JARDÍN ORGÁNICO SECO'),(37815,'50436410','504364','TOMATES UVA ORGÁNICO SECO'),(37816,'50436411','504364','TOMATES VERDE ORGÁNICO SECO'),(37817,'50436412','504364','TOMATES SUPER MARMANDE ORGÁNICO SECO'),(37818,'50436413','504364','TOMATES RAYAS NATURALES MARVEL ORGÁNICO SECO'),(37819,'50436414','504364','TOMATES MINIBEL ORGÁNICO SECO'),(37820,'50436415','504364','TOMATES OAXACAN ORGÁNICO SECO'),(37821,'50436416','504364','TOMATES ALERTA ROJA ORGÁNICO SECO'),(37822,'50436417','504364','TOMATES ROMA VF ORGÁNICO SECO'),(37823,'50436418','504364','TOMATES MARZANO ZAN ORGÁNICO SECO'),(37824,'50436419','504364','TOMATES SHIRLEY ORGÁNICO SECO'),(37825,'50436420','504364','TOMATES SIBERIA ORGÁNICO SECO'),(37826,'50436421','504364','TOMATES SUPER BEEFSTEAK ORGÁNICO SECO'),(37827,'50436422','504364','TOMATES TIGERELLA ORGÁNICO SECO'),(37828,'50436423','504364','TOMATES TINY TIM ORGÁNICO SECO'),(37829,'50436424','504364','TOMATES TUMBLER ORGÁNICO SECO'),(37830,'50436425','504364','TOMATES COCKTAIL AMARILLO ORGÁNICO SECO'),(37831,'50436426','504364','TOMATES FORMA DE PERA AMARILLO ORGÁNICO SECO'),(37832,'50436427','504364','TOMATES PERFECCIÓN AMARILLA ORGÁNICO SECO'),(37833,'50436501','504365','NABO GLOBO VERDE ORGÁNICO SECO'),(37834,'50436502','504365','NABO BOLA DORADA ORGÁNICO SECO'),(37835,'50436503','504365','NABO MERCADO DE MANCHESTER ORGÁNICO SECO'),(37836,'50436504','504365','NABO TOP MORADO MILAN ORGÁNICO SECO'),(37837,'50436505','504365','NABO TOP MORADO BLANCO ORGÁNICO SECO'),(37838,'50436506','504365','NABO BOLA DE NIEVE ORGÁNICO SECO'),(37839,'50436507','504365','NABO TOKIO ORGÁNICO SECO'),(37840,'50436508','504365','NABO CRUZ DE TOKIO ORGÁNICO SECO'),(37841,'50436601','504366','CALABAZA ACORN SECA ORGÁNICA'),(37842,'50436602','504366','CALABAZA GIGANTE ATLÁNTICO ORGÁNICA SECA'),(37843,'50436603','504366','CALABAZA BANANA ROSADO ORGÁNICA SECA'),(37844,'50436604','504366','CALABAZA MAX GRANDE ORGÁNICA SECA'),(37845,'50436605','504366','CALABAZA  ORGÁNICA SECA'),(37846,'50436606','504366','CALABAZA CARNAVAL ORGÁNICA SECA'),(37847,'50436607','504366','AUYAMA QUESO ORGÁNICA SECA'),(37848,'50436608','504366','CALABAZA PRÍNCIPE CORONADO ORGÁNICA SECA'),(37849,'50436609','504366','CALABAZA  CURCIBITA ORGÁNICA SECA'),(37850,'50436610','504366','CALABAZA CUSHAW ORGÁNICA SECA'),(37851,'50436611','504366','CALABAZA  GIGANTE AUYAMA ORGÁNICA SECA'),(37852,'50436612','504366','CALABAZA  HUBBARD ORGÁNICA SECA'),(37853,'50436613','504366','CALABAZA  JERRAHDALE ORGÁNICA SECA'),(37854,'50436614','504366','CALABAZA  KABOCHA ORGÁNICA SECA'),(37855,'50436615','504366','CALABAZA QUEENSLAND AZUL ORGÁNICA SECA'),(37856,'50436616','504366','CALABAZA ROUGE VIF DÉTAMPES ORGÁNICA SECA'),(37857,'50436617','504366','CALABAZA  TURBAN TURCO ORGÁNICA SECA'),(37858,'50436618','504366','CALABAZA  VALENCIANO ORGÁNICA SECA'),(37859,'50436619','504366','CALABAZA  WARTED HUBBARD ORGÁNICA SECA'),(37860,'50436620','504366','AUYAMA WHANGAPAROA ORGÁNICA SECA'),(37861,'50436701','504367','ÑAME AGRIA AFRICANA ORGÁNICA SECA'),(37862,'50436702','504367','ÑAME AGRIA ASIÁTICA ORGÁNICA SECA'),(37863,'50436703','504367','ÑAME CHINA ORGÁNICO SECO'),(37864,'50436704','504367','ÑAME GLOBO ORGÁNICO SECO'),(37865,'50436705','504367','ÑAME GRATER ORGÁNICO SECO'),(37866,'50436706','504367','ÑAME JAPONESA ORGÁNICO SECO'),(37867,'50436707','504367','ÑAME LESSER ORGÁNICO SECO'),(37868,'50436708','504367','ÑAME PAPA ORGÁNICO SECO'),(37869,'50436709','504367','ÑAME GUINEA BLANCA ORGÁNICO SECO'),(37870,'50436710','504367','ÑAME GUINEA AMARILLO ORGÁNICO SECO'),(37871,'50436801','504368','ALFALFA ORGÁNICA SECA'),(37872,'50436802','504368','HOJAS DE ALOE ORGÁNICA SECA'),(37873,'50436803','504368','APIO ORGÁNICO SECO'),(37874,'50436804','504368','ARRURRUZ ORGÁNICA SECA'),(37875,'50436805','504368','PUNTA DE FLECHA ORGÁNICA SECA'),(37876,'50436806','504368',' RÚCULA ORGÁNICA SECA'),(37877,'50436807','504368','ARUM ORGÁNICA SECA'),(37878,'50436808','504368','RAÍZ DE BAMBÚ ORGÁNICA SECA'),(37879,'50436809','504368','HOJAS DE PLÁTANO ORGÁNICA SECA '),(37880,'50436810','504368','BATATAS ORGÁNICA SECA'),(37881,'50436811','504368','BROTES DE FRIJOL ORGÁNICOS SECOS'),(37882,'50436812','504368','TOP DE REMOLACHA ORGÁNICA SECA'),(37883,'50436813','504368','MELÓN AGRIO ORGÁNICO SECO'),(37884,'50436814','504368','BAYAS DE ALCAPARRA ORGÁNICAS SECAS'),(37885,'50436815','504368','CAROB ORGÁNICO SECO'),(37886,'50436816','504368','CHA-OM ORGÁNICO SECO'),(37887,'50436817','504368','CHAYOTE O GUATILA ORGÁNICO SECO'),(37888,'50436818','504368','GARBANZO ORGÁNICO SECO'),(37889,'50436819','504368','VERDE DE CRISANTEMOS ORGÁNICO SECO'),(37890,'50436820','504368','VERDE DE DIENTE DE LEÓN ORGÁNICO SECO'),(37891,'50436821','504368','DIENTE DE LEÓN ORGÁNICO SECO'),(37892,'50436822','504368','DASHEEN ORGÁNICO SECO'),(37893,'50436823','504368','PUNTAS DE ALVERJA ORGÁNICO SECO'),(37894,'50436824','504368','DIAKON ORGÁNICO SECO'),(37895,'50436825','504368','DONQUA ORGÁNICA SECA'),(37896,'50436826','504368','HELECHO ORGÁNICO SECO'),(37897,'50436827','504368','GAI CHOI ORGÁNICO SECO'),(37898,'50436828','504368','GAILON ORGÁNICO SECO'),(37899,'50436829','504368','GALANGA ORGÁNICA SECA'),(37900,'50436830','504368','RAÍZ DE JENGIBRE ORGÁNICA SECA'),(37901,'50436831','504368','GOBO ORGÁNICO SECO'),(37902,'50436832','504368','BROTE DE LÚPULO ORGÁNICO SECO'),(37903,'50436833','504368','RABANO BLANCO ORGÁNICO SECO'),(37904,'50436834','504368','JICAMA ORGÁNICA SECA'),(37905,'50436835','504368','KUDUZ ORGÁNICA SECA'),(37906,'50436836','504368','BULBO DE MARGARITA ORGÁNICO SECO'),(37907,'50436837','504368','LINKOK ORGÁNICO SECO'),(37908,'50436838','504368','LO BOK ORGÁNICO SECO'),(37909,'50436839','504368','FRIJOL LARGO ORGÁNICO SECO'),(37910,'50436840','504368','RAÍZ DE LOTUS ORGÁNICO SECO'),(37911,'50436841','504368','HOJAS DE MAGUEY ORGÁNICA SECA'),(37912,'50436842','504368','MALLOWS ORGÁNICO SECO'),(37913,'50436843','504368','SAPOTE MAMEY ORGÁNICO SECO'),(37914,'50436844','504368','MOAP ORGÁNICO SECO'),(37915,'50436845','504368','MOO ORGÁNICO SECO'),(37916,'50436846','504368','MOQUA ORGÁNICA SECA'),(37917,'50436847','504368','OPOS ORGÁNICOS SECOS'),(37918,'50436848','504368','CORAZON DE PALMA ORGÁNICO SECO'),(37919,'50436849','504368','PAPRIKA ORGÁNICA SECA'),(37920,'50436850','504368','PURSLANE ORGÁNICA SECA'),(37921,'50436851','504368','RADDICHIOS ORGÁNICA SECA'),(37922,'50436852','504368','SINQUAS ORGÁNICA SECA'),(37923,'50436853','504368','FRIJOL DE SOYA ORGÁNICOS SECOS'),(37924,'50436854','504368','SPOONWART ORGÁNICO SECO'),(37925,'50436855','504368','UVA TASSELE HYACINTH ORGÁNICO SECO'),(37926,'50436856','504368','TARO ORGÁNICO SECO'),(37927,'50436857','504368','HOJA DE TARO ORGÁNICA SECA'),(37928,'50436858','504368','TALLO DE TARO ORGÁNICO SECO'),(37929,'50436859','504368','TAPEGUAJE ORGÁNICO SECO'),(37930,'50436860','504368','VERDE TIERNO ORGÁNICO SECO'),(37931,'50436861','504368','TINDORA ORGÁNICO SECO'),(37932,'50436862','504368','ÁRBOL DE CEBOLLA ORGÁNICO SECO'),(37933,'50436863','504368','UDO ORGÁNICO SECO'),(37934,'50436864','504368','AGUA CASTAÑO ORGÁNICO SECO'),(37935,'50436865','504368','YUMPI ORGÁNICO SECO'),(37936,'50436866','504368','YAUTIA ORGÁNICO SECO'),(37937,'50436867','504368','YU CHOY ORGÁNICO SECO'),(37938,'50436868','504368','YUCA ORGÁNICA SECA'),(37939,'50436901','504369','ALVERJA BIQUINI ORGÁNICA SECA'),(37940,'50436902','504369','ALVERJA CAVALIER ORGÁNICA SECA'),(37941,'50436903','504369','ALVERJA MARGARITA ORGÁNICA SECA'),(37942,'50436904','504369','ALVERJA DAR FON ORGÁNICA SECA'),(37943,'50436905','504369','ALVERJA \"EARLY ONWARD\" ORGÁNICA SECA'),(37944,'50436906','504369','ALVERJA PRIMER FELTHAM ORGÁNICA SECA'),(37945,'50436907','504369','ALVERJA VERDE HURST SHAFT ORGÁNICA SECA'),(37946,'50436908','504369','GUISANTE OREGÓN SUGAR POD ORGÁNICA SECA'),(37947,'50436909','504369','ALVERJA PRÍNCIPE ALBERTO ORGÁNICA SECA'),(37948,'50436910','504369','ALVERJA REUZENSUIKER ORGÁNICA SECA'),(37949,'50441501','504415','ALCACHOFA BRITTANY CONGELADA'),(37950,'50441502','504415','ALCACHOFA CANTONESA CONGELADA'),(37951,'50441503','504415','ALCACHOFA FRANCESA CONGELADA '),(37952,'50441504','504415','ALCACHOFA GLOBO VERDE CONGELADA'),(37953,'50441505','504415','ALCACHOFA GROS CAMUS DE BRETAÑA CONGELADA'),(37954,'50441506','504415','ALCACHOFA MIDI CONGELADA'),(37955,'50441507','504415','ALCACHOFA GLOBO MORADO CONGELADA'),(37956,'50441508','504415','ALCACHOFA MORADO CECILIA CONGELADA'),(37957,'50441509','504415','ALCACHOFA ROMANESCO CONGELADA'),(37958,'50441510','504415','ALCACHOFA ESPINOSO SARDO CONGELADA'),(37959,'50441511','504415','ALCACHOFA VERT DE LAON CONGELADA'),(37960,'50441512','504415','ALCACHOFA VIOLETA DE CHIGGIIA CONGELADA'),(37961,'50441513','504415','ALCACHOFA VIOLETA DE TOSCANA CONGELADA'),(37962,'50441601','504416','ESPÁRRAGOS CONNOVERS COLOSAL CONGELADOS'),(37963,'50441602','504416','ESPÁRRAGOS FRANKLIN CONGELADOS'),(37964,'50441603','504416','ESPÁRRAGOS MAMUT GIGANTE CONGELADOS'),(37965,'50441604','504416','ESPÁRRAGOS LUCULLUS CONGELADOS'),(37966,'50441605','504416','ESPÁRRAGOS MARTHA WASHINGTON CONGELADOS'),(37967,'50441701','504417','AGUACATE AJAX B – 7 CONGELADO'),(37968,'50441702','504417','AGUACATE ARUE CONGELADO'),(37969,'50441703','504417','AGUACATE BACON CONGELADO'),(37970,'50441704','504417','AGUACATE BENIK CONGELADO'),(37971,'50441705','504417','AGUACATE BERNECKER CONGELADO'),(37972,'50441706','504417','AGUACATE BETA CONGELADO'),(37973,'50441707','504417','AGUACATE BIONDO CONGELADO'),(37974,'50441708','504417','AGUACATE PRÍNCIPE NEGRO CONGELADO'),(37975,'50441709','504417','AGUACATE BLAIR CONGELADO'),(37976,'50441710','504417','AGUACATE BLAIR CABINA CONGELADO'),(37977,'50441711','504417','AGUACATE CABINA 1 CONGELADO'),(37978,'50441712','504417','AGUACATE CABINA 3 CONGELADO'),(37979,'50441713','504417','AGUACATE CABINA 5 CONGELADO'),(37980,'50441714','504417','AGUACATE CABINA 7 CONGELADO'),(37981,'50441715','504417','AGUACATE CABINA 8 CONGELADO'),(37982,'50441716','504417','AGUACATE BROOKS 1978 CONGELADO'),(37983,'50441717','504417','AGUACATE BROOKSLATE CONGELADO'),(37984,'50441718','504417','AGUACATE CALIFORNIA HAAS CONGELADO'),(37985,'50441719','504417','AGUACATE CATALINA CONGELADO'),(37986,'50441720','504417','AGUACATE CHICA CONGELADO'),(37987,'50441721','504417','AGUACATE CHOQUETTE CONGELADO'),(37988,'50441722','504417','AGUACATE CRISTINA CONGELADO'),(37989,'50441723','504417','AGUACATE COLLISON CONGELADO'),(37990,'50441724','504417','AGUACATE DONNIE CONGELADO'),(37991,'50441725','504417','AGUACATE DR DUPIS NUMERO 2 CONGELADO'),(37992,'50441726','504417','AGUACATE DR. DUPIE  CONGELADO'),(37993,'50441727','504417','AGUACATE ETTINGER CONGELADO'),(37994,'50441728','504417','AGUACATE FUCH CONGELADO'),(37995,'50441729','504417','AGUACATE FUCH GWEN CONGELADO'),(37996,'50441730','504417','AGUACATE FUERTE CONGELADO'),(37997,'50441731','504417','AGUACATE GOTHAM CONGELADO'),(37998,'50441732','504417','AGUACATE GOSSMAN CONGELADO'),(37999,'50441733','504417','AGUACATE GUATEMALA SIN PEPA CONGELADO'),(38000,'50441734','504417','AGUACATE HALL CONGELADO'),(38001,'50441735','504417','AGUACATE HARDEE CONGELADO'),(38002,'50441736','504417','AGUACATE HAAS CONGELADO'),(38003,'50441737','504417','AGUACATE HERMAN CONGELADO'),(38004,'50441738','504417','AGUACATE HICKSON CONGELADO'),(38005,'50441739','504417','AGUACATE K-5 CONGELADO'),(38006,'50441740','504417','AGUACATE K- 9 CONGELADO'),(38007,'50441741','504417','AGUACATE CORDERO HAAS CONGELADO'),(38008,'50441742','504417','AGUACATE LEONA CONGELADO'),(38009,'50441743','504417','AGUACATE LEONA LINDA CONGELADO'),(38010,'50441744','504417','AGUACATE LISA P CONGELADO'),(38011,'50441745','504417','AGUACATE LISA LORETTA CONGELADO'),(38012,'50441746','504417','AGUACATE LORETTA CONGELADO'),(38013,'50441747','504417','AGUACATE LULA CONGELADO'),(38014,'50441748','504417','AGUACATE LULA MASCARTHUR CONGELADO'),(38015,'50441749','504417','AGUACATE MARCUS CONGELADO'),(38016,'50441750','504417','AGUACATE MELENDEZ CONGELADO'),(38017,'50441751','504417','AGUACATE MEYA CONGELADO'),(38018,'50441752','504417','AGUACATE MIGUEL P CONGELADO'),(38019,'50441753','504417','AGUACATE MONROE CONGELADO'),(38020,'50441754','504417','AGUACATE MURRIETA VERDE CONGELADO'),(38021,'50441755','504417','AGUACATE NABAL CONGELADO'),(38022,'50441756','504417','AGUACATE NADIR CONGELADO'),(38023,'50441757','504417','AGUACATE NESBITT CONGELADO'),(38024,'50441758','504417','AGUACATE PETERSON CONGELADO'),(38025,'50441759','504417','AGUACATE PINELLI CONGELADO'),(38026,'50441760','504417','AGUACATE PINKERTON CONGELADO'),(38027,'50441761','504417','AGUACATE POLLOCK CONGELADO'),(38028,'50441762','504417','AGUACATE PUEBLA CONGELADO'),(38029,'50441763','504417','AGUACATE REED CONGELADO'),(38030,'50441764','504417','AGUACATERUE CONGELADO'),(38031,'50441765','504417','AGUACATERUEHLE CONGELADO'),(38032,'50441766','504417','AGUACATE RYAN CONGELADO'),(38033,'50441767','504417','AGUACATE SEMIL CONGELADO'),(38034,'50441768','504417','AGUACATE SEMIL 43 CONGELADO'),(38035,'50441769','504417','AGUACATE SIMONDS CONGELADO'),(38036,'50441770','504417','AGUACATE SIMPSON CONGELADO'),(38037,'50441771','504417','AGUACATE TAYLOR CONGELADO'),(38038,'50441772','504417','AGUACATE TONELADA CONGELADO'),(38039,'50441773','504417','AGUACATE TORRE CONGELADO'),(38040,'50441774','504417','AGUACATE TORRE LI CONGELADO'),(38041,'50441775','504417','AGUACATE TRAPP CONGELADO'),(38042,'50441776','504417','AGUACATE SEMILLA DE CARIBE CONGELADO'),(38043,'50441777','504417','AGUACATE WAGNER CONGELADO'),(38044,'50441778','504417','AGUACATE WALDIN CONGELADO'),(38045,'50441779','504417','AGUACATE WURTZ CONGELADO'),(38046,'50441780','504417','AGUACATE ZIO P CONGELADO'),(38047,'50441781','504417','AGUACATE ZIU CONGELADO'),(38048,'50441782','504417','AGUACATE ZULTANO CONGELADO'),(38049,'50441801','504418','FRIJOLES ANASAZI ® CONGELADOS'),(38050,'50441802','504418','FRIJOLES APPALOOSA CONGELADOS'),(38051,'50441803','504418','FRIJOLES AZUKI CONGELADOS'),(38052,'50441804','504418','FRIJOLES BARLOTTI CONGELADOS'),(38053,'50441805','504418','FRIJOLES APPALOOSA NEGRA CONGELADOS'),(38054,'50441806','504418','FRIJOLES NEGROS CONGELADOS'),(38055,'50441807','504418','FRIJOLES GRAN NEGROS CONGELADOS'),(38056,'50441808','504418','FRIJOLES SHACKAMAXON NEGRO CONGELADOS'),(38057,'50441809','504418','FRIJOLES OJO NEGRO CONGELADOS'),(38058,'50441810','504418','FRIJOLES BOBBY CONGELADOS'),(38059,'50441811','504418','FRIJOLES BOLITA CONGELADOS'),(38060,'50441812','504418','FRIJOLES ESPOSA PEREZOSA CARMELITA CONGELADOS'),(38061,'50441813','504418','FRIJOLES CALIPSO CONGELADOS'),(38062,'50441814','504418','FRIJOLES CANELINI CONGELADOS'),(38063,'50441815','504418','FRIJOLES CASTOR CONGELADOS'),(38064,'50441816','504418','FRIJOLES AMARILLO CHINO CONGELADOS'),(38065,'50441817','504418','FRIJOLES LENGUA DE DRAGÓN CONGELADOS'),(38066,'50441818','504418','FRIJOLES SOLDADO EUROPEO CONGELADOS'),(38067,'50441819','504418','FRIJOLES FAVA CONGELADOS'),(38068,'50441820','504418','FRIJOLES FLAGEOLET CONGELADOS'),(38069,'50441821','504418','FRIJOLES  HORTICULTURA FRANCESA CONGELADOS'),(38070,'50441822','504418','FRIJOLES MARINA FRANCESA CONGELADOS'),(38071,'50441823','504418','FRIJOLES COCO GIGANTE BLANCO CONGELADOS'),(38072,'50441824','504418','FRIJOLES VERDES CONGELADOS'),(38073,'50441825','504418','FRIJOLES ROMANO VERDE CONGELADOS'),(38074,'50441826','504418','FRIJOLES GUAR GUM CONGELADOS'),(38075,'50441827','504418','FRIJOLES HARICOT CONGELADOS'),(38076,'50441828','504418','FRIJOLES HYACINTH CONGELADOS'),(38077,'50441829','504418','FRIJOLES TIPO ITALIANO CONGELADOS'),(38078,'50441830','504418','FRIJOLES ASOMBRO JACKSON CONGELADOS'),(38079,'50441831','504418','FRIJOLES GANADO JACOBS  CONGELADOS'),(38080,'50441832','504418','FRIJOLES ASOMBRO KENTUCKY CONGELADOS'),(38081,'50441833','504418','FRIJOLES RIÑÓN CONGELADOS'),(38082,'50441834','504418','FRIJOLES LIMA CONGELADOS'),(38083,'50441835','504418','FRIJOLES MADERA CONGELADOS'),(38084,'50441836','504418','FRIJOLES MEDULA CONGELADOS'),(38085,'50441837','504418','FRIJOLES MAT CONGELADOS'),(38086,'50441838','504418','FRIJOLES MONSTOLER GANZO SALVAJE CONGELADOS'),(38087,'50441839','504418','FRIJOLES  MORTGAGE LIFTER CONGELADOS'),(38088,'50441840','504418','FRIJOLES POLILLA CONGELADOS'),(38089,'50441841','504418','FRIJOLES MUNG CONGELADOS'),(38090,'50441842','504418','FRIJOLES MUNSI WOLF CONGELADOS'),(38091,'50441843','504418','FRIJOLES NUNA CONGELADOS'),(38092,'50441844','504418','FRIJOLES PINTO CONGELADOS'),(38093,'50441845','504418','FRIJOLES RUNNER CONGELADOS'),(38094,'50441846','504418','STRING BEANS CONGELADOS'),(38095,'50441847','504418','FRIJOLES HABICHUELAS CONGELADOS'),(38096,'50441848','504418','FRIJOLES TAMARIND CONGELADOS'),(38097,'50441849','504418','FRIJOLES TONKA CONGELADOS'),(38098,'50441850','504418','FRIJOLES CERA CONGELADOS'),(38099,'50441851','504418','FRIJOLES WINGED CONGELADOS'),(38100,'50441852','504418','FRIJOLES LARGOS CONGELADOS'),(38101,'50441901','504419','REMOLACHA ACCIÓN CONGELADA'),(38102,'50441902','504419','REMOLACHA ALBINA VEREDUNA CONGELADA'),(38103,'50441903','504419','REMOLACHA BARABABIOTELA DE CHIGGIA CONGELADA'),(38104,'50441904','504419','REMOLACHA BOLTARDY CONGELADA'),(38105,'50441905','504419','REMOLACHA BONEL CONGELADA'),(38106,'50441906','504419','REMOLACHA BURPEES DORADO CONGELADA'),(38107,'50441907','504419','REMOLACHA CHELTENHAM TAPA VERDE CONGELADA'),(38108,'50441908','504419','REMOLACHA CHELTENHAM MONO CONGELADA'),(38109,'50441909','504419','REMOLACHA CHIOGGIA CONGELADA'),(38110,'50441910','504419','REMOLACHA CILINDRA CONGELADA'),(38111,'50441911','504419','REMOLACHA DÉGYPTE CONGELADA'),(38112,'50441912','504419','REMOLACHA DETROIT 2 ROJO OSCURO CONGELADA'),(38113,'50441913','504419','REMOLACHA DETROIT 2 BALA CHIQUITA CONGELADA'),(38114,'50441914','504419','REMOLACHA EGIPCIA PLANA  CONGELADA'),(38115,'50441915','504419','REMOLACHA  RAÍZ DE NABO EGIPCIO CONGELADA'),(38116,'50441916','504419','REMOLACHA FOMANOVA CONGELADA'),(38117,'50441917','504419','REMOLACHA FORONO CONGELADA'),(38118,'50441918','504419','REMOLACHA MONACO CONGELADA'),(38119,'50441919','504419','REMOLACHA MONOGRAMA CONGELADA'),(38120,'50441920','504419','REMOLACHA PRONTO CONGELADA'),(38121,'50441921','504419','REMOLACHA REGALÍA CONGELADA'),(38122,'50441922','504419','REMOLACHA DULCE CONGELADA'),(38123,'50442001','504420','BRÓCOLINI CONGELADO'),(38124,'50442002','504420','BRÓCOLI ROMANESCO CONGELADO'),(38125,'50442003','504420','BRÓCOLI RAAB CONGELADO'),(38126,'50442004','504420','BRÓCOLI CHINO CONGELADO'),(38127,'50442101','504421','REPOLLITAS DE BRUSELAS CITADE CONGELADAS'),(38128,'50442102','504421','REPOLLITAS DE BRUSELAS FALSTAFF CONGELADAS'),(38129,'50442103','504421','REPOLLITAS DE BRUSELAS OLIVER CONGELADAS'),(38130,'50442104','504421','REPOLLITAS DE BRUSELAS PEER GYNT CONGELADAS'),(38131,'50442105','504421','REPOLLITAS DE BRUSELAS RAMPART CONGELADAS'),(38132,'50442106','504421','REPOLLITAS DE BRUSELAS RUBINE CONGELADAS'),(38133,'50442107','504421','REPOLLITAS DE BRUSELAS  WIDGEON CONGELADAS'),(38134,'50442201','504422','CEBOLLA BELSTVILLE ENSALADA CONGELADA'),(38135,'50442202','504422','CEBOLLA FEAST ENSALADA CONGELADA'),(38136,'50442203','504422','CEBOLLA ISHIKURA ENSALADA CONGELADA'),(38137,'50442204','504422','CEBOLLA MERCADO KYOTO CONGELADA'),(38138,'50442205','504422','CEBOLLA BARBA ROJA ENSALADA CONGELADA'),(38139,'50442206','504422','CEBOLLA AMIGO ROJO ENSALADA CONGELADA'),(38140,'50442207','504422','CEBOLLA SANTA CLAUS CONGELADA'),(38141,'50442208','504422','CEBOLLA TOKYO ENSALADA CONGELADA'),(38142,'50442209','504422','CEBOLLA LISBON BLANCA ENSALADA CONGELADA'),(38143,'50442210','504422','CEBOLLA INVIERNO BLANCA ENSALADA CONGELADA'),(38144,'50442211','504422','CEBOLLA FINAL DE INVIERNO ENSALADA CONGELADA'),(38145,'50442301','504423','REPOLLO NEGRO CONGELADO'),(38146,'50442302','504423','REPOLLO SAVOY CONGELADO'),(38147,'50442303','504423','REPOLLO ZORRILLO CONGELADO'),(38148,'50442304','504423','REPOLLO BLANCO CONGELADO'),(38149,'50442401','504424','CARDOS LUNGHI CONGELADOS'),(38150,'50442402','504424','CARDOS GOBBI CONGELADOS'),(38151,'50442501','504425','ZANAHORIA AMSTERDAM CONGELADA'),(38152,'50442502','504425','ZANAHORIA REY DE OTOÑO CONGELADA'),(38153,'50442503','504425','ZANAHORIA BERLICUM CONGELADA'),(38154,'50442504','504425','ZANAHORIA CHANTENAY CONGELADA'),(38155,'50442505','504425','ZANAHORIA NANTES CONGELADA'),(38156,'50442506','504425','ZANAHORIA MERCADO DE PARÍS CONGELADA'),(38157,'50442601','504426','COLIFLOR TODO EL AÑO  CONGELADA'),(38158,'50442602','504426','COLIFLOR ALVERDA CONGELADA'),(38159,'50442603','504426',' COLIFLOR OTOÑO GIGANTE 3 CONGELADA'),(38160,'50442604','504426','COLIFLO RDOK ELGON CONGELADA'),(38161,'50442605','504426','COLIFLOR BOLA DE NIEVE TEMPRANA CONGELADA'),(38162,'50442606','504426','COLIFLOR LUZ DE LIMA CONGELADA'),(38163,'50442607','504426','COLIFLOR MINARET CONGELADA'),(38164,'50442608','504426','COLIFLOR BUQUE DE NARANJA CONGELADA'),(38165,'50442609','504426','COLIFLOR CAPA MORADA CONGELADA'),(38166,'50442610','504426','COLIFLOR BOLA DE NIEVE CONGELADA'),(38167,'50442611','504426','COLIFLOR INVIERNO WALCHEREN 3 CONGELADA'),(38168,'50442612','504426','COLIFLOR PIEDRA BLANCA CONGELADA'),(38169,'50442701','504427','APIO CELEBRIDAD CONGELADO '),(38170,'50442702','504427','APIO NABO CONGELADO'),(38171,'50442703','504427','APIO CHINO CONGELADO'),(38172,'50442704','504427','APIO DINANT FRANCÉS CONGELADO'),(38173,'50442705','504427','APIO GIGANTE ROSADO CONGELADO'),(38174,'50442706','504427','APIO GIGANTE ROJO CONGELADO'),(38175,'50442707','504427','APIO GIGANTE BLANCO CONGELADO'),(38176,'50442708','504427','APIO DORADO AUTO ESCALADO CONGELADO'),(38177,'50442709','504427','APIO \"GREENSLEEVES\" CONGELADO'),(38178,'50442710','504427','APIO HOPKINS FENLANDER CONGELADO'),(38179,'50442711','504427','APIO TORRE MARFIL CONGELADO'),(38180,'50442712','504427','APIO LATHOM BLANQUEADO CONGELADO'),(38181,'50442713','504427','APIO SOPA DE AMSTERDAM CONGELADO'),(38182,'50442714','504427','APIO ESTÁNDAR CARGADO CONGELADO'),(38183,'50442715','504427','APIO TRIUNFO ALTO UTAH CONGELADO'),(38184,'50442801','504428','ACELGA LUZ BRILLANTE CONGELADA'),(38185,'50442802','504428','ACELGA GIGANTE FORDHOOK CONGELADA'),(38186,'50442803','504428','ACELGA LUCULUS CONGELADA'),(38187,'50442804','504428','ACELGA ESPINACA PERPETUA CONGELADA'),(38188,'50442805','504428','ACELGA RUIBARBO CONGELADA'),(38189,'50442806','504428','ACELGA SUIZO CONGELADA'),(38190,'50442807','504428','ACELGA VOLCÁN  CONGELADA'),(38191,'50442808','504428','ACELGA REY BLANCO CONGELADA'),(38192,'50442901','504429','ACHICORIA BATAVIAN HOJA ANCHA CONGELADA'),(38193,'50442902','504429','ACHICORIA EN CORNET DE BORDEAUX CONGELADA'),(38194,'50442903','504429','ACHICORIA ROLLO VERDE RUFFEE CONGELADA'),(38195,'50442904','504429','ACHICORIA ROLL VERDE CONGELADA'),(38196,'50442905','504429','ACHICORIA LIMNOE LONE CONGELADA'),(38197,'50442906','504429','ACHICORIA PANCALIERI RICCIA CONGELADA'),(38198,'50442907','504429','ACHICORIA ENSALADA REY CONGELADA'),(38199,'50442908','504429','ACHICORIA SANDA CONGELADA'),(38200,'50442909','504429','ACHICORIA SCAROLA VERDE CONGELADA'),(38201,'50442910','504429','ACHICORIA TRES FINE MARAICHERE CONGELADA'),(38202,'50442911','504429','ACHICORIA WALLONE FREISEE WESCELKKOPF CONGELADA'),(38203,'50443001','504430','BOK CHOY CONGELADO'),(38204,'50443002','504430','BOK CHOY ENANO CONGELADO'),(38205,'50443003','504430','FLOR DE REPOLLO CHINO CONGELADA'),(38206,'50443004','504430','CHOY SUM CONGELADO'),(38207,'50443005','504430','COL (BOK CHOY) ENANO CONGELADO'),(38208,'50443006','504430','COL (BOK CHOY) FENGSHAN CONGELADO'),(38209,'50443007','504430','COL (BOK CHOY) JADE PAGODA CONGELADO'),(38210,'50443008','504430','COL (BOK CHOY) KASUMI CONGELADO'),(38211,'50443009','504430',' COL (BOK CHOY)  NERVA CONGELADO'),(38212,'50443010','504430','COL (BOK CHOY) ROSETTE CONGELADO'),(38213,'50443011','504430','COL (BOK CHOY) RUFFLES CONGELADO'),(38214,'50443012','504430','COL (BOK CHOY) HOJA  SANTO SERRATED CONGELADO'),(38215,'50443013','504430','COL (BOK CHOY) SHANGAHAI CONGELADO'),(38216,'50443014','504430','SHANTUNG CONGELADO'),(38217,'50443015','504430','REPOLLO TIP TOP CONGELADO'),(38218,'50443016','504430','YAU CHOY SUM CONGELADO'),(38219,'50443101','504431','CEBOLLÍN CHINO CONGELADO'),(38220,'50443201','504432','MAÍZ ALOHA CONGELADO'),(38221,'50443202','504432','MAÍZ ALPINE CONGELADO'),(38222,'50443203','504432','MAÍZ AMBROSIA CONGELADO'),(38223,'50443204','504432','MAÍZ ARGENT CONGELADO'),(38224,'50443205','504432','MAÍZ ASPEN CONGELADO'),(38225,'50443206','504432','MAÍZ AVALANCHA CONGELADO'),(38226,'50443207','504432','MAÍZ BIQUEEN CONGELADO'),(38227,'50443208','504432','MAÍZ  BODACIOUS CONGELADO'),(38228,'50443209','504432','MAÍZ  MANTEQUILLA Y AZÚCAR CONGELADO'),(38229,'50443210','504432','MAÍZ  CALICO BELLE CONGELADO'),(38230,'50443211','504432','MAÍZ  CAMELOT CONGELADO'),(38231,'50443212','504432','MAÍZ  CHALLENGERCRISP ‘N DULCE CONGELADO'),(38232,'50443213','504432','MAÍZ  CAMPEÓN CONGELADO'),(38233,'50443214','504432','MAÍZ  ALGODÓN DE AZÚCAR CONGELADO'),(38234,'50443215','504432','MAÍZ  DÁRTAGNAN CONGELADO'),(38235,'50443216','504432','MAÍZ  DAZZLE CONGELADO'),(38236,'50443217','504432','MAÍZ  DIAMANTE Y ORO CONGELADO'),(38237,'50443218','504432','MAÍZ  DIVINIDAD CONGELADO'),(38238,'50443219','504432','MAÍZ  DELICIA DOBLE CONGELADO'),(38239,'50443220','504432','MAÍZ  GEMA DOBLE CONGELADO'),(38240,'50443221','504432','MAÍZ  EARLIVEE CONGELADO'),(38241,'50443222','504432','MAÍZ  TEMPRANO EXTRA DULCE CONGELADO'),(38242,'50443223','504432','MAÍZ EXCEL CONGELADO'),(38243,'50443224','504432','MAÍZ  CRUZ DORADA BANTAM CONGELADO'),(38244,'50443225','504432','MAÍZ  MIEL Y CREMA CONGELADO'),(38245,'50443226','504432','MAÍZ  MIEL Y PERLA CONGELADO'),(38246,'50443227','504432','MAÍZ  MIEL DULCE CONGELADO'),(38247,'50443228','504432','MAÍZ  HUDSON CONGELADO'),(38248,'50443229','504432','MAÍZ  DORADO ILLINI CONGELADO'),(38249,'50443230','504432','MAÍZ  ILLINI EXTRA DULCE CONGELADO'),(38250,'50443231','504432','MAÍZ  INCREÍBLE CONGELADO'),(38251,'50443232','504432','MAÍZ  LOCHIEF CONGELADO'),(38252,'50443233','504432','MAÍZ JUBILEO CONGELADO'),(38253,'50443234','504432','MAÍZ JUPBILEO SUPER DULCE CONGELADO'),(38254,'50443235','504432','MAÍZ  CONFITE KORN CONGELADO'),(38255,'50443236','504432','MAÍZ  BESO Y ACUSO CONGELADO'),(38256,'50443237','504432','MAÍZ  LANCELOT CONGELADO'),(38257,'50443238','504432','MAÍZ DULCE MAPLE CONGELADO'),(38258,'50443239','504432','MAÍZ  MEDLEY CONGELADO'),(38259,'50443240','504432','MAÍZ MERLIN CONGELADO'),(38260,'50443241','504432','MAÍZ MILAGRO CONGELADO'),(38261,'50443242','504432','MAÍZ NK – 199 CONGELADO'),(38262,'50443243','504432','MAÍZ DURAZNO Y CREMA CONGELADO'),(38263,'50443244','504432','MAÍZ BLANCO PERLA CONGELADO'),(38264,'50443245','504432','MAÍZ  PEGASUS CONGELADO'),(38265,'50443246','504432','MAÍZ  FENOMENAL CONGELADO'),(38266,'50443247','504432','MAÍZ  DAMA DE PLATINO CONGELADO'),(38267,'50443248','504432','MAÍZ  PRECIOSO CONGELADO'),(38268,'50443249','504432','MAÍZ   PRISTINE CONGELADO'),(38269,'50443250','504432','MAÍZ  RÁPIDO CONGELADO'),(38270,'50443251','504432','MAÍZ  RADIANTE CONGELADO'),(38271,'50443252','504432','MAÍZ  SENECA BRAVE CONGELADO'),(38272,'50443253','504432','MAÍZ  AMANECER SENECA CONGELADO'),(38273,'50443254','504432','MAÍZ  HORIZONTE SENECA CONGELADO'),(38274,'50443255','504432','MAÍZ  BRILLO DE ESTRELLA SENECA CONGELADO'),(38275,'50443256','504432','MAÍZ  NOCHE BLANCA SENECA CONGELADO'),(38276,'50443257','504432','MAÍZ  SHOWCASE CONGELADO'),(38277,'50443258','504432','MAÍZ  REINA PLATEADA CONGELADO'),(38278,'50443259','504432','MAÍZ  BELLA NIEVE CONGELADO'),(38279,'50443260','504432','MAÍZ NIEVE DE PRIMAVERA CONGELADO'),(38280,'50443261','504432','MAÍZ  PREMIO DE PRIMAVERA CONGELADO'),(38281,'50443262','504432','MAÍZ  AZÚCAR Y ORO CONGELADO'),(38282,'50443263','504432','MAÍZ ROLLO DE AZÚCAR CONGELADO'),(38283,'50443264','504432','MAÍZ NIEVE DE AZÚCAR CONGELADO'),(38284,'50443265','504432','MAÍZ BAILE DE SOL CONGELADO'),(38285,'50443266','504432','MAÍZ ESTRELLA TELL CONGELADO'),(38286,'50443267','504432','MAÍZ TERMINADOR CONGELADO'),(38287,'50443268','504432','MAÍZ TESORO CONGELADO'),(38288,'50443269','504432','MAÍZ TUXEDO CONGELADO'),(38289,'50443301','504433','BERROS DE TIERRA CONGELADOS'),(38290,'50443302','504433','NASTURTIUM CONGELADO'),(38291,'50443303','504433','BERROS DE AGUA CONGELADOS'),(38292,'50443304','504433','BERROS DE INVIERNO CONGELADOS'),(38293,'50443401','504434','COCOMBRO ARENA CONGELADO'),(38294,'50443402','504434','COCOMBRO AMERICANO CONGELADO'),(38295,'50443403','504434','COCOMBRO ATENA CONGELADO'),(38296,'50443404','504434','COCOMBRO BLANCO LUNGO DE PARIGI CONGELADO'),(38297,'50443405','504434','COCOMBRO VERDE BURPLESS BUEN SABOR CONGELADO'),(38298,'50443406','504434','COCOMBRO CHICAGO PICKLING CONGELADO'),(38299,'50443407','504434','COCOMBRO MANZANA CRISTAL CONGELADO'),(38300,'50443408','504434','COCOMBRO LIMÓN CRISTAL CONGELADO'),(38301,'50443409','504434','COCOMBRO DANIMAS CONGELADO'),(38302,'50443410','504434','COCOMBRO GHERKIN CONGELADO'),(38303,'50443411','504434','COCOMBRO HOKUS CONGELADO'),(38304,'50443412','504434','COCOMBRO JAPONÉS CONGELADO'),(38305,'50443413','504434','COCOMBRO KARELA CONGELADO'),(38306,'50443414','504434','COCOMBRO KORILA CONGELADO'),(38307,'50443415','504434','COCOMBRO VERDE LARGO MEJORADO CONGELADO'),(38308,'50443416','504434','COCOMBRO MAS MERCADO CONGELADO'),(38309,'50443417','504434','COCOMBRO ENANO CONGELADO'),(38310,'50443418','504434','COCOMBRO PICKLING NACIONAL CONGELADO'),(38311,'50443419','504434','COCOMBRO PERSA CONGELADO'),(38312,'50443420','504434','COCOMBRO TELÉGRAFO CONGELADO'),(38313,'50443421','504434','COCOMBRO TELÉGRAFO MEJORADO CONGELADO'),(38314,'50443422','504434','COCOMBRO VERT DE MASSY CORNICHON CONGELADO'),(38315,'50443423','504434','COCOMBRO YAMATO CONGELADO'),(38316,'50443501','504435','BERENJENA BAMBINO CONGELADA'),(38317,'50443502','504435','BERENJENA  BELLEZA NEGRA CONGELADA'),(38318,'50443503','504435','BERENJENA  NEGRA ENORME CONGELADA'),(38319,'50443504','504435','BERENJENA  CHINO CONGELADA'),(38320,'50443505','504435','BERENJENA  HUEVO DE PASCUA CONGELADA'),(38321,'50443506','504435','BERENJENA  FILIPINO CONGELADA'),(38322,'50443507','504435','BERENJENA   MERCADO DE FLORIDA CONGELADA'),(38323,'50443508','504435','BERENJENA  INDIA CONGELADA'),(38324,'50443509','504435','BERENJENA  ITALIANO CONGELADA'),(38325,'50443510','504435','BERENJENA  JAPONÉS CONGELADA'),(38326,'50443511','504435','BERENJENA  MORADO LARGO CONGELADA'),(38327,'50443512','504435','BERENJENA   RAYAS LARGA CONGELADA'),(38328,'50443513','504435','BERENJENA  MERCADO DE DINERO CONGELADA'),(38329,'50443514','504435','BERENJENA  OVA CONGELADA'),(38330,'50443515','504435','BERENJENA   ARVEJA CONGELADA'),(38331,'50443516','504435','BERENJENA  TOM BAJITO CONGELADA'),(38332,'50443517','504435','BERENJENA  SICILIANO CONGELADA'),(38333,'50443518','504435','BERENJENA  TAILANDÉS CONGELADA'),(38334,'50443519','504435','BERENJENA  VIOLETA DE FLORENCIA CONGELADA'),(38335,'50443520','504435','BERENJENA  BLANCO CONGELADA'),(38336,'50443601','504436','ENDIVIAS WITLOOF DE BRUCELAS CONGELADAS'),(38337,'50443602','504436','ENDIVIAS FRANCOCASTEL CONGELADAS'),(38338,'50443603','504436','ENDIVIAS CATALOGNA DE GALANTINA CONGELADAS'),(38339,'50443604','504436','ENDIVIAS CHIOGGIA CONGELADAS'),(38340,'50443605','504436','ENDIVIAS GRUMOLO VERDE CONGELADAS'),(38341,'50443606','504436','ENDIVIAS RAÍZ LARGA MAGDEBURG CONGELADAS'),(38342,'50443607','504436','ENDIVIAS PALLA ROSA ZORZI PRECOCE CONGELADAS'),(38343,'50443608','504436','ENDIVIAS RADICE AMARE CONGELADAS'),(38344,'50443609','504436','ENDIVIAS ROSA DE TRAVISO CONGELADAS'),(38345,'50443610','504436','ENDIVIAS  ROSA DE VERONA CONGELADAS'),(38346,'50443611','504436','ENDIVIAS SONCINO CONGELADAS'),(38347,'50443612','504436','ENDIVIAS SUGARTHI CONGELADAS'),(38348,'50443613','504436','ENDIVIAS VERONA CONGELADAS'),(38349,'50443614','504436','ENDIVIAS WITLOOF ZOOM CONGELADAS'),(38350,'50443701','504437','HINOJO CANTINO CONGELADO'),(38351,'50443702','504437','HINOJO FINO CONGELADO'),(38352,'50443703','504437','HINOJOHERALD CONGELADO'),(38353,'50443704','504437','HINOJO PERFECCIÓN CONGELADO'),(38354,'50443705','504437','HINOJO SIRIO CONGELADO'),(38355,'50443706','504437','HINOJO FLORENCIA DULCE CONGELADO'),(38356,'50443707','504437','HINOJO TARDO CONGELADO'),(38357,'50443801','504438','AJO TARDE CALIFORNIA CONGELADO'),(38358,'50443802','504438','AJO TALLOS CHINOS CONGELADO'),(38359,'50443803','504438','AJO CEBOLLIN  CONGELADO'),(38360,'50443804','504438','AJO GERMIDOR CONGELADO'),(38361,'50443805','504438','AJO GUARDADO LARGO CONGELADO'),(38362,'50443806','504438','AJO RAMSON CONGELADO'),(38363,'50443807','504438','AJO ROCAMBOLA CONGELADO'),(38364,'50443808','504438','AJO ROSA DE LAUTREC CONGELADO'),(38365,'50443809','504438','AJO SOLENT BLANCO CONGELADO'),(38366,'50443810','504438','AJO MORADO ESPAÑOL CONGELADO'),(38367,'50443811','504438','AJO VALENTINA ITALIANA CONGELADO'),(38368,'50443901','504439','PETULA CONGELADA'),(38369,'50443902','504439','MELON AMARGO CONGELADO'),(38370,'50443903','504439','BOTELLA CALABAZA CONGELADA'),(38371,'50443904','504439','CALABASH GOUNDS CONGELADA'),(38372,'50443905','504439','MELÓN PELUDO CONGELADO'),(38373,'50443906','504439','CALABAZA AMARGA CONGELADA'),(38374,'50443907','504439','LOOFAH SUAVE CONGELADO'),(38375,'50443908','504439','SERPIENTE DE CALABAZA CONGELADA'),(38376,'50443909','504439','CALABAZA LARGA AMARGA CONGELADA'),(38377,'50443910','504439','CALABAZA TINDA CONGELADA'),(38378,'50443911','504439','CALABAZA TINDOORI CONGELADA'),(38379,'50444001','504440','GUISANTE CHINO CONGELADA'),(38380,'50444002','504440','GUISANTE INGLÉS CONGELADA'),(38381,'50444003','504440','GUISANTE DE JARDÍN CONGELADA'),(38382,'50444004','504440','GUISANTE NIEVE CONGELADA'),(38383,'50444005','504440','GUISANTE SNAP DULCE CONGELADA'),(38384,'50444101','504441','ALBAHACA CONGELADA'),(38385,'50444102','504441','LAUREL CONGELADO'),(38386,'50444103','504441','BORRAJA CONGELADA'),(38387,'50444104','504441','ALCARAVEA CONGELADA'),(38388,'50444105','504441','PERIFOLLO CONGELADO'),(38389,'50444106','504441','CILANTRO CONGELADO'),(38390,'50444107','504441','CHIPOLINOS CONGELADO'),(38391,'50444108','504441','HOJA DE CURRY CONGELADA'),(38392,'50444109','504441','ENELDO CONGELADO'),(38393,'50444110','504441','EPAZOTE CONGELADO'),(38394,'50444111','504441','FENOGRECO CONGELADO'),(38395,'50444112','504441','LIMONARIA CONGELADA'),(38396,'50444113','504441','MEJORANA CONGELADA'),(38397,'50444114','504441','MENTA CONGELADA'),(38398,'50444115','504441','ORÉGANO CONGELADO'),(38399,'50444116','504441','PÁPALO CONGELADO'),(38400,'50444117','504441','PÁPALO DELGADO CONGELADO'),(38401,'50444118','504441','PERILLA CONGELADA'),(38402,'50444119','504441','RECAO  CONGELADO'),(38403,'50444120','504441','ROMERO CONGELADO'),(38404,'50444121','504441','SALVIA CONGELADA'),(38405,'50444122','504441','SALSIFÍ CONGELADA'),(38406,'50444123','504441','SATUREJA CONGELADA'),(38407,'50444124','504441','ESTRAGÓN CONGELADO'),(38408,'50444125','504441','TOMILLO CONGELADO'),(38409,'50444126','504441','TUMERIC CONGELADO'),(38410,'50444127','504441','VERDOLAGA CONGELADA'),(38411,'50444201','504442','COL RIZADA CONGELADA'),(38412,'50444202','504442','REPOLLO VERDE CONGELADO'),(38413,'50444301','504443','COLINABO ESTRELLA AZUR CONGELADO'),(38414,'50444302','504443','COLINABO VERDE VIENA CONGELADO'),(38415,'50444303','504443','COLINABO LANRO CONGELADO'),(38416,'50444304','504443','COLINABO VIENA MORADA CONGELADO'),(38417,'50444305','504443','COLINABO TRERO ROWEL CONGELADO'),(38418,'50444306','504443','COLINABO VIENA BLANCA CONGELADO'),(38419,'50444401','504444','PUERRO COBRA GIGANTE OTOÑO CONGELADO'),(38420,'50444402','504444','PUERRO OTOÑO MAMUT 2 CONGELADO'),(38421,'50444403','504444','PUERRO BLUE DE SOLAISE CONGELADO'),(38422,'50444404','504444','PUERRO CORTINA CONGELADO'),(38423,'50444405','504444','PUERRO PRELINA CONGELADO'),(38424,'50444406','504444','PUERRO SALVAJE CONGELADO'),(38425,'50444501','504445','LENTEJA BELUGA CONGELADA'),(38426,'50444502','504445','LENTEJA  VERDE FRANCESA CONGELADA'),(38427,'50444503','504445','LENTEJA VERDE CONGELADA'),(38428,'50444504','504445','LENTEJA CRIMSON PEQUEÑA CONGELADA'),(38429,'50444505','504445','LENTEJA PARDINA ESPAÑOLA CONGELADA'),(38430,'50444506','504445','LENTEJA ROJA SEPARADA CONGELADA'),(38431,'50444507','504445','LENTEJA AMARILLA SEPARAD CONGELADA'),(38432,'50444508','504445','LENTEJA TARAHUMARA ROSADA CONGELADA'),(38433,'50444601','504446','LECHUGA  BIBB CONGELADA'),(38434,'50444602','504446','LECHUGA  BOSTON CONGELADA'),(38435,'50444603','504446','LECHUGA FRISEE CONGELADA'),(38436,'50444604','504446','LECHUGA ROSA LOLA CONGELADA'),(38437,'50444605','504446','LECHUGA  MIXTA MASCULINA CONGELADA'),(38438,'50444606','504446','LECHUGA MIZUNA CONGELADA'),(38439,'50444607','504446','LECHUGA HOJA ROJA CONGELADA'),(38440,'50444608','504446','LECHUGA OJA ROJA ROBLE CONGELADA'),(38441,'50444609','504446','LECHUGA ROMANA RUBY CONGELADA'),(38442,'50444610','504446','LECHUGA ROMANA BEBÉ ROJA CONGELADA'),(38443,'50444611','504446','LECHUGA CABEZA DE MANTEQUILLA CONGELADA'),(38444,'50444612','504446','LECHUGA CHINA CONGELADA'),(38445,'50444613','504446','LECHUGA CABEZA TOSTADA CONGELADA'),(38446,'50444614','504446','LECHUGA HOJA VERDE CONGELADA'),(38447,'50444615','504446','LECHUGA ICEBERG CONGELADA'),(38448,'50444616','504446','LECHUGA CORDERO CONGELADA'),(38449,'50444617','504446','LECHUGA HOJA SUELTA CONGELADA'),(38450,'50444618','504446','LECHUGA MACHE CONGELADA'),(38451,'50444619','504446','LECHUGA BOSTON ROJA CONGELADA'),(38452,'50444620','504446','LECHUGA CABEZA ROJA CONGELADA'),(38453,'50444621','504446','LECHUGA ROMANA CONGELADA'),(38454,'50444622','504446','LECHUGA MOSTZA ROJA RUSA CONGELADA'),(38455,'50444623','504446','LECHUGA TATSOI CONGELADA'),(38456,'50444701','504447','ÑAME AMARILLA CONGELADA'),(38457,'50444702','504447','ÑAME BLANCA CONGELADA'),(38458,'50444703','504447','ÑAME COCO CONGELADA'),(38459,'50444704','504447','ÑAME EDDOES CONGELADA'),(38460,'50444705','504447','ÑAME ISLEÑA CONGELADA'),(38461,'50444706','504447','ÑAME LILA CONGELADA'),(38462,'50444801','504448','CHAMPIÑÓN TROMPETA NEGRA CONGELADO'),(38463,'50444802','504448','CHAMPIÑÓN CARMELITO CONGELADO'),(38464,'50444803','504448','CHAMPIÑÓN  CONGELADO'),(38465,'50444804','504448','CHAMPIÑÓN CHANTERELLE CONGELADO'),(38466,'50444805','504448','CHAMPIÑÓN CREMINI CONGELADO'),(38467,'50444806','504448','CHAMPIÑÓN ENOKI CONGELADO'),(38468,'50444807','504448','CHAMPIÑÓN PUERCOESPÍN CONGELADO'),(38469,'50444808','504448','CHAMPIÑÓN GALLINA DEL BOSQUE CONGELADO'),(38470,'50444809','504448','CHAMPIÑÓN LANGOSTA CONGELADO'),(38471,'50444810','504448','CHAMPIÑÓN MORELS CONGELADO'),(38472,'50444811','504448','CHAMPIÑÓN OSTRA CONGELADO'),(38473,'50444812','504448','CHAMPIÑÓN PLEUROTUS CONGELADO'),(38474,'50444813','504448','CHAMPIÑÓN POMPOM CONGELADO'),(38475,'50444814','504448','CHAMPIÑÓN PORCIENI CONGELADO'),(38476,'50444815','504448','CHAMPIÑÓN PORTOBELLO CONGELADO'),(38477,'50444816','504448','CHAMPIÑÓN SHITAKE CONGELADO'),(38478,'50444817','504448','CHAMPIÑÓN SHIMEJI CONGELADO'),(38479,'50444818','504448','CHAMPIÑÓN SAN JORGE CONGELADO'),(38480,'50444819','504448','CHAMPIÑÓN BLANCO CONGELADO'),(38481,'50444820','504448','CHAMPIÑÓN TOMPETA BLANCA CONGELADO'),(38482,'50444821','504448','CHAMPIÑÓN WOODEAR CONGELADO'),(38483,'50444901','504449','MOSTAZA BAMBÚ  CONGELADA'),(38484,'50444902','504449','MOSTAZA AJO CONGELADA'),(38485,'50444903','504449','MOSTAZA HOJA GIGANTE CONGELADA'),(38486,'50444904','504449','MOSTAZA ROJO EN NIEVE CONGELADA'),(38487,'50444905','504449','MOSTAZA SUREÑO CONGELADA'),(38488,'50444906','504449','MOSTAZA CORAZÓN ENVUELTO CONGELADA'),(38489,'50445001','504450','LÁMPARA CHINA CONGELADA'),(38490,'50445002','504450','MORA DE JARDÍN'),(38491,'50445003','504450','NARANJILLA CONGELADAS'),(38492,'50445004','504450','TOMATILLO CONGELADA'),(38493,'50445101','504451','OKRA ARTISTA CONGELADA'),(38494,'50445102','504451','OKRA VINOTINTO CONGELADA'),(38495,'50445103','504451','OKRA SIN COLUMNA CLEMSON CONGELADA'),(38496,'50445104','504451','OKRA VERDE ENANO VAINA LARGA CONGELADA'),(38497,'50445105','504451','OKRA  MAMUT SIN COLUMNA CONGELADA'),(38498,'50445106','504451','OKRA TERCIOPELO ROJO CONGELADA'),(38499,'50445107','504451','OKRA ESTRELLA DE DAVID RELIQUIA CONGELADA'),(38500,'50445201','504452','CEBOLLA ALBION CONGELADA'),(38501,'50445202','504452','CEBOLLA ALISIA CRAIG CONGELADA'),(38502,'50445203','504452','CEBOLLA HIRVIENDO CONGELADA'),(38503,'50445204','504452','CEBOLLA BUFALO CONGELADA'),(38504,'50445205','504452','CEBOLLA BULBO CONGELADA'),(38505,'50445206','504452','CEBOLLA CREMOSA CONGELADA'),(38506,'50445207','504452','CEBOLLA AMARILLO EXPRESO O – X CONGELADA'),(38507,'50445208','504452','CEBOLLA KELSAE CONGELADA'),(38508,'50445209','504452','CEBOLLA GIGANTE MARSHAL GLOBO FEN CONGELADA'),(38509,'50445210','504452','CEBOLLA PERLA CONGELADA'),(38510,'50445211','504452','CEBOLLA BARON ROJO CONGELADA'),(38511,'50445212','504452','CEBOLLA ROJA CONGELADA'),(38512,'50445213','504452','CEBOLLA RIJNSBERGER CONGELADA'),(38513,'50445214','504452','CEBOLLA SENSHYU SEMI – GLOBO AMARILLO CONGELADA'),(38514,'50445215','504452','CEBOLLA STURON CONGELADA'),(38515,'50445216','504452','CEBOLLA STURGATTER CONGELADA'),(38516,'50445217','504452','CEBOLLA DULCE CONGELADA'),(38517,'50445218','504452','CEBOLLA TORPEDO O ROJO ITALIANA CONGELADA'),(38518,'50445219','504452','CEBOLLA ROJA GUARDADA CONGELADA'),(38519,'50445220','504452','CEBOLLA BLANCA GUARDADA CONGELADA'),(38520,'50445221','504452','CEBOLLA AMARILLA GUARDADA CONGELADA'),(38521,'50445301','504453','MANÍ BAMBARA CONGELADO'),(38522,'50445302','504453','MANÍ FLORUNNER CONGELADO'),(38523,'50445303','504453','MANÍ HUSA / KERSTINGS CONGELADO'),(38524,'50445304','504453','MANÍ ESPAÑOL CONGELADO'),(38525,'50445305','504453','MANÍ VALENCIA CONGELADO'),(38526,'50445306','504453','MANÍ VIRGINIA CONGELADO'),(38527,'50445401','504454','ALVERJA CASCO MORADO CONGELADA'),(38528,'50445402','504454','ALVERJA PINKEYE CONGELADA'),(38529,'50445403','504454','ALVERJA CROWDER CONGELADA'),(38530,'50445404','504454','ALVERJA ACRE BLANCO CONGELADA'),(38531,'50445405','504454','ALVERJA OJO NEGRO CONGELADA'),(38532,'50445406','504454','ALVERJA CREMA ZIPPER CONGELADA'),(38533,'50445501','504455','PIMENTÓN AJÍ CONGELADO'),(38534,'50445502','504455','PIMENTÓN  ÁRBOL CONGELADO'),(38535,'50445503','504455','PIMENTÓN QUESO CONGELADO'),(38536,'50445504','504455','PIMENTÓN CHILACA CONGELADO'),(38537,'50445505','504455','PIMENTÓN CUBANELLES CONGELADO'),(38538,'50445506','504455','PIMENTÓN FRESNO CONGELADO'),(38539,'50445507','504455','PIMENTÓN KAPIA CONGELADO'),(38540,'50445508','504455','PIMENTÓN COREANO CONGELADO'),(38541,'50445509','504455','PIMENTÓN MANZANO CONGELADO'),(38542,'50445510','504455','PIMENTÓN MELROSE CONGELADO'),(38543,'50445511','504455','PIMENTÓN CHILE AMARILLO CONGELADO'),(38544,'50445512','504455','PIMENTÓN AJI DULCE CONGELADO'),(38545,'50445513','504455','PIMENTÓN ANAHEIM CONGELADO'),(38546,'50445514','504455','PIMENTÓN ANCHO CONGELADO'),(38547,'50445515','504455','PIMENTÓN CAMPANA CONGELADO'),(38548,'50445516','504455','PIMENTÓN CASCABEL CONGELADO'),(38549,'50445517','504455','PIMENTÓN CAYENNE CONGELADO'),(38550,'50445518','504455','PIMENTÓN ANFITRIÓN CEREZA CONGELADO'),(38551,'50445519','504455','PIMENTÓN CHITESPIN CONGELADO'),(38552,'50445520','504455','PIMENTÓN DEDO PICANTE CONGELADO'),(38553,'50445521','504455','PIMENTÓN GUAJILLO CONGELADO'),(38554,'50445522','504455','PIMENTÓN GUERRO CONGELADO'),(38555,'50445523','504455','PIMENTÓN HABANERO CONGELADO'),(38556,'50445524','504455','PIMENTÓN CERA DE HUNGRIA CONGELADO'),(38557,'50445525','504455','PIMENTÓN JALAPEÑO CONGELADO'),(38558,'50445526','504455','PIMENTÓN PICANTE LARGO CONGELADO'),(38559,'50445527','504455','PIMENTÓN MARASOL CONGELADO'),(38560,'50445528','504455','PIMENTÓN PASILLA CONGELADO'),(38561,'50445529','504455','PIMENTÓN PEPERONCINI CONGELADO'),(38562,'50445530','504455','PIMENTÓN PEQUIN CONGELADO'),(38563,'50445531','504455','PIMENTÓN PIMIENTO CONGELADO'),(38564,'50445532','504455','PIMENTÓN POBLANO CONGELADO'),(38565,'50445533','504455','PIMENTÓN SCOTCH BONNET CONGELADO'),(38566,'50445534','504455','PIMENTÓN SERRANO CONGELADO'),(38567,'50445535','504455','PIMENTÓN TABASCO CONGELADO'),(38568,'50445536','504455','PIMENTÓN TAI  CONGELADO'),(38569,'50445537','504455','PIMENTÓN TEPIN CONGELADO'),(38570,'50445601','504456','PAPA BLANCA LARGA CONGELADA'),(38571,'50445602','504456','PAPA REDONDA BLANCA CONGELADA'),(38572,'50445603','504456','PAPA REDONDA ROJA CONGELADA'),(38573,'50445604','504456','PAPA  RUSSET CONGELADA'),(38574,'50445605','504456','PAPA MORADA CONGELADA'),(38575,'50445606','504456','PAPA AMARILLA CONGELADA'),(38576,'50445607','504456','PAPA NUEVA CONGELADA'),(38577,'50445608','504456','PAPA ESPECIAL CONGELADA'),(38578,'50445609','504456','PAPA COCTEL CONGELADA'),(38579,'50445610','504456','PAPA PERUANITA CONGELADA'),(38580,'50445611','504456','PAPA HUAYRO CONGELADA'),(38581,'50445701','504457','NABO SUECO ACME CONGELADO'),(38582,'50445702','504457','NABO SUECO ANGELA CONGELADO'),(38583,'50445703','504457','NABO SUECO EL MEJOR CONGELADO'),(38584,'50445704','504457','NABO SUECO MARIAN CONGELADO'),(38585,'50445801','504458','AGAR-AGAR CONGELADO'),(38586,'50445802','504458','ARAME  CONGELADA'),(38587,'50445803','504458','ALGA DULCE CONGELADA'),(38588,'50445804','504458','HABICHUELAS VERT DE MER CONGELADA'),(38589,'50445805','504458','HIJIKI CONGELADA'),(38590,'50445806','504458','MUSGO IRLANDÉS CONGELADA'),(38591,'50445807','504458','QUELPO CONGELADO'),(38592,'50445808','504458','LAVER CONGELADO'),(38593,'50445809','504458','NORI CONGELADO'),(38594,'50445810','504458','ALGA ROJA CONGELADA'),(38595,'50445811','504458','KALE DE MAR CONGELADA'),(38596,'50445812','504458','LECHUGA DE MAR CONGELADA'),(38597,'50445813','504458','ALGAS DE MAR CONGELADA'),(38598,'50445814','504458','SPIRULINA CONGELADA'),(38599,'50445815','504458','SUSABI NURI CONGELADA'),(38600,'50445816','504458','WAKAME CONGELADA'),(38601,'50445901','504459','CHALOTE ATLÁNTICA CONGELADO'),(38602,'50445902','504459','CHALOTE CREACIÓN CONGELADO'),(38603,'50445903','504459','CHALOTE DRITTLER NIDO BLANCO CONGELADO'),(38604,'50445904','504459','CHALOTE GIGANTE MEJORADO AMARILLO CONGELADO'),(38605,'50445905','504459','CHALOTE GOURMET DORADO CONGELADO'),(38606,'50445906','504459','CHALOTE GRISE DE BAGNOLET CONGELADO'),(38607,'50445907','504459','CHALOTE HATIVE DE NIORT CONGELADO'),(38608,'50445908','504459','CHALOTE PIKANT CONGELADO'),(38609,'50445909','504459','CHALOTE PAPA ROJA CONGELADO'),(38610,'50445910','504459','CHALOTE SANTE CONGELADO'),(38611,'50445911','504459','CHALOTE TOPPER CONGELADO'),(38612,'50446001','504460','ALAZÁN DOCK CONGELADA'),(38613,'50446002','504460','ALAZÁN JARDÍN CONGELADA'),(38614,'50446003','504460','ALAZÁN OVEJA CONGELADA'),(38615,'50446004','504460','ALAZÁN MADERA CONGELADA'),(38616,'50446101','504461','ESPINACA AMERICANA CONGELADA'),(38617,'50446102','504461','ESPINACA BLOOMSDALE CONGELADA'),(38618,'50446103','504461','ESPINACA INVIERNO GIGANTE CONGELADA'),(38619,'50446104','504461','ESPINACA HORENSO CONGELADA'),(38620,'50446105','504461','ESPINACA PLANTA DE HIELO CONGELADA'),(38621,'50446106','504461','ESPINACA  CUARTO DE CORDERO CONGELADA'),(38622,'50446107','504461','ESPINACA MALABRA CONGELADA'),(38623,'50446108','504461','ESPINACA MENDANIA CONGELADA'),(38624,'50446109','504461','ESPINACA NUEVA ZELANDIA CONGELADA'),(38625,'50446110','504461','ESPINACA ORACH CONGELADA'),(38626,'50446111','504461','ESPINACA SAVOY CONGELADA'),(38627,'50446112','504461','ESPINACA HOJA DE SIGMA CONGELADA'),(38628,'50446113','504461','ESPINACA ESPACIO CONGELADA'),(38629,'50446114','504461','ESPINACA TRINIDAD CONGELADA'),(38630,'50446115','504461','ESPINACA AGUA CONGELADA'),(38631,'50446116','504461','ESPINACA DE AGUA SESA'),(38632,'50446201','504462','CALABAZA BOSTON CONGELADA'),(38633,'50446202','504462','CALABAZA BUTTEMUT CONGELADA'),(38634,'50446203','504462','CALABAZA COSTATA ROMANESCA CONGELADA'),(38635,'50446204','504462','CALABAZA CROOKNECK CONGELADA'),(38636,'50446205','504462','CALABAZA  CUCUZZA CONGELADA'),(38637,'50446206','504462','CALABAZA  DELICATA CONGELADA'),(38638,'50446207','504462','CALABAZA  DELISIOSO CONGELADA'),(38639,'50446208','504462','CALABAZA VERANO DORADO CUELLO TORCIDO CONGELADA '),(38640,'50446209','504462','CALABAZA PROLÍFICO TEMPRANO CUELLO RECTO CONGELADA'),(38641,'50446210','504462','CALABAZA  ORO CONGELADA'),(38642,'50446211','504462','CALABAZA  JACK PEQUEÑO CONGELADA'),(38643,'50446212','504462','CALABAZA  CAMPO DE KENTUCKY CONGELADA'),(38644,'50446213','504462','CALABAZA MARROW CONGELADA'),(38645,'50446214','504462','CALABAZA  MEDIO ORIENTE CONGELADA'),(38646,'50446215','504462','CALABAZA  MINIATURA CONGELADA'),(38647,'50446216','504462','CALABAZA  ORANGETTI CONGELADA'),(38648,'50446217','504462','CALABAZA PATTYPAN CONGELADA'),(38649,'50446218','504462','CALABAZA  RONDINI CONGELADA'),(38650,'50446219','504462','CALABAZA  REDONDA CONGELADA'),(38651,'50446220','504462','CALABAZA  ESPAGUETI CONGELADA'),(38652,'50446221','504462','CALABAZA  ESTRIPETI CONGELADA'),(38653,'50446222','504462','CALABAZA  MOLDE DULCE CONGELADA'),(38654,'50446223','504462','CALABAZA  EMPANADA DULCE CONGELADA'),(38655,'50446224','504462','CALABAZA  PREMIO TRIPLE  CONGELADA'),(38656,'50446225','504462','CALABAZA WALTHAM BUTTERNUT CONGELADA'),(38657,'50446226','504462','CALABAZA  ARBUSTO SCALLOP AMARILLO CONGELADA'),(38658,'50446227','504462','CALABAZA CUELLO RECTO AMARILLO CONGELADA'),(38659,'50446228','504462','CALABAZA ZAFIRO CONGELADA'),(38660,'50446229','504462','CALABAZA ZUCCHINI CONGELADA'),(38661,'50446301','504463','BATATA BEAUREGARD CONGELADA'),(38662,'50446302','504463','BATATA CENTENNIAL CONGELADA'),(38663,'50446303','504463','BATATA DIANE CONGELADA'),(38664,'50446304','504463','BATATA DULCE GARNET CONGELADA'),(38665,'50446305','504463','BATATA GEORGIA DULCE ROJO CONGELADA'),(38666,'50446306','504463','BATATA  DORADO CONGELADA'),(38667,'50446307','504463','BATATA HANNA  CONGELADA'),(38668,'50446308','504463','BATATA JAPONÉS CONGELADA'),(38669,'50446309','504463','BATATA JERSEY CONGELADA'),(38670,'50446310','504463','BATATA JOYA CONGELADA'),(38671,'50446311','504463','BATATA MERYLAND ROJA CONGELADA'),(38672,'50446312','504463','BATATA NEMA DORADO CONGELADA'),(38673,'50446313','504463','BATATA O´HENRY CONGELADA'),(38674,'50446314','504463','BATATA OKINAWAN CONGELADA'),(38675,'50446315','504463','BATATA NARANJA CONGELADA'),(38676,'50446316','504463','BATATA ORIENTAL CONGELADA'),(38677,'50446317','504463','BATATA JERSEY ROJO CONGELADA'),(38678,'50446318','504463','BATATA MAR ROJO CONGELADA'),(38679,'50446319','504463','BATATA BRILLO ROJO CONGELADA'),(38680,'50446320','504463','BATATA JERSEY AMARILLO CONGELADA'),(38681,'50446321','504463','BATATA MORADA CONGELADA'),(38682,'50446401','504464','TOMATES AILSA CRAIG CONGELADO'),(38683,'50446402','504464','TOMATES ALICANTE CONGELADO'),(38684,'50446403','504464','TOMATES CIRUELA NEGRA CONGELADO'),(38685,'50446404','504464','TOMATES VINO DE BRANDY CONGELADO'),(38686,'50446405','504464','TOMATES BELLA CEREZA CONGELADO'),(38687,'50446406','504464','TOMATES CEREZA CONGELADO'),(38688,'50446407','504464','TOMATES DELICIOSO CONGELADO'),(38689,'50446408','504464','TOMATES DOMBITO CONGELADO'),(38690,'50446409','504464','TOMATES DELICIA DEL JARDÍN CONGELADO'),(38691,'50446410','504464','TOMATES UVA CONGELADO'),(38692,'50446411','504464','TOMATES VERDE CONGELADO'),(38693,'50446412','504464','TOMATES SUPER MARMANDE CONGELADO'),(38694,'50446413','504464','TOMATES RAYAS NATURALES MARVEL CONGELADO'),(38695,'50446414','504464','TOMATES MINIBEL CONGELADO'),(38696,'50446415','504464','TOMATES OAXACAN CONGELADO'),(38697,'50446416','504464','TOMATES ALERTA ROJA CONGELADO'),(38698,'50446417','504464','TOMATES ROMA VF CONGELADO'),(38699,'50446418','504464','TOMATES MARZANO ZAN CONGELADO'),(38700,'50446419','504464','TOMATES SHIRLEY CONGELADO'),(38701,'50446420','504464','TOMATES SIBERIA CONGELADO'),(38702,'50446421','504464','TOMATES SUPER BEEFSTEAK CONGELADO'),(38703,'50446422','504464','TOMATES TIGERELLA CONGELADO'),(38704,'50446423','504464','TOMATES TINY TIM CONGELADO'),(38705,'50446424','504464','TOMATES TUMBLER CONGELADO'),(38706,'50446425','504464','TOMATES COCKTAIL AMARILLO CONGELADO'),(38707,'50446426','504464','TOMATES FORMA DE PERA AMARILLO CONGELADO'),(38708,'50446427','504464','TOMATES PERFECCIÓN AMARILLA CONGELADO'),(38709,'50446501','504465','NABO GLOBO VERDE CONGELADO'),(38710,'50446502','504465','NABO BOLA DORADA CONGELADO'),(38711,'50446503','504465','NABO MERCADO DE MANCHESTER CONGELADO'),(38712,'50446504','504465','NABO TOP MORADO MILAN CONGELADO'),(38713,'50446505','504465','NABO TOP MORADO BLANCO CONGELADO'),(38714,'50446506','504465','NABO BOLA DE NIEVE CONGELADO'),(38715,'50446507','504465','NABO TOKIO CONGELADO'),(38716,'50446508','504465','NABO CRUZ DE TOKIO CONGELADO'),(38717,'50446601','504466','CALABAZA ACORN CONGELADA'),(38718,'50446602','504466','CALABAZA GIGANTE ATLÁNTICO CONGELADA'),(38719,'50446603','504466','CALABAZA BANANA ROSADO CONGELADA'),(38720,'50446604','504466','CALABAZA MAX GRANDE CONGELADA'),(38721,'50446605','504466','CALABAZA  CONGELADA'),(38722,'50446606','504466','CALABAZA CARNAVAL CONGELADA'),(38723,'50446607','504466','AUYAMA QUESO CONGELADA'),(38724,'50446608','504466','CALABAZA PRÍNCIPE CORONADO CONGELADA'),(38725,'50446609','504466','CALABAZA  CURCIBITA CONGELADA'),(38726,'50446610','504466','CALABAZA CUSHAW CONGELADA'),(38727,'50446611','504466','CALABAZA  GIGANTE AUYAMA CONGELADA'),(38728,'50446612','504466','CALABAZA  HUBBARD CONGELADA'),(38729,'50446613','504466','CALABAZA  JERRAHDALE CONGELADA'),(38730,'50446614','504466','CALABAZA  KABOCHA CONGELADA'),(38731,'50446615','504466','CALABAZA QUEENSLAND AZUL CONGELADA'),(38732,'50446616','504466','CALABAZA ROUGE VIF DÉTAMPES CONGELADA'),(38733,'50446617','504466','CALABAZA  TURBAN TURCO CONGELADA'),(38734,'50446618','504466','CALABAZA  VALENCIANO CONGELADA'),(38735,'50446619','504466','CALABAZA  WARTED HUBBARD CONGELADA'),(38736,'50446620','504466','AUYAMA WHANGAPAROA CONGELADA'),(38737,'50446701','504467','ÑAME AGRIA AFRICANA CONGELADA'),(38738,'50446702','504467','ÑAME AGRIA ASIÁTICA CONGELADA'),(38739,'50446703','504467','ÑAME CHINA CONGELADO'),(38740,'50446704','504467','ÑAME GLOBO CONGELADO'),(38741,'50446705','504467','ÑAME GRATER CONGELADO'),(38742,'50446706','504467','ÑAME JAPONESA CONGELADO'),(38743,'50446707','504467','ÑAME LESSER CONGELADO'),(38744,'50446708','504467','ÑAME PAPA CONGELADO'),(38745,'50446709','504467','ÑAME GUINEA BLANCA CONGELADO'),(38746,'50446710','504467','ÑAME GUINEA AMARILLO CONGELADO'),(38747,'50446801','504468','ALFALFA CONGELADA'),(38748,'50446802','504468','HOJAS DE ALOE CONGELADA'),(38749,'50446803','504468','APIO CONGELADO'),(38750,'50446804','504468','ARRURRUZ CONGELADA'),(38751,'50446805','504468','PUNTA DE FLECHA CONGELADA'),(38752,'50446806','504468',' RÚCULA CONGELADA'),(38753,'50446807','504468','ARUM CONGELADA'),(38754,'50446808','504468','RAÍZ DE BAMBÚ CONGELADA'),(38755,'50446809','504468','HOJAS DE PLÁTANO CONGELADA '),(38756,'50446810','504468','BATATAS CONGELADA'),(38757,'50446811','504468','BROTES DE FRIJOL CONGELADOS'),(38758,'50446812','504468','TOP DE REMOLACHA CONGELADA'),(38759,'50446813','504468','MELÓN AGRIO CONGELADO'),(38760,'50446814','504468','BAYAS DE ALCAPARRA CONGELADAS'),(38761,'50446815','504468','CAROB CONGELADO'),(38762,'50446816','504468','CHA-OM CONGELADO'),(38763,'50446817','504468','CHAYOTE O GUATILA CONGELADO'),(38764,'50446818','504468','GARBANZO CONGELADO'),(38765,'50446819','504468','VERDE DE CRISANTEMOS CONGELADO'),(38766,'50446820','504468','VERDE DE DIENTE DE LEÓN CONGELADO'),(38767,'50446821','504468','DIENTE DE LEÓN CONGELADO'),(38768,'50446822','504468','DASHEEN CONGELADO'),(38769,'50446823','504468','PUNTAS DE ALVERJA CONGELADO'),(38770,'50446824','504468','DIAKON CONGELADO'),(38771,'50446825','504468','DONQUA CONGELADA'),(38772,'50446826','504468','HELECHO CONGELADO'),(38773,'50446827','504468','GAI CHOI CONGELADO'),(38774,'50446828','504468','GAILON CONGELADO'),(38775,'50446829','504468','GALANGA CONGELADA'),(38776,'50446830','504468','RAÍZ DE JENGIBRE CONGELADA'),(38777,'50446831','504468','GOBO CONGELADO'),(38778,'50446832','504468','BROTE DE LÚPULO CONGELADO'),(38779,'50446833','504468','RABANO BLANCO CONGELADO'),(38780,'50446834','504468','JICAMA CONGELADA'),(38781,'50446835','504468','KUDUZ CONGELADA'),(38782,'50446836','504468','BULBO DE MARGARITA CONGELADO'),(38783,'50446837','504468','LINKOK CONGELADO'),(38784,'50446838','504468','LO BOK CONGELADO'),(38785,'50446839','504468','FRIJOL LARGO CONGELADO'),(38786,'50446840','504468','RAÍZ DE LOTUS CONGELADO'),(38787,'50446841','504468','HOJAS DE MAGUEY CONGELADA'),(38788,'50446842','504468','MALLOWS CONGELADO'),(38789,'50446843','504468','SAPOTE MAMEY CONGELADO'),(38790,'50446844','504468','MOAP CONGELADO'),(38791,'50446845','504468','MOO CONGELADO'),(38792,'50446846','504468','MOQUA CONGELADA'),(38793,'50446847','504468','OPOS CONGELADOS'),(38794,'50446848','504468','CORAZON DE PALMA CONGELADO'),(38795,'50446849','504468','PAPRIKA CONGELADA'),(38796,'50446850','504468','PURSLANE CONGELADA'),(38797,'50446851','504468','RADDICHIOS CONGELADA'),(38798,'50446852','504468','SINQUAS CONGELADA'),(38799,'50446853','504468','FRIJOL DE SOYA CONGELADOS'),(38800,'50446854','504468','SPOONWART CONGELADO'),(38801,'50446855','504468','UVA TASSELE HYACINTH CONGELADO'),(38802,'50446856','504468','TARO CONGELADO'),(38803,'50446857','504468','HOJA DE TARO CONGELADA'),(38804,'50446858','504468','TALLO DE TARO CONGELADO'),(38805,'50446859','504468','TAPEGUAJE CONGELADO'),(38806,'50446860','504468','VERDE TIERNO CONGELADO'),(38807,'50446861','504468','TINDORA CONGELADO'),(38808,'50446862','504468','ÁRBOL DE CEBOLLA CONGELADO'),(38809,'50446863','504468','UDO CONGELADO'),(38810,'50446864','504468','AGUA CASTAÑO CONGELADO'),(38811,'50446865','504468','YUMPI CONGELADO'),(38812,'50446866','504468','YAUTIA CONGELADO'),(38813,'50446867','504468','YU CHOY CONGELADO'),(38814,'50446868','504468','YUCA CONGELADA'),(38815,'50446901','504469','ALVERJA BIQUINI CONGELADA'),(38816,'50446902','504469','ALVERJA CAVALIER CONGELADA'),(38817,'50446903','504469','ALVERJA MARGARITA CONGELADA'),(38818,'50446904','504469','ALVERJA DAR FON CONGELADA'),(38819,'50446905','504469','ALVERJA \"EARLY ONWARD\" CONGELADA'),(38820,'50446906','504469','ALVERJA PRIMER FELTHAM CONGELADA'),(38821,'50446907','504469','ALVERJA VERDE HURST SHAFT CONGELADA'),(38822,'50446908','504469','GUISANTE OREGÓN SUGAR POD CONGELADA'),(38823,'50446909','504469','ALVERJA PRÍNCIPE ALBERTO CONGELADA'),(38824,'50446910','504469','ALVERJA REUZENSUIKER CONGELADA'),(38825,'50451501','504515','ALCACHOFA BRITTANY ORGÁNICA CONGELADA'),(38826,'50451502','504515','ALCACHOFA CANTONESA ORGÁNICA CONGELADA'),(38827,'50451503','504515','ALCACHOFA FRANCESA ORGÁNICA CONGELADA'),(38828,'50451504','504515','ALCACHOFA GLOBO VERDE ORGÁNICA CONGELADA'),(38829,'50451505','504515','ALCACHOFA GROS CAMUS DE BRETAÑA ORGÁNICA CONGELADA'),(38830,'50451506','504515','ALCACHOFA MIDI ORGÁNICA CONGELADA'),(38831,'50451507','504515','ALCACHOFA GLOBO MORADO ORGÁNICA CONGELADA'),(38832,'50451508','504515','ALCACHOFA MORADO CECILIA ORGÁNICA CONGELADA'),(38833,'50451509','504515','ALCACHOFA ROMANESCO ORGÁNICA CONGELADA'),(38834,'50451510','504515','ALCACHOFA ESPINOSO SARDO ORGÁNICA CONGELADA'),(38835,'50451511','504515','ALCACHOFA VERT DE LAON ORGÁNICA CONGELADA'),(38836,'50451512','504515','ALCACHOFA VIOLETA DE CHIGGIIA ORGÁNICA CONGELADA'),(38837,'50451513','504515','ALCACHOFA VIOLETA DE TOSCANA ORGÁNICA CONGELADA'),(38838,'50451601','504516','ESPÁRRAGOS CONNOVERS COLOSAL ORGÁNICOS CONGELADOS'),(38839,'50451602','504516','ESPÁRRAGOS FRANKLIN ORGÁNICOS CONGELADOS'),(38840,'50451603','504516','ESPÁRRAGOS MAMUT GIGANTE ORGÁNICOS CONGELADOS'),(38841,'50451604','504516','ESPÁRRAGOS LUCULLUS ORGÁNICOS CONGELADOS'),(38842,'50451605','504516','ESPÁRRAGOS MARTHA WASHINGTON ORGÁNICOS CONGELADOS'),(38843,'50451701','504517','AGUACATE AJAX B – 7 ORGÁNICO CONGELADO'),(38844,'50451702','504517','AGUACATE ARUE ORGÁNICO CONGELADO'),(38845,'50451703','504517','AGUACATE BACON ORGÁNICO CONGELADO'),(38846,'50451704','504517','AGUACATE BENIK ORGÁNICO CONGELADO'),(38847,'50451705','504517','AGUACATE BERNECKER ORGÁNICO CONGELADO'),(38848,'50451706','504517','AGUACATE BETA ORGÁNICO CONGELADO'),(38849,'50451707','504517','AGUACATE BIONDO ORGÁNICO CONGELADO'),(38850,'50451708','504517','AGUACATE PRÍNCIPE NEGRO ORGÁNICO CONGELADO'),(38851,'50451709','504517','AGUACATE BLAIR ORGÁNICO CONGELADO'),(38852,'50451710','504517','AGUACATE BLAIR CABINA ORGÁNICO CONGELADO'),(38853,'50451711','504517','AGUACATE CABINA 1 ORGÁNICO CONGELADO'),(38854,'50451712','504517','AGUACATE CABINA 3 ORGÁNICO CONGELADO'),(38855,'50451713','504517','AGUACATE CABINA 5 ORGÁNICO CONGELADO'),(38856,'50451714','504517','AGUACATE CABINA 7 ORGÁNICO CONGELADO'),(38857,'50451715','504517','AGUACATE CABINA 8 ORGÁNICO CONGELADO'),(38858,'50451716','504517','AGUACATE BROOKS 1978 ORGÁNICO CONGELADO'),(38859,'50451717','504517','AGUACATE BROOKSLATE ORGÁNICO CONGELADO'),(38860,'50451718','504517','AGUACATE CALIFORNIA HAAS ORGÁNICO CONGELADO'),(38861,'50451719','504517','AGUACATE CATALINA ORGÁNICO CONGELADO'),(38862,'50451720','504517','AGUACATE CHICA ORGÁNICO CONGELADO'),(38863,'50451721','504517','AGUACATE CHOQUETTE ORGÁNICO CONGELADO'),(38864,'50451722','504517','AGUACATE CRISTINA ORGÁNICO CONGELADO'),(38865,'50451723','504517','AGUACATE COLLISON ORGÁNICO CONGELADO'),(38866,'50451724','504517','AGUACATE DONNIE ORGÁNICO CONGELADO'),(38867,'50451725','504517','AGUACATE DR DUPIS NUMERO 2 ORGÁNICO CONGELADO'),(38868,'50451726','504517','AGUACATE DR. DUPIE  ORGÁNICO CONGELADO'),(38869,'50451727','504517','AGUACATE ETTINGER ORGÁNICO CONGELADO'),(38870,'50451728','504517','AGUACATE FUCH ORGÁNICO CONGELADO'),(38871,'50451729','504517','AGUACATE FUCH GWEN ORGÁNICO CONGELADO'),(38872,'50451730','504517','AGUACATE FUERTE ORGÁNICO CONGELADO'),(38873,'50451731','504517','AGUACATE GOTHAM ORGÁNICO CONGELADO'),(38874,'50451732','504517','AGUACATE GOSSMAN ORGÁNICO CONGELADO'),(38875,'50451733','504517','AGUACATE GUATEMALA SIN PEPA ORGÁNICO CONGELADO'),(38876,'50451734','504517','AGUACATE HALL ORGÁNICO CONGELADO'),(38877,'50451735','504517','AGUACATE HARDEE ORGÁNICO CONGELADO'),(38878,'50451736','504517','AGUACATE HAAS ORGÁNICO CONGELADO'),(38879,'50451737','504517','AGUACATE HERMAN ORGÁNICO CONGELADO'),(38880,'50451738','504517','AGUACATE HICKSON ORGÁNICO CONGELADO'),(38881,'50451739','504517','AGUACATE K-5 ORGÁNICO CONGELADO'),(38882,'50451740','504517','AGUACATE K- 9 ORGÁNICO CONGELADO'),(38883,'50451741','504517','AGUACATE CORDERO HAAS ORGÁNICO CONGELADO'),(38884,'50451742','504517','AGUACATE LEONA ORGÁNICO CONGELADO'),(38885,'50451743','504517','AGUACATE LEONA LINDA ORGÁNICO CONGELADO'),(38886,'50451744','504517','AGUACATE LISA P ORGÁNICO CONGELADO'),(38887,'50451745','504517','AGUACATE LISA LORETTA ORGÁNICO CONGELADO'),(38888,'50451746','504517','AGUACATE LORETTA ORGÁNICO CONGELADO'),(38889,'50451747','504517','AGUACATE LULA ORGÁNICO CONGELADO'),(38890,'50451748','504517','AGUACATE LULA MASCARTHUR ORGÁNICO CONGELADO'),(38891,'50451749','504517','AGUACATE MARCUS ORGÁNICO CONGELADO'),(38892,'50451750','504517','AGUACATE MELENDEZ ORGÁNICO CONGELADO'),(38893,'50451751','504517','AGUACATE MEYA ORGÁNICO CONGELADO'),(38894,'50451752','504517','AGUACATE MIGUEL P ORGÁNICO CONGELADO'),(38895,'50451753','504517','AGUACATE MONROE ORGÁNICO CONGELADO'),(38896,'50451754','504517','AGUACATE MURRIETA VERDE ORGÁNICO CONGELADO'),(38897,'50451755','504517','AGUACATE NABAL ORGÁNICO CONGELADO'),(38898,'50451756','504517','AGUACATE NADIR ORGÁNICO CONGELADO'),(38899,'50451757','504517','AGUACATE NESBITT ORGÁNICO CONGELADO'),(38900,'50451758','504517','AGUACATE PETERSON ORGÁNICO CONGELADO'),(38901,'50451759','504517','AGUACATE PINELLI ORGÁNICO CONGELADO'),(38902,'50451760','504517','AGUACATE PINKERTON ORGÁNICO CONGELADO'),(38903,'50451761','504517','AGUACATE POLLOCK ORGÁNICO CONGELADO'),(38904,'50451762','504517','AGUACATE PUEBLA ORGÁNICO CONGELADO'),(38905,'50451763','504517','AGUACATE REED ORGÁNICO CONGELADO'),(38906,'50451764','504517','AGUACATERUE ORGÁNICO CONGELADO'),(38907,'50451765','504517','AGUACATERUEHLE ORGÁNICO CONGELADO'),(38908,'50451766','504517','AGUACATE RYAN ORGÁNICO CONGELADO'),(38909,'50451767','504517','AGUACATE SEMIL ORGÁNICO CONGELADO'),(38910,'50451768','504517','AGUACATE SEMIL 43 ORGÁNICO CONGELADO'),(38911,'50451769','504517','AGUACATE SIMONDS ORGÁNICO CONGELADO'),(38912,'50451770','504517','AGUACATE SIMPSON ORGÁNICO CONGELADO'),(38913,'50451771','504517','AGUACATE TAYLOR ORGÁNICO CONGELADO'),(38914,'50451772','504517','AGUACATE TONELADA ORGÁNICO CONGELADO'),(38915,'50451773','504517','AGUACATE TORRE ORGÁNICO CONGELADO'),(38916,'50451774','504517','AGUACATE TORRE LI ORGÁNICO CONGELADO'),(38917,'50451775','504517','AGUACATE TRAPP ORGÁNICO CONGELADO'),(38918,'50451776','504517','AGUACATE SEMILLA DE CARIBE ORGÁNICO CONGELADO'),(38919,'50451777','504517','AGUACATE WAGNER ORGÁNICO CONGELADO'),(38920,'50451778','504517','AGUACATE WALDIN ORGÁNICO CONGELADO'),(38921,'50451779','504517','AGUACATE WURTZ ORGÁNICO CONGELADO'),(38922,'50451780','504517','AGUACATE ZIO P ORGÁNICO CONGELADO'),(38923,'50451781','504517','AGUACATE ZIU ORGÁNICO CONGELADO'),(38924,'50451782','504517','AGUACATE ZULTANO ORGÁNICO CONGELADO'),(38925,'50451801','504518','FRIJOLES ANASAZI ® ORGÁNICOS CONGELADOS'),(38926,'50451802','504518','FRIJOLES APPALOOSA ORGÁNICOS CONGELADOS'),(38927,'50451803','504518','FRIJOLES AZUKI ORGÁNICOS CONGELADOS'),(38928,'50451804','504518','FRIJOLES BARLOTTI ORGÁNICOS CONGELADOS'),(38929,'50451805','504518','FRIJOLES APPALOOSA NEGRA ORGÁNICOS CONGELADOS'),(38930,'50451806','504518','FRIJOLES NEGROS ORGÁNICOS CONGELADOS'),(38931,'50451807','504518','FRIJOLES GRAN NEGROS ORGÁNICOS CONGELADOS'),(38932,'50451808','504518','FRIJOLES SHACKAMAXON NEGRO ORGÁNICOS CONGELADOS'),(38933,'50451809','504518','FRIJOLES OJO NEGRO ORGÁNICOS CONGELADOS'),(38934,'50451810','504518','FRIJOLES BOBBY ORGÁNICOS CONGELADOS'),(38935,'50451811','504518','FRIJOLES BOLITA ORGÁNICOS CONGELADOS'),(38936,'50451812','504518','FRIJOLES ESPOSA PEREZOSA CARMELITA ORGÁNICOS CONGELADOS'),(38937,'50451813','504518','FRIJOLES CALIPSO ORGÁNICOS CONGELADOS'),(38938,'50451814','504518','FRIJOLES CANELINI ORGÁNICOS CONGELADOS'),(38939,'50451815','504518','FRIJOLES CASTOR ORGÁNICOS CONGELADOS'),(38940,'50451816','504518','FRIJOLES AMARILLO CHINO ORGÁNICOS CONGELADOS'),(38941,'50451817','504518','FRIJOLES LENGUA DE DRAGÓN ORGÁNICOS CONGELADOS'),(38942,'50451818','504518','FRIJOLES SOLDADO EUROPEO ORGÁNICOS CONGELADOS'),(38943,'50451819','504518','FRIJOLES FAVA ORGÁNICOS CONGELADOS'),(38944,'50451820','504518','FRIJOLES FLAGEOLET ORGÁNICOS CONGELADOS'),(38945,'50451821','504518','FRIJOLES  HORTICULTURA FRANCESA ORGÁNICOS CONGELADOS'),(38946,'50451822','504518','FRIJOLES MARINA FRANCESA ORGÁNICOS CONGELADOS'),(38947,'50451823','504518','FRIJOLES COCO GIGANTE BLANCO ORGÁNICOS CONGELADOS'),(38948,'50451824','504518','FRIJOLES VERDES ORGÁNICOS CONGELADOS'),(38949,'50451825','504518','FRIJOLES ROMANO VERDE ORGÁNICOS CONGELADOS'),(38950,'50451826','504518','FRIJOLES GUAR GUM ORGÁNICOS CONGELADOS'),(38951,'50451827','504518','FRIJOLES HARICOT ORGÁNICOS CONGELADOS'),(38952,'50451828','504518','FRIJOLES HYACINTH ORGÁNICOS CONGELADOS'),(38953,'50451829','504518','FRIJOLES TIPO ITALIANO ORGÁNICOS CONGELADOS'),(38954,'50451830','504518','FRIJOLES ASOMBRO JACKSON ORGÁNICOS CONGELADOS'),(38955,'50451831','504518','FRIJOLES GANADO JACOBS  ORGÁNICOS CONGELADOS'),(38956,'50451832','504518','FRIJOLES ASOMBRO KENTUCKY ORGÁNICOS CONGELADOS'),(38957,'50451833','504518','FRIJOLES RIÑÓN ORGÁNICOS CONGELADOS'),(38958,'50451834','504518','FRIJOLES LIMA ORGÁNICOS CONGELADOS'),(38959,'50451835','504518','FRIJOLES MADERA ORGÁNICOS CONGELADOS'),(38960,'50451836','504518','FRIJOLES MEDULA ORGÁNICOS CONGELADOS'),(38961,'50451837','504518','FRIJOLES MAT ORGÁNICOS CONGELADOS'),(38962,'50451838','504518','FRIJOLES MONSTOLER GANZO SALVAJE ORGÁNICOS CONGELADOS'),(38963,'50451839','504518','FRIJOLES  MORTGAGE LIFTER ORGÁNICOS CONGELADOS'),(38964,'50451840','504518','FRIJOLES POLILLA ORGÁNICOS CONGELADOS'),(38965,'50451841','504518','FRIJOLES MUNG ORGÁNICOS CONGELADOS'),(38966,'50451842','504518','FRIJOLES MUNSI WOLF ORGÁNICOS CONGELADOS'),(38967,'50451843','504518','FRIJOLES NUNA ORGÁNICOS CONGELADOS'),(38968,'50451844','504518','FRIJOLES PINTO ORGÁNICOS CONGELADOS'),(38969,'50451845','504518','FRIJOLES RUNNER ORGÁNICOS CONGELADOS'),(38970,'50451846','504518','STRING BEANS ORGÁNICOS CONGELADOS'),(38971,'50451847','504518','FRIJOLES HABICHUELAS ORGÁNICOS CONGELADOS'),(38972,'50451848','504518','FRIJOLES TAMARIND ORGÁNICOS CONGELADOS'),(38973,'50451849','504518','FRIJOLES TONKA ORGÁNICOS CONGELADOS'),(38974,'50451850','504518','FRIJOLES CERA ORGÁNICOS CONGELADOS'),(38975,'50451851','504518','FRIJOLES WINGED ORGÁNICOS CONGELADOS'),(38976,'50451852','504518','FRIJOLES LARGOS ORGÁNICOS CONGELADOS'),(38977,'50451901','504519','REMOLACHA ACCIÓN ORGÁNICA CONGELADA'),(38978,'50451902','504519','REMOLACHA ALBINA VEREDUNA ORGÁNICA CONGELADA'),(38979,'50451903','504519','REMOLACHA BARABABIOTELA DE CHIGGIA ORGÁNICA CONGELADA'),(38980,'50451904','504519','REMOLACHA BOLTARDY ORGÁNICA CONGELADA'),(38981,'50451905','504519','REMOLACHA BONEL ORGÁNICA CONGELADA'),(38982,'50451906','504519','REMOLACHA BURPEES DORADO ORGÁNICA CONGELADA'),(38983,'50451907','504519','REMOLACHA CHELTENHAM TAPA VERDE ORGÁNICA CONGELADA'),(38984,'50451908','504519','REMOLACHA CHELTENHAM MONO ORGÁNICA CONGELADA'),(38985,'50451909','504519','REMOLACHA CHIOGGIA ORGÁNICA CONGELADA'),(38986,'50451910','504519','REMOLACHA CILINDRA ORGÁNICA CONGELADA'),(38987,'50451911','504519','REMOLACHA DÉGYPTE ORGÁNICA CONGELADA'),(38988,'50451912','504519','REMOLACHA DETROIT 2 ROJO OSCURO ORGÁNICA CONGELADA'),(38989,'50451913','504519','REMOLACHA DETROIT 2 BALA CHIQUITA ORGÁNICA CONGELADA'),(38990,'50451914','504519','REMOLACHA EGIPCIA PLANA  ORGÁNICA CONGELADA'),(38991,'50451915','504519','REMOLACHA  RAÍZ DE NABO EGIPCIO ORGÁNICA CONGELADA'),(38992,'50451916','504519','REMOLACHA FOMANOVA ORGÁNICA CONGELADA'),(38993,'50451917','504519','REMOLACHA FORONO ORGÁNICA CONGELADA'),(38994,'50451918','504519','REMOLACHA MONACO ORGÁNICA CONGELADA'),(38995,'50451919','504519','REMOLACHA MONOGRAMA ORGÁNICA CONGELADA'),(38996,'50451920','504519','REMOLACHA PRONTO ORGÁNICA CONGELADA'),(38997,'50451921','504519','REMOLACHA REGALÍA ORGÁNICA CONGELADA'),(38998,'50451922','504519','REMOLACHA DULCE ORGÁNICA CONGELADA'),(38999,'50452001','504520','BRÓCOLINI ORGÁNICO CONGELADO'),(39000,'50452002','504520','BRÓCOLI ROMANESCO ORGÁNICO CONGELADO'),(39001,'50452003','504520','BRÓCOLI RAAB ORGÁNICO CONGELADO'),(39002,'50452004','504520','BRÓCOLI CHINO ORGÁNICO CONGELADO'),(39003,'50452101','504521','REPOLLITAS DE BRUSELAS CITADE ORGÁNICA ORGÁNICAS CONGELADAS'),(39004,'50452102','504521','REPOLLITAS DE BRUSELAS FALSTAFF ORGÁNICA ORGÁNICAS CONGELADAS'),(39005,'50452103','504521','REPOLLITAS DE BRUSELAS OLIVER ORGÁNICA ORGÁNICAS CONGELADAS'),(39006,'50452104','504521','REPOLLITAS DE BRUSELAS PEER GYNT ORGÁNICA ORGÁNICAS CONGELADAS'),(39007,'50452105','504521','REPOLLITAS DE BRUSELAS RAMPART ORGÁNICA ORGÁNICAS CONGELADAS'),(39008,'50452106','504521','REPOLLITAS DE BRUSELAS RUBINE ORGÁNICA ORGÁNICAS CONGELADAS'),(39009,'50452107','504521','REPOLLITAS DE BRUSELAS  WIDGEON ORGÁNICA ORGÁNICAS CONGELADAS'),(39010,'50452201','504522','CEBOLLA BELSTVILLE ENSALADA ORGÁNICA CONGELADA'),(39011,'50452202','504522','CEBOLLA FEAST ENSALADA ORGÁNICA CONGELADA'),(39012,'50452203','504522','CEBOLLA ISHIKURA ENSALADA ORGÁNICA CONGELADA'),(39013,'50452204','504522','CEBOLLA MERCADO KYOTO ORGÁNICA CONGELADA'),(39014,'50452205','504522','CEBOLLA BARBA ROJA ENSALADA ORGÁNICA CONGELADA'),(39015,'50452206','504522','CEBOLLA AMIGO ROJO ENSALADA ORGÁNICA CONGELADA'),(39016,'50452207','504522','CEBOLLA SANTA CLAUS ORGÁNICA CONGELADA'),(39017,'50452208','504522','CEBOLLA TOKYO ENSALADA ORGÁNICA CONGELADA'),(39018,'50452209','504522','CEBOLLA LISBON BLANCA ENSALADA ORGÁNICA CONGELADA'),(39019,'50452210','504522','CEBOLLA INVIERNO BLANCA ENSALADA ORGÁNICA CONGELADA'),(39020,'50452211','504522','CEBOLLA FINAL DE INVIERNO ENSALADA ORGÁNICA CONGELADA'),(39021,'50452301','504523','REPOLLO NEGRO ORGÁNICO CONGELADO'),(39022,'50452302','504523','REPOLLO SAVOY ORGÁNICO CONGELADO'),(39023,'50452303','504523','REPOLLO ZORRILLO ORGÁNICO CONGELADO'),(39024,'50452304','504523','REPOLLO BLANCO ORGÁNICO CONGELADO'),(39025,'50452401','504524','CARDOS LUNGHI ORGÁNICOS CONGELADOS'),(39026,'50452402','504524','CARDOS GOBBI ORGÁNICOS CONGELADOS'),(39027,'50452501','504525','ZANAHORIA AMSTERDAM ORGÁNICA CONGELADA'),(39028,'50452502','504525','ZANAHORIA REY DE OTOÑO ORGÁNICA CONGELADA'),(39029,'50452503','504525','ZANAHORIA BERLICUM ORGÁNICA CONGELADA'),(39030,'50452504','504525','ZANAHORIA CHANTENAY ORGÁNICA CONGELADA'),(39031,'50452505','504525','ZANAHORIA NANTES ORGÁNICA CONGELADA'),(39032,'50452506','504525','ZANAHORIA MERCADO DE PARÍS ORGÁNICA CONGELADA'),(39033,'50452601','504526','COLIFLOR TODO EL AÑO  ORGÁNICA CONGELADA'),(39034,'50452602','504526','COLIFLOR ALVERDA ORGÁNICA CONGELADA'),(39035,'50452603','504526',' COLIFLOR OTOÑO GIGANTE 3 ORGÁNICA CONGELADA'),(39036,'50452604','504526','COLIFLO RDOK ELGON ORGÁNICA CONGELADA'),(39037,'50452605','504526','COLIFLOR BOLA DE NIEVE TEMPRANA ORGÁNICA CONGELADA'),(39038,'50452606','504526','COLIFLOR LUZ DE LIMA ORGÁNICA CONGELADA'),(39039,'50452607','504526','COLIFLOR MINARET ORGÁNICA CONGELADA'),(39040,'50452608','504526','COLIFLOR BUQUE DE NARANJA ORGÁNICA CONGELADA'),(39041,'50452609','504526','COLIFLOR CAPA MORADA ORGÁNICA CONGELADA'),(39042,'50452610','504526','COLIFLOR BOLA DE NIEVE ORGÁNICA CONGELADA'),(39043,'50452611','504526','COLIFLOR INVIERNO WALCHEREN 3 ORGÁNICA CONGELADA'),(39044,'50452612','504526','COLIFLOR PIEDRA BLANCA ORGÁNICA CONGELADA'),(39045,'50452701','504527','APIO CELEBRIDAD ORGÁNICO CONGELADO '),(39046,'50452702','504527','APIO NABO ORGÁNICO CONGELADO'),(39047,'50452703','504527','APIO CHINO ORGÁNICO CONGELADO'),(39048,'50452704','504527','APIO DINANT FRANCÉS ORGÁNICO CONGELADO'),(39049,'50452705','504527','APIO GIGANTE ROSADO ORGÁNICO CONGELADO'),(39050,'50452706','504527','APIO GIGANTE ROJO ORGÁNICO CONGELADO'),(39051,'50452707','504527','APIO GIGANTE BLANCO ORGÁNICO CONGELADO'),(39052,'50452708','504527','APIO DORADO AUTO ESCALADO ORGÁNICO CONGELADO'),(39053,'50452709','504527','APIO \"GREENSLEEVES\" ORGÁNICO CONGELADO'),(39054,'50452710','504527','APIO HOPKINS FENLANDER ORGÁNICO CONGELADO'),(39055,'50452711','504527','APIO TORRE MARFIL ORGÁNICO CONGELADO'),(39056,'50452712','504527','APIO LATHOM BLANQUEADO ORGÁNICO CONGELADO'),(39057,'50452713','504527','APIO SOPA DE AMSTERDAM ORGÁNICO CONGELADO'),(39058,'50452714','504527','APIO ESTÁNDAR CARGADO ORGÁNICO CONGELADO'),(39059,'50452715','504527','APIO TRIUNFO ALTO UTAH ORGÁNICO CONGELADO'),(39060,'50452801','504528','ACELGA LUZ BRILLANTE ORGÁNICA CONGELADA'),(39061,'50452802','504528','ACELGA GIGANTE FORDHOOK ORGÁNICA CONGELADA'),(39062,'50452803','504528','ACELGA LUCULUS ORGÁNICA CONGELADA'),(39063,'50452804','504528','ACELGA ESPINACA PERPETUA ORGÁNICA CONGELADA'),(39064,'50452805','504528','ACELGA RUIBARBO ORGÁNICA CONGELADA'),(39065,'50452806','504528','ACELGA SUIZO ORGÁNICA CONGELADA'),(39066,'50452807','504528','ACELGA VOLCÁN  ORGÁNICA CONGELADA'),(39067,'50452808','504528','ACELGA REY BLANCO ORGÁNICA CONGELADA'),(39068,'50452901','504529','ACHICORIA BATAVIAN HOJA ANCHA ORGÁNICA CONGELADA'),(39069,'50452902','504529','ACHICORIA EN CORNET DE BORDEAUX ORGÁNICA CONGELADA'),(39070,'50452903','504529','ACHICORIA ROLLO VERDE RUFFEE ORGÁNICA CONGELADA'),(39071,'50452904','504529','ACHICORIA ROLL VERDE ORGÁNICA CONGELADA'),(39072,'50452905','504529','ACHICORIA LIMNOE LONE ORGÁNICA CONGELADA'),(39073,'50452906','504529','ACHICORIA PANCALIERI RICCIA ORGÁNICA CONGELADA'),(39074,'50452907','504529','ACHICORIA ENSALADA REY ORGÁNICA CONGELADA'),(39075,'50452908','504529','ACHICORIA SANDA ORGÁNICA CONGELADA'),(39076,'50452909','504529','ACHICORIA SCAROLA VERDE ORGÁNICA CONGELADA'),(39077,'50452910','504529','ACHICORIA TRES FINE MARAICHERE ORGÁNICA CONGELADA'),(39078,'50452911','504529','ACHICORIA WALLONE FREISEE WESCELKKOPF ORGÁNICA CONGELADA'),(39079,'50453001','504530','BOK CHOY ORGÁNICO CONGELADO'),(39080,'50453002','504530','BOK CHOY ENANO ORGÁNICO CONGELADO'),(39081,'50453003','504530','FLOR DE REPOLLO CHINO ORGÁNICA CONGELADA'),(39082,'50453004','504530','CHOY SUM ORGÁNICO CONGELADO'),(39083,'50453005','504530','COL (BOK CHOY) ENANO ORGÁNICO CONGELADO'),(39084,'50453006','504530','COL (BOK CHOY) FENGSHAN ORGÁNICO CONGELADO'),(39085,'50453007','504530','COL (BOK CHOY) JADE PAGODA ORGÁNICO CONGELADO'),(39086,'50453008','504530','COL (BOK CHOY) KASUMI ORGÁNICO CONGELADO'),(39087,'50453009','504530',' COL (BOK CHOY)  NERVA ORGÁNICO CONGELADO'),(39088,'50453010','504530','COL (BOK CHOY) ROSETTE ORGÁNICO CONGELADO'),(39089,'50453011','504530','COL (BOK CHOY) RUFFLES ORGÁNICO CONGELADO'),(39090,'50453012','504530','COL (BOK CHOY) HOJA  SANTO SERRATED ORGÁNICO CONGELADO'),(39091,'50453013','504530','COL (BOK CHOY) SHANGAHAI ORGÁNICO CONGELADO'),(39092,'50453014','504530','SHANTUNG ORGÁNICO CONGELADO'),(39093,'50453015','504530','REPOLLO TIP TOP ORGÁNICO CONGELADO'),(39094,'50453016','504530','YAU CHOY SUM ORGÁNICO CONGELADO'),(39095,'50453101','504531','CEBOLLÍN CHINO  ORGÁNICO CONGELADO'),(39096,'50453201','504532','MAÍZ ALOHA ORGÁNICO CONGELADO'),(39097,'50453202','504532','MAÍZ ALPINE ORGÁNICO CONGELADO'),(39098,'50453203','504532','MAÍZ AMBROSIA ORGÁNICO CONGELADO'),(39099,'50453204','504532','MAÍZ ARGENT ORGÁNICO CONGELADO'),(39100,'50453205','504532','MAÍZ ASPEN ORGÁNICO CONGELADO'),(39101,'50453206','504532','MAÍZ AVALANCHA ORGÁNICO CONGELADO'),(39102,'50453207','504532','MAÍZ BIQUEEN ORGÁNICO CONGELADO'),(39103,'50453208','504532','MAÍZ  BODACIOUS ORGÁNICO CONGELADO'),(39104,'50453209','504532','MAÍZ  MANTEQUILLA Y AZÚCAR ORGÁNICO CONGELADO'),(39105,'50453210','504532','MAÍZ  CALICO BELLE ORGÁNICO CONGELADO'),(39106,'50453211','504532','MAÍZ  CAMELOT ORGÁNICO CONGELADO'),(39107,'50453212','504532','MAÍZ  CHALLENGERCRISP ‘N DULCE ORGÁNICO CONGELADO'),(39108,'50453213','504532','MAÍZ  CAMPEÓN ORGÁNICO CONGELADO'),(39109,'50453214','504532','MAÍZ  ALGODÓN DE AZÚCAR ORGÁNICO CONGELADO'),(39110,'50453215','504532','MAÍZ  DÁRTAGNAN ORGÁNICO CONGELADO'),(39111,'50453216','504532','MAÍZ  DAZZLE ORGÁNICO CONGELADO'),(39112,'50453217','504532','MAÍZ  DIAMANTE Y ORO ORGÁNICO CONGELADO'),(39113,'50453218','504532','MAÍZ  DIVINIDAD ORGÁNICO CONGELADO'),(39114,'50453219','504532','MAÍZ  DELICIA DOBLE ORGÁNICO CONGELADO'),(39115,'50453220','504532','MAÍZ  GEMA DOBLE ORGÁNICO CONGELADO'),(39116,'50453221','504532','MAÍZ  EARLIVEE ORGÁNICO CONGELADO'),(39117,'50453222','504532','MAÍZ  TEMPRANO EXTRA DULCE ORGÁNICO CONGELADO'),(39118,'50453223','504532','MAÍZ EXCEL ORGÁNICO CONGELADO'),(39119,'50453224','504532','MAÍZ  CRUZ DORADA BANTAM ORGÁNICO CONGELADO'),(39120,'50453225','504532','MAÍZ  MIEL Y CREMA ORGÁNICO CONGELADO'),(39121,'50453226','504532','MAÍZ  MIEL Y PERLA ORGÁNICO CONGELADO'),(39122,'50453227','504532','MAÍZ  MIEL DULCE ORGÁNICO CONGELADO'),(39123,'50453228','504532','MAÍZ  HUDSON ORGÁNICO CONGELADO'),(39124,'50453229','504532','MAÍZ  DORADO ILLINI ORGÁNICO CONGELADO'),(39125,'50453230','504532','MAÍZ  ILLINI EXTRA DULCE ORGÁNICO CONGELADO'),(39126,'50453231','504532','MAÍZ  INCREÍBLE ORGÁNICO CONGELADO'),(39127,'50453232','504532','MAÍZ  LOCHIEF ORGÁNICO CONGELADO'),(39128,'50453233','504532','MAÍZ JUBILEO ORGÁNICO CONGELADO'),(39129,'50453234','504532','MAÍZ JUPBILEO SUPER DULCE ORGÁNICO CONGELADO'),(39130,'50453235','504532','MAÍZ  CONFITE KORN ORGÁNICO CONGELADO'),(39131,'50453236','504532','MAÍZ  BESO Y ACUSO ORGÁNICO CONGELADO'),(39132,'50453237','504532','MAÍZ  LANCELOT ORGÁNICO CONGELADO'),(39133,'50453238','504532','MAÍZ DULCE MAPLE ORGÁNICO CONGELADO'),(39134,'50453239','504532','MAÍZ  MEDLEY ORGÁNICO CONGELADO'),(39135,'50453240','504532','MAÍZ MERLIN ORGÁNICO CONGELADO'),(39136,'50453241','504532','MAÍZ MILAGRO ORGÁNICO CONGELADO'),(39137,'50453242','504532','MAÍZ NK – 199 ORGÁNICO CONGELADO'),(39138,'50453243','504532','MAÍZ DURAZNO Y CREMA ORGÁNICO CONGELADO'),(39139,'50453244','504532','MAÍZ BLANCO PERLA ORGÁNICO CONGELADO'),(39140,'50453245','504532','MAÍZ  PEGASUS ORGÁNICO CONGELADO'),(39141,'50453246','504532','MAÍZ  FENOMENAL ORGÁNICO CONGELADO'),(39142,'50453247','504532','MAÍZ  DAMA DE PLATINO ORGÁNICO CONGELADO'),(39143,'50453248','504532','MAÍZ  PRECIOSO ORGÁNICO CONGELADO'),(39144,'50453249','504532','MAÍZ   PRISTINE ORGÁNICO CONGELADO'),(39145,'50453250','504532','MAÍZ  RÁPIDO ORGÁNICO CONGELADO'),(39146,'50453251','504532','MAÍZ  RADIANTE ORGÁNICO CONGELADO'),(39147,'50453252','504532','MAÍZ  SENECA BRAVE ORGÁNICO CONGELADO'),(39148,'50453253','504532','MAÍZ  AMANECER SENECA ORGÁNICO CONGELADO'),(39149,'50453254','504532','MAÍZ  HORIZONTE SENECA ORGÁNICO CONGELADO'),(39150,'50453255','504532','MAÍZ  BRILLO DE ESTRELLA SENECA ORGÁNICO CONGELADO'),(39151,'50453256','504532','MAÍZ  NOCHE BLANCA SENECA ORGÁNICO CONGELADO'),(39152,'50453257','504532','MAÍZ  SHOWCASE ORGÁNICO CONGELADO'),(39153,'50453258','504532','MAÍZ  REINA PLATEADA ORGÁNICO CONGELADO'),(39154,'50453259','504532','MAÍZ  BELLA NIEVE ORGÁNICO CONGELADO'),(39155,'50453260','504532','MAÍZ NIEVE DE PRIMAVERA ORGÁNICO CONGELADO'),(39156,'50453261','504532','MAÍZ  PREMIO DE PRIMAVERA ORGÁNICO CONGELADO'),(39157,'50453262','504532','MAÍZ  AZÚCAR Y ORO ORGÁNICO CONGELADO'),(39158,'50453263','504532','MAÍZ ROLLO DE AZÚCAR ORGÁNICO CONGELADO'),(39159,'50453264','504532','MAÍZ NIEVE DE AZÚCAR ORGÁNICO CONGELADO'),(39160,'50453265','504532','MAÍZ BAILE DE SOL ORGÁNICO CONGELADO'),(39161,'50453266','504532','MAÍZ ESTRELLA TELL ORGÁNICO CONGELADO'),(39162,'50453267','504532','MAÍZ TERMINADOR ORGÁNICO CONGELADO'),(39163,'50453268','504532','MAÍZ TESORO ORGÁNICO CONGELADO'),(39164,'50453269','504532','MAÍZ TUXEDO ORGÁNICO CONGELADO'),(39165,'50453301','504533','BERROS DE TIERRA ORGÁNICOS CONGELADOS'),(39166,'50453302','504533','NASTURTIUM ORGÁNICO CONGELADO'),(39167,'50453303','504533','BERROS DE AGUA ORGÁNICOS CONGELADOS'),(39168,'50453304','504533','BERROS DE INVIERNO ORGÁNICOS CONGELADOS'),(39169,'50453401','504534','COCOMBRO ARENA ORGÁNICO CONGELADO'),(39170,'50453402','504534','COCOMBRO AMERICANO ORGÁNICO CONGELADO'),(39171,'50453403','504534','COCOMBRO ATENA ORGÁNICO CONGELADO'),(39172,'50453404','504534','COCOMBRO BLANCO LUNGO DE PARIGI ORGÁNICO CONGELADO'),(39173,'50453405','504534','COCOMBRO VERDE BURPLESS BUEN SABOR ORGÁNICO CONGELADO'),(39174,'50453406','504534','COCOMBRO CHICAGO PICKLING ORGÁNICO CONGELADO'),(39175,'50453407','504534','COCOMBRO MANZANA CRISTAL ORGÁNICO CONGELADO'),(39176,'50453408','504534','COCOMBRO LIMÓN CRISTAL ORGÁNICO CONGELADO'),(39177,'50453409','504534','COCOMBRO DANIMAS ORGÁNICO CONGELADO'),(39178,'50453410','504534','COCOMBRO GHERKIN ORGÁNICO CONGELADO'),(39179,'50453411','504534','COCOMBRO HOKUS ORGÁNICO CONGELADO'),(39180,'50453412','504534','COCOMBRO JAPONÉS ORGÁNICO CONGELADO'),(39181,'50453413','504534','COCOMBRO KARELA ORGÁNICO CONGELADO'),(39182,'50453414','504534','COCOMBRO KORILA ORGÁNICO CONGELADO'),(39183,'50453415','504534','COCOMBRO VERDE LARGO MEJORADO ORGÁNICO CONGELADO'),(39184,'50453416','504534','COCOMBRO MAS MERCADO ORGÁNICO CONGELADO'),(39185,'50453417','504534','COCOMBRO ENANO ORGÁNICO CONGELADO'),(39186,'50453418','504534','COCOMBRO PICKLING NACIONAL ORGÁNICO CONGELADO'),(39187,'50453419','504534','COCOMBRO PERSA ORGÁNICO CONGELADO'),(39188,'50453420','504534','COCOMBRO TELÉGRAFO ORGÁNICO CONGELADO'),(39189,'50453421','504534','COCOMBRO TELÉGRAFO MEJORADO ORGÁNICO CONGELADO'),(39190,'50453422','504534','COCOMBRO VERT DE MASSY CORNICHON ORGÁNICO CONGELADO'),(39191,'50453423','504534','COCOMBRO YAMATO ORGÁNICO CONGELADO'),(39192,'50453501','504535','BERENJENA BAMBINO ORGÁNICA CONGELADA'),(39193,'50453502','504535','BERENJENA  BELLEZA NEGRA ORGÁNICA CONGELADA'),(39194,'50453503','504535','BERENJENA  NEGRA ENORME ORGÁNICA CONGELADA'),(39195,'50453504','504535','BERENJENA  CHINO ORGÁNICA CONGELADA'),(39196,'50453505','504535','BERENJENA  HUEVO DE PASCUA ORGÁNICA CONGELADA'),(39197,'50453506','504535','BERENJENA  FILIPINO ORGÁNICA CONGELADA'),(39198,'50453507','504535','BERENJENA   MERCADO DE FLORIDA ORGÁNICA CONGELADA'),(39199,'50453508','504535','BERENJENA  INDIA ORGÁNICA CONGELADA'),(39200,'50453509','504535','BERENJENA  ITALIANO ORGÁNICA CONGELADA'),(39201,'50453510','504535','BERENJENA  JAPONÉS ORGÁNICA CONGELADA'),(39202,'50453511','504535','BERENJENA  MORADO LARGO ORGÁNICA CONGELADA'),(39203,'50453512','504535','BERENJENA   RAYAS LARGA ORGÁNICA CONGELADA'),(39204,'50453513','504535','BERENJENA  MERCADO DE DINERO ORGÁNICA CONGELADA'),(39205,'50453514','504535','BERENJENA  OVA ORGÁNICA CONGELADA'),(39206,'50453515','504535','BERENJENA   ARVEJA ORGÁNICA CONGELADA'),(39207,'50453516','504535','BERENJENA  TOM BAJITO ORGÁNICA CONGELADA'),(39208,'50453517','504535','BERENJENA  SICILIANO ORGÁNICA CONGELADA'),(39209,'50453518','504535','BERENJENA  TAILANDÉS ORGÁNICA CONGELADA'),(39210,'50453519','504535','BERENJENA  VIOLETA DE FLORENCIA ORGÁNICA CONGELADA'),(39211,'50453520','504535','BERENJENA  BLANCO ORGÁNICA CONGELADA'),(39212,'50453601','504536','ENDIVIAS WITLOOF DE BRUCELAS ORGÁNICA ORGÁNICAS CONGELADAS'),(39213,'50453602','504536','ENDIVIAS FRANCOCASTEL ORGÁNICA ORGÁNICAS CONGELADAS'),(39214,'50453603','504536','ENDIVIAS CATALOGNA DE GALANTINA ORGÁNICA ORGÁNICAS CONGELADAS'),(39215,'50453604','504536','ENDIVIAS CHIOGGIA ORGÁNICA ORGÁNICAS CONGELADAS'),(39216,'50453605','504536','ENDIVIAS GRUMOLO VERDE ORGÁNICA ORGÁNICAS CONGELADAS'),(39217,'50453606','504536','ENDIVIAS RAÍZ LARGA MAGDEBURG ORGÁNICA ORGÁNICAS CONGELADAS'),(39218,'50453607','504536','ENDIVIAS PALLA ROSA ZORZI PRECOCE ORGÁNICA ORGÁNICAS CONGELADAS'),(39219,'50453608','504536','ENDIVIAS RADICE AMARE ORGÁNICA ORGÁNICAS CONGELADAS'),(39220,'50453609','504536','ENDIVIAS ROSA DE TRAVISO ORGÁNICA ORGÁNICAS CONGELADAS'),(39221,'50453610','504536','ENDIVIAS  ROSA DE VERONA ORGÁNICA ORGÁNICAS CONGELADAS'),(39222,'50453611','504536','ENDIVIAS SONCINO ORGÁNICA ORGÁNICAS CONGELADAS'),(39223,'50453612','504536','ENDIVIAS SUGARTHI ORGÁNICA ORGÁNICAS CONGELADAS'),(39224,'50453613','504536','ENDIVIAS VERONA ORGÁNICA ORGÁNICAS CONGELADAS'),(39225,'50453614','504536','ENDIVIAS WITLOOF ZOOM ORGÁNICA ORGÁNICAS CONGELADAS'),(39226,'50453701','504537','HINOJO CANTINO ORGÁNICO CONGELADO'),(39227,'50453702','504537','HINOJO FINO ORGÁNICO CONGELADO'),(39228,'50453703','504537','HINOJOHERALD ORGÁNICO CONGELADO'),(39229,'50453704','504537','HINOJO PERFECCIÓN ORGÁNICO CONGELADO'),(39230,'50453705','504537','HINOJO SIRIO ORGÁNICO CONGELADO'),(39231,'50453706','504537','HINOJO FLORENCIA DULCE ORGÁNICO CONGELADO'),(39232,'50453707','504537','HINOJO TARDO ORGÁNICO CONGELADO'),(39233,'50453801','504538','AJO TARDE CALIFORNIA ORGÁNICO CONGELADO'),(39234,'50453802','504538','AJO TALLOS CHINOS ORGÁNICO CONGELADO'),(39235,'50453803','504538','AJO CEBOLLIN  ORGÁNICO CONGELADO'),(39236,'50453804','504538','AJO GERMIDOR ORGÁNICO CONGELADO'),(39237,'50453805','504538','AJO GUARDADO LARGO ORGÁNICO CONGELADO'),(39238,'50453806','504538','AJO RAMSON ORGÁNICO CONGELADO'),(39239,'50453807','504538','AJO ROCAMBOLA ORGÁNICO CONGELADO'),(39240,'50453808','504538','AJO ROSA DE LAUTREC ORGÁNICO CONGELADO'),(39241,'50453809','504538','AJO SOLENT BLANCO ORGÁNICO CONGELADO'),(39242,'50453810','504538','AJO MORADO ESPAÑOL ORGÁNICO CONGELADO'),(39243,'50453811','504538','AJO VALENTINA ITALIANA ORGÁNICO CONGELADO'),(39244,'50453901','504539','PETULA ORGÁNICA CONGELADA'),(39245,'50453902','504539','MELON AMARGO ORGÁNICO CONGELADO'),(39246,'50453903','504539','BOTELLA CALABAZA ORGÁNICA CONGELADA'),(39247,'50453904','504539','CALABASH GOUNDS ORGÁNICA CONGELADA'),(39248,'50453905','504539','MELÓN PELUDO ORGÁNICO CONGELADO'),(39249,'50453906','504539','CALABAZA AMARGA ORGÁNICA CONGELADA'),(39250,'50453907','504539','LOOFAH SUAVE ORGÁNICO CONGELADO'),(39251,'50453908','504539','SERPIENTE DE CALABAZA ORGÁNICA CONGELADA'),(39252,'50453909','504539','CALABAZA LARGA AMARGA ORGÁNICA CONGELADA'),(39253,'50453910','504539','CALABAZA TINDA ORGÁNICA CONGELADA'),(39254,'50453911','504539','CALABAZA TINDOORI ORGÁNICA CONGELADA'),(39255,'50454001','504540','GUISANTE CHINO ORGÁNICA CONGELADA'),(39256,'50454002','504540','GUISANTE INGLÉS ORGÁNICA CONGELADA'),(39257,'50454003','504540','GUISANTE DE JARDÍN ORGÁNICA CONGELADA'),(39258,'50454004','504540','GUISANTE NIEVE ORGÁNICA CONGELADA'),(39259,'50454005','504540','GUISANTE SNAP DULCE ORGÁNICA CONGELADA'),(39260,'50454101','504541','ALBAHACA ORGÁNICA CONGELADA'),(39261,'50454102','504541','LAUREL ORGÁNICO CONGELADO'),(39262,'50454103','504541','BORRAJA ORGÁNICA CONGELADA'),(39263,'50454104','504541','ALCARAVEA ORGÁNICA CONGELADA'),(39264,'50454105','504541','PERIFOLLO ORGÁNICO CONGELADO'),(39265,'50454106','504541','CILANTRO ORGÁNICO CONGELADO'),(39266,'50454107','504541','CHIPOLINOS ORGÁNICO CONGELADO'),(39267,'50454108','504541','HOJA DE CURRY ORGÁNICA CONGELADA'),(39268,'50454109','504541','ENELDO ORGÁNICO CONGELADO'),(39269,'50454110','504541','EPAZOTE ORGÁNICO CONGELADO'),(39270,'50454111','504541','FENOGRECO ORGÁNICO CONGELADO'),(39271,'50454112','504541','LIMONARIA ORGÁNICA CONGELADA'),(39272,'50454113','504541','MEJORANA ORGÁNICA CONGELADA'),(39273,'50454114','504541','MENTA ORGÁNICA CONGELADA'),(39274,'50454115','504541','ORÉGANO ORGÁNICO CONGELADO'),(39275,'50454116','504541','PÁPALO ORGÁNICO CONGELADO'),(39276,'50454117','504541','PÁPALO DELGADO ORGÁNICO CONGELADO'),(39277,'50454118','504541','PERILLA ORGÁNICA CONGELADA'),(39278,'50454119','504541','RECAO  ORGÁNICO CONGELADO'),(39279,'50454120','504541','ROMERO ORGÁNICO CONGELADO'),(39280,'50454121','504541','SALVIA ORGÁNICA CONGELADA'),(39281,'50454122','504541','SALSIFÍ ORGÁNICA CONGELADA'),(39282,'50454123','504541','SATUREJA ORGÁNICA CONGELADA'),(39283,'50454124','504541','ESTRAGÓN ORGÁNICO CONGELADO'),(39284,'50454125','504541','TOMILLO ORGÁNICO CONGELADO'),(39285,'50454126','504541','TUMERIC ORGÁNICO CONGELADO'),(39286,'50454127','504541','VERDOLAGA ORGÁNICA CONGELADA'),(39287,'50454201','504542','COL RIZADA ORGÁNICA CONGELADA'),(39288,'50454202','504542','REPOLLO VERDE ORGÁNICO CONGELADO'),(39289,'50454301','504543','COLINABO ESTRELLA AZUR ORGÁNICO CONGELADO'),(39290,'50454302','504543','COLINABO VERDE VIENA ORGÁNICO CONGELADO'),(39291,'50454303','504543','COLINABO LANRO ORGÁNICO CONGELADO'),(39292,'50454304','504543','COLINABO VIENA MORADA ORGÁNICO CONGELADO'),(39293,'50454305','504543','COLINABO TRERO ROWEL ORGÁNICO CONGELADO'),(39294,'50454306','504543','COLINABO VIENA BLANCA ORGÁNICO CONGELADO'),(39295,'50454401','504544','PUERRO COBRA GIGANTE OTOÑO ORGÁNICO CONGELADO'),(39296,'50454402','504544','PUERRO OTOÑO MAMUT 2 ORGÁNICO CONGELADO'),(39297,'50454403','504544','PUERRO BLUE DE SOLAISE ORGÁNICO CONGELADO'),(39298,'50454404','504544','PUERRO CORTINA ORGÁNICO CONGELADO'),(39299,'50454405','504544','PUERRO PRELINA ORGÁNICO CONGELADO'),(39300,'50454406','504544','PUERRO SALVAJE ORGÁNICO CONGELADO'),(39301,'50454501','504545','LENTEJA BELUGA ORGÁNICA CONGELADA'),(39302,'50454502','504545','LENTEJA  VERDE FRANCESA ORGÁNICA CONGELADA'),(39303,'50454503','504545','LENTEJA VERDE ORGÁNICA CONGELADA'),(39304,'50454504','504545','LENTEJA CRIMSON PEQUEÑA ORGÁNICA CONGELADA'),(39305,'50454505','504545','LENTEJA PARDINA ESPAÑOLA ORGÁNICA CONGELADA'),(39306,'50454506','504545','LENTEJA ROJA SEPARADA ORGÁNICA CONGELADA'),(39307,'50454507','504545','LENTEJA AMARILLA SEPARAD ORGÁNICA CONGELADA'),(39308,'50454508','504545','LENTEJA TARAHUMARA ROSADA ORGÁNICA CONGELADA'),(39309,'50454601','504546','LECHUGA  BIBB ORGÁNICA CONGELADA'),(39310,'50454602','504546','LECHUGA  BOSTON ORGÁNICA CONGELADA'),(39311,'50454603','504546','LECHUGA FRISEE ORGÁNICA CONGELADA'),(39312,'50454604','504546','LECHUGA ROSA LOLA ORGÁNICA CONGELADA'),(39313,'50454605','504546','LECHUGA  MIXTA MASCULINA ORGÁNICA CONGELADA'),(39314,'50454606','504546','LECHUGA MIZUNA ORGÁNICA CONGELADA'),(39315,'50454607','504546','LECHUGA HOJA ROJA ORGÁNICA CONGELADA'),(39316,'50454608','504546','LECHUGA OJA ROJA ROBLE ORGÁNICA CONGELADA'),(39317,'50454609','504546','LECHUGA ROMANA RUBY ORGÁNICA CONGELADA'),(39318,'50454610','504546','LECHUGA ROMANA BEBÉ ROJA ORGÁNICA CONGELADA'),(39319,'50454611','504546','LECHUGA CABEZA DE MANTEQUILLA ORGÁNICA CONGELADA'),(39320,'50454612','504546','LECHUGA CHINA ORGÁNICA CONGELADA'),(39321,'50454613','504546','LECHUGA CABEZA TOSTADA ORGÁNICA CONGELADA'),(39322,'50454614','504546','LECHUGA HOJA VERDE ORGÁNICA CONGELADA'),(39323,'50454615','504546','LECHUGA ICEBERG ORGÁNICA CONGELADA'),(39324,'50454616','504546','LECHUGA CORDERO ORGÁNICA CONGELADA'),(39325,'50454617','504546','LECHUGA HOJA SUELTA ORGÁNICA CONGELADA'),(39326,'50454618','504546','LECHUGA MACHE ORGÁNICA CONGELADA'),(39327,'50454619','504546','LECHUGA BOSTON ROJA ORGÁNICA CONGELADA'),(39328,'50454620','504546','LECHUGA CABEZA ROJA ORGÁNICA CONGELADA'),(39329,'50454621','504546','LECHUGA ROMANA ORGÁNICA CONGELADA'),(39330,'50454622','504546','LECHUGA MOSTZA ROJA RUSA ORGÁNICA CONGELADA'),(39331,'50454623','504546','LECHUGA TATSOI ORGÁNICA CONGELADA'),(39332,'50454701','504547','ÑAME AMARILLA ORGÁNICA CONGELADA'),(39333,'50454702','504547','ÑAME BLANCA ORGÁNICA CONGELADA'),(39334,'50454703','504547','ÑAME COCO ORGÁNICA CONGELADA'),(39335,'50454704','504547','ÑAME EDDOES ORGÁNICA CONGELADA'),(39336,'50454705','504547','ÑAME ISLEÑA ORGÁNICA CONGELADA'),(39337,'50454706','504547','ÑAME LILA ORGÁNICA CONGELADA'),(39338,'50454801','504548','CHAMPIÑÓN TROMPETA NEGRA ORGÁNICO CONGELADO'),(39339,'50454802','504548','CHAMPIÑÓN CARMELITO ORGÁNICO CONGELADO'),(39340,'50454803','504548','CHAMPIÑÓN  ORGÁNICO CONGELADO'),(39341,'50454804','504548','CHAMPIÑÓN CHANTERELLE ORGÁNICO CONGELADO'),(39342,'50454805','504548','CHAMPIÑÓN CREMINI ORGÁNICO CONGELADO'),(39343,'50454806','504548','CHAMPIÑÓN ENOKI ORGÁNICO CONGELADO'),(39344,'50454807','504548','CHAMPIÑÓN PUERCOESPÍN ORGÁNICO CONGELADO'),(39345,'50454808','504548','CHAMPIÑÓN GALLINA DEL BOSQUE ORGÁNICO CONGELADO'),(39346,'50454809','504548','CHAMPIÑÓN LANGOSTA ORGÁNICO CONGELADO'),(39347,'50454810','504548','CHAMPIÑÓN MORELS ORGÁNICO CONGELADO'),(39348,'50454811','504548','CHAMPIÑÓN OSTRA ORGÁNICO CONGELADO'),(39349,'50454812','504548','CHAMPIÑÓN PLEUROTUS ORGÁNICO CONGELADO'),(39350,'50454813','504548','CHAMPIÑÓN POMPOM ORGÁNICO CONGELADO'),(39351,'50454814','504548','CHAMPIÑÓN PORCIENI ORGÁNICO CONGELADO'),(39352,'50454815','504548','CHAMPIÑÓN PORTOBELLO ORGÁNICO CONGELADO'),(39353,'50454816','504548','CHAMPIÑÓN SHITAKE ORGÁNICO CONGELADO'),(39354,'50454817','504548','CHAMPIÑÓN SHIMEJI ORGÁNICO CONGELADO'),(39355,'50454818','504548','CHAMPIÑÓN SAN JORGE ORGÁNICO CONGELADO'),(39356,'50454819','504548','CHAMPIÑÓN BLANCO ORGÁNICO CONGELADO'),(39357,'50454820','504548','CHAMPIÑÓN TOMPETA BLANCA ORGÁNICO CONGELADO'),(39358,'50454821','504548','CHAMPIÑÓN WOODEAR ORGÁNICO CONGELADO'),(39359,'50454901','504549','MOSTAZA BAMBÚ  ORGÁNICA CONGELADA'),(39360,'50454902','504549','MOSTAZA AJO ORGÁNICA CONGELADA'),(39361,'50454903','504549','MOSTAZA HOJA GIGANTE ORGÁNICA CONGELADA'),(39362,'50454904','504549','MOSTAZA ROJO EN NIEVE ORGÁNICA CONGELADA'),(39363,'50454905','504549','MOSTAZA SUREÑO ORGÁNICA CONGELADA'),(39364,'50454906','504549','MOSTAZA CORAZÓN ENVUELTO ORGÁNICA CONGELADA'),(39365,'50455001','504550','LÁMPARA CHINA ORGÁNICA CONGELADA'),(39366,'50455002','504550','MORA DE JARDÍN'),(39367,'50455003','504550','NARANJILLA ORGÁNICA ORGÁNICAS CONGELADAS'),(39368,'50455004','504550','TOMATILLO ORGÁNICA CONGELADA'),(39369,'50455101','504551','OKRA ARTISTA ORGÁNICA CONGELADA'),(39370,'50455102','504551','OKRA VINOTINTO ORGÁNICA CONGELADA'),(39371,'50455103','504551','OKRA SIN COLUMNA CLEMSON ORGÁNICA CONGELADA'),(39372,'50455104','504551','OKRA VERDE ENANO VAINA LARGA ORGÁNICA CONGELADA'),(39373,'50455105','504551','OKRA  MAMUT SIN COLUMNA ORGÁNICA CONGELADA'),(39374,'50455106','504551','OKRA TERCIOPELO ROJO ORGÁNICA CONGELADA'),(39375,'50455107','504551','OKRA ESTRELLA DE DAVID RELIQUIA ORGÁNICA CONGELADA'),(39376,'50455201','504552','CEBOLLA ALBION ORGÁNICA CONGELADA'),(39377,'50455202','504552','CEBOLLA ALISIA CRAIG ORGÁNICA CONGELADA'),(39378,'50455203','504552','CEBOLLA HIRVIENDO ORGÁNICA CONGELADA'),(39379,'50455204','504552','CEBOLLA BUFALO ORGÁNICA CONGELADA'),(39380,'50455205','504552','CEBOLLA BULBO ORGÁNICA CONGELADA'),(39381,'50455206','504552','CEBOLLA CREMOSA ORGÁNICA CONGELADA'),(39382,'50455207','504552','CEBOLLA AMARILLO EXPRESO O – X ORGÁNICA CONGELADA'),(39383,'50455208','504552','CEBOLLA KELSAE ORGÁNICA CONGELADA'),(39384,'50455209','504552','CEBOLLA GIGANTE MARSHAL GLOBO FEN ORGÁNICA CONGELADA'),(39385,'50455210','504552','CEBOLLA PERLA ORGÁNICA CONGELADA'),(39386,'50455211','504552','CEBOLLA BARON ROJO ORGÁNICA CONGELADA'),(39387,'50455212','504552','CEBOLLA ROJA ORGÁNICA CONGELADA'),(39388,'50455213','504552','CEBOLLA RIJNSBERGER ORGÁNICA CONGELADA'),(39389,'50455214','504552','CEBOLLA SENSHYU SEMI – GLOBO AMARILLO ORGÁNICA CONGELADA'),(39390,'50455215','504552','CEBOLLA STURON ORGÁNICA CONGELADA'),(39391,'50455216','504552','CEBOLLA STURGATTER ORGÁNICA CONGELADA'),(39392,'50455217','504552','CEBOLLA DULCE ORGÁNICA CONGELADA'),(39393,'50455218','504552','CEBOLLA TORPEDO O ROJO ITALIANA ORGÁNICA CONGELADA'),(39394,'50455219','504552','CEBOLLA ROJA GUARDADA ORGÁNICA CONGELADA'),(39395,'50455220','504552','CEBOLLA BLANCA GUARDADA ORGÁNICA CONGELADA'),(39396,'50455221','504552','CEBOLLA AMARILLA GUARDADA ORGÁNICA CONGELADA'),(39397,'50455301','504553','MANÍ BAMBARA ORGÁNICO CONGELADO'),(39398,'50455302','504553','MANÍ FLORUNNER ORGÁNICO CONGELADO'),(39399,'50455303','504553','MANÍ HUSA / KERSTINGS ORGÁNICO CONGELADO'),(39400,'50455304','504553','MANÍ ESPAÑOL ORGÁNICO CONGELADO'),(39401,'50455305','504553','MANÍ VALENCIA ORGÁNICO CONGELADO'),(39402,'50455306','504553','MANÍ VIRGINIA ORGÁNICO CONGELADO'),(39403,'50455401','504554','ALVERJA CASCO MORADO ORGÁNICO Y CONGELADO'),(39404,'50455402','504554','ALVERJA PINKEYE ORGÁNICA Y CONGELADO'),(39405,'50455403','504554','ALVERJA CROWDER ORGÁNICA Y CONGELADO'),(39406,'50455404','504554','ALVERJA ACRE BLANCA  ORGÁNOCA Y CONGELADA'),(39407,'50455405','504554','ALVERJA OJO NEGRO ORGÁNICA Y CONGELADA'),(39408,'50455406','504554','ALVERJA CREMA ZIPPER ORGÁNICA Y CONGELADA'),(39409,'50455501','504555','PIMENTÓN AJÍ ORGÁNICO CONGELADO'),(39410,'50455502','504555','PIMENTÓN  ÁRBOL ORGÁNICO CONGELADO'),(39411,'50455503','504555','PIMENTÓN QUESO ORGÁNICO CONGELADO'),(39412,'50455504','504555','PIMENTÓN CHILACA ORGÁNICO CONGELADO'),(39413,'50455505','504555','PIMENTÓN CUBANELLES ORGÁNICO CONGELADO'),(39414,'50455506','504555','PIMENTÓN FRESNO ORGÁNICO CONGELADO'),(39415,'50455507','504555','PIMENTÓN KAPIA ORGÁNICO CONGELADO'),(39416,'50455508','504555','PIMENTÓN COREANO ORGÁNICO CONGELADO'),(39417,'50455509','504555','PIMENTÓN MANZANO ORGÁNICO CONGELADO'),(39418,'50455510','504555','PIMENTÓN MELROSE ORGÁNICO CONGELADO'),(39419,'50455511','504555','PIMENTÓN CHILE AMARILLO ORGÁNICO CONGELADO'),(39420,'50455512','504555','PIMENTÓN AJI DULCE ORGÁNICO CONGELADO'),(39421,'50455513','504555','PIMENTÓN ANAHEIM ORGÁNICO CONGELADO'),(39422,'50455514','504555','PIMENTÓN ANCHO ORGÁNICO CONGELADO'),(39423,'50455515','504555','PIMENTÓN CAMPANA ORGÁNICO CONGELADO'),(39424,'50455516','504555','PIMENTÓN CASCABEL ORGÁNICO CONGELADO'),(39425,'50455517','504555','PIMENTÓN CAYENNE ORGÁNICO CONGELADO'),(39426,'50455518','504555','PIMENTÓN ANFITRIÓN CEREZA ORGÁNICO CONGELADO'),(39427,'50455519','504555','PIMENTÓN CHITESPIN ORGÁNICO CONGELADO'),(39428,'50455520','504555','PIMENTÓN DEDO PICANTE ORGÁNICO CONGELADO'),(39429,'50455521','504555','PIMENTÓN GUAJILLO ORGÁNICO CONGELADO'),(39430,'50455522','504555','PIMENTÓN GUERRO ORGÁNICO CONGELADO'),(39431,'50455523','504555','PIMENTÓN HABANERO ORGÁNICO CONGELADO'),(39432,'50455524','504555','PIMENTÓN CERA DE HUNGRIA ORGÁNICO CONGELADO'),(39433,'50455525','504555','PIMENTÓN JALAPEÑO ORGÁNICO CONGELADO'),(39434,'50455526','504555','PIMENTÓN PICANTE LARGO ORGÁNICO CONGELADO'),(39435,'50455527','504555','PIMENTÓN MARASOL ORGÁNICO CONGELADO'),(39436,'50455528','504555','PIMENTÓN PASILLA ORGÁNICO CONGELADO'),(39437,'50455529','504555','PIMENTÓN PEPERONCINI ORGÁNICO CONGELADO'),(39438,'50455530','504555','PIMENTÓN PEQUIN ORGÁNICO CONGELADO'),(39439,'50455531','504555','PIMENTÓN PIMIENTO ORGÁNICO CONGELADO'),(39440,'50455532','504555','PIMENTÓN POBLANO ORGÁNICO CONGELADO'),(39441,'50455533','504555','PIMENTÓN SCOTCH BONNET ORGÁNICO CONGELADO'),(39442,'50455534','504555','PIMENTÓN SERRANO ORGÁNICO CONGELADO'),(39443,'50455535','504555','PIMENTÓN TABASCO ORGÁNICO CONGELADO'),(39444,'50455536','504555','PIMENTÓN TAI  ORGÁNICO CONGELADO'),(39445,'50455537','504555','PIMENTÓN TEPIN ORGÁNICO CONGELADO'),(39446,'50455601','504556','PAPA BLANCA LARGA ORGÁNICA CONGELADA'),(39447,'50455602','504556','PAPA REDONDA BLANCA ORGÁNICA CONGELADA'),(39448,'50455603','504556','PAPA REDONDA ROJA ORGÁNICA CONGELADA'),(39449,'50455604','504556','PAPA  RUSSET ORGÁNICA CONGELADA'),(39450,'50455605','504556','PAPA MORADA ORGÁNICA CONGELADA'),(39451,'50455606','504556','PAPA AMARILLA ORGÁNICA CONGELADA'),(39452,'50455607','504556','PAPA NUEVA ORGÁNICA CONGELADA'),(39453,'50455608','504556','PAPA ESPECIAL ORGÁNICA CONGELADA'),(39454,'50455701','504557','NABO SUECO ACME ORGÁNICO CONGELADO'),(39455,'50455702','504557','NABO SUECO ANGELA ORGÁNICO CONGELADO'),(39456,'50455703','504557','NABO SUECO EL MEJOR ORGÁNICO CONGELADO'),(39457,'50455704','504557','NABO SUECO MARIAN ORGÁNICO CONGELADO'),(39458,'50455801','504558','AGAR-AGAR ORGÁNICO CONGELADO'),(39459,'50455802','504558','ARAME  ORGÁNICA CONGELADA'),(39460,'50455803','504558','ALGA DULCE ORGÁNICA CONGELADA'),(39461,'50455804','504558','HABICHUELAS VERT DE MER ORGÁNICA CONGELADA'),(39462,'50455805','504558','HIJIKI ORGÁNICA CONGELADA'),(39463,'50455806','504558','MUSGO IRLANDÉS ORGÁNICA CONGELADA'),(39464,'50455807','504558','QUELPO ORGÁNICO CONGELADO'),(39465,'50455808','504558','LAVER ORGÁNICO CONGELADO'),(39466,'50455809','504558','NORI ORGÁNICO CONGELADO'),(39467,'50455810','504558','ALGA ROJA ORGÁNICA CONGELADA'),(39468,'50455811','504558','KALE DE MAR ORGÁNICA CONGELADA'),(39469,'50455812','504558','LECHUGA DE MAR ORGÁNICA CONGELADA'),(39470,'50455813','504558','ALGAS DE MAR ORGÁNICA CONGELADA'),(39471,'50455814','504558','SPIRULINA ORGÁNICA CONGELADA'),(39472,'50455815','504558','SUSABI NURI ORGÁNICA CONGELADA'),(39473,'50455816','504558','WAKAME ORGÁNICA CONGELADA'),(39474,'50455901','504559','CHALOTE ATLÁNTICA ORGÁNICO CONGELADO'),(39475,'50455902','504559','CHALOTE CREACIÓN ORGÁNICO CONGELADO'),(39476,'50455903','504559','CHALOTE DRITTLER NIDO BLANCO ORGÁNICO CONGELADO'),(39477,'50455904','504559','CHALOTE GIGANTE MEJORADO AMARILLO ORGÁNICO CONGELADO'),(39478,'50455905','504559','CHALOTE GOURMET DORADO ORGÁNICO CONGELADO'),(39479,'50455906','504559','CHALOTE GRISE DE BAGNOLET ORGÁNICO CONGELADO'),(39480,'50455907','504559','CHALOTE HATIVE DE NORT ORGÁNICO CONGELADO'),(39481,'50455908','504559','CHALOTE PIKANT ORGÁNICO CONGELADO'),(39482,'50455909','504559','CHALOTE PAPA ROJA ORGÁNICO CONGELADO'),(39483,'50455910','504559','CHALOTE SANTE ORGÁNICO CONGELADO'),(39484,'50455911','504559','CHALOTE TOPPER ORGÁNICO CONGELADO'),(39485,'50456001','504560','ALAZÁN DOCK ORGÁNICA CONGELADA'),(39486,'50456002','504560','ALAZÁN JARDÍN ORGÁNICA CONGELADA'),(39487,'50456003','504560','ALAZÁN OVEJA ORGÁNICA CONGELADA'),(39488,'50456004','504560','ALAZÁN MADERA ORGÁNICA CONGELADA'),(39489,'50456101','504561','ESPINACA AMERICANA ORGÁNICA CONGELADA'),(39490,'50456102','504561','ESPINACA BLOOMSDALE ORGÁNICA CONGELADA'),(39491,'50456103','504561','ESPINACA INVIERNO GIGANTE ORGÁNICA CONGELADA'),(39492,'50456104','504561','ESPINACA HORENSO ORGÁNICA CONGELADA'),(39493,'50456105','504561','ESPINACA PLANTA DE HIELO ORGÁNICA CONGELADA'),(39494,'50456106','504561','ESPINACA  CUARTO DE CORDERO ORGÁNICA CONGELADA'),(39495,'50456107','504561','ESPINACA MALABRA ORGÁNICA CONGELADA'),(39496,'50456108','504561','ESPINACA MENDANIA ORGÁNICA CONGELADA'),(39497,'50456109','504561','ESPINACA NUEVA ZELANDIA ORGÁNICA CONGELADA'),(39498,'50456110','504561','ESPINACA ORACH ORGÁNICA CONGELADA'),(39499,'50456111','504561','ESPINACA SAVOY ORGÁNICA CONGELADA'),(39500,'50456112','504561','ESPINACA HOJA DE SIGMA ORGÁNICA CONGELADA'),(39501,'50456113','504561','ESPINACA ESPACIO ORGÁNICA CONGELADA'),(39502,'50456114','504561','ESPINACA TRINIDAD ORGÁNICA CONGELADA'),(39503,'50456115','504561','ESPINACA AGUA ORGÁNICA CONGELADA'),(39504,'50456116','504561','ESPINACA DE AGUA SESA'),(39505,'50456201','504562','CALABAZA BOSTON ORGÁNICA CONGELADA'),(39506,'50456202','504562','CALABAZA BUTTEMUT ORGÁNICA CONGELADA'),(39507,'50456203','504562','CALABAZA COSTATA ROMANESCA ORGÁNICA CONGELADA'),(39508,'50456204','504562','CALABAZA CROOKNECK ORGÁNICA CONGELADA'),(39509,'50456205','504562','CALABAZA  CUCUZZA ORGÁNICA CONGELADA'),(39510,'50456206','504562','CALABAZA  DELICATA ORGÁNICA CONGELADA'),(39511,'50456207','504562','CALABAZA  DELISIOSO ORGÁNICA CONGELADA'),(39512,'50456208','504562','CALABAZA VERANO DORADO CUELLO TORCIDO ORGÁNICA CONGELADA '),(39513,'50456209','504562','CALABAZA PROLÍFICO TEMPRANO CUELLO RECTO ORGÁNICA CONGELADA'),(39514,'50456210','504562','CALABAZA  ORO ORGÁNICA CONGELADA'),(39515,'50456211','504562','CALABAZA  JACK PEQUEÑO ORGÁNICA CONGELADA'),(39516,'50456212','504562','CALABAZA  CAMPO DE KENTUCKY ORGÁNICA CONGELADA'),(39517,'50456213','504562','CALABAZA MARROW ORGÁNICA CONGELADA'),(39518,'50456214','504562','CALABAZA  MEDIO ORIENTE ORGÁNICA CONGELADA'),(39519,'50456215','504562','CALABAZA  MINIATURA ORGÁNICA CONGELADA'),(39520,'50456216','504562','CALABAZA  ORANGETTI ORGÁNICA CONGELADA'),(39521,'50456217','504562','CALABAZA PATTYPAN ORGÁNICA CONGELADA'),(39522,'50456218','504562','CALABAZA  RONDINI ORGÁNICA CONGELADA'),(39523,'50456219','504562','CALABAZA  REDONDA ORGÁNICA CONGELADA'),(39524,'50456220','504562','CALABAZA  ESPAGUETI ORGÁNICA CONGELADA'),(39525,'50456221','504562','CALABAZA  ESTRIPETI ORGÁNICA CONGELADA'),(39526,'50456222','504562','CALABAZA  MOLDE DULCE ORGÁNICA CONGELADA'),(39527,'50456223','504562','CALABAZA  EMPANADA DULCE ORGÁNICA CONGELADA'),(39528,'50456224','504562','CALABAZA  PREMIO TRIPLE  ORGÁNICA CONGELADA'),(39529,'50456225','504562','CALABAZA WALTHAM BUTTERNUT ORGÁNICA CONGELADA'),(39530,'50456226','504562','CALABAZA  ARBUSTO SCALLOP AMARILLO ORGÁNICA CONGELADA'),(39531,'50456227','504562','CALABAZA CUELLO RECTO AMARILLO ORGÁNICA CONGELADA'),(39532,'50456228','504562','CALABAZA ZAFIRO ORGÁNICA CONGELADA'),(39533,'50456229','504562','CALABAZA ZUCCHINI ORGÁNICA CONGELADA'),(39534,'50456301','504563','BATATA BEAUREGARD ORGÁNICA CONGELADA'),(39535,'50456302','504563','BATATA CENTENNIAL ORGÁNICA CONGELADA'),(39536,'50456303','504563','BATATA DIANE ORGÁNICA CONGELADA'),(39537,'50456304','504563','BATATA DULCE GARNET ORGÁNICA CONGELADA'),(39538,'50456305','504563','BATATA GEORGIA DULCE ROJO ORGÁNICA CONGELADA'),(39539,'50456306','504563','BATATA  DORADO ORGÁNICA CONGELADA'),(39540,'50456307','504563','BATATA HANNA  ORGÁNICA CONGELADA'),(39541,'50456308','504563','BATATA JAPONÉS ORGÁNICA CONGELADA'),(39542,'50456309','504563','BATATA JERSEY ORGÁNICA CONGELADA'),(39543,'50456310','504563','BATATA JOYA ORGÁNICA CONGELADA'),(39544,'50456311','504563','BATATA MERYLAND ROJA ORGÁNICA CONGELADA'),(39545,'50456312','504563','BATATA NEMA DORADO ORGÁNICA CONGELADA'),(39546,'50456313','504563','BATATA O´HENRY ORGÁNICA CONGELADA'),(39547,'50456314','504563','BATATA OKINAWAN ORGÁNICA CONGELADA'),(39548,'50456315','504563','BATATA NARANJA ORGÁNICA CONGELADA'),(39549,'50456316','504563','BATATA ORIENTAL ORGÁNICA CONGELADA'),(39550,'50456317','504563','BATATA JERSEY ROJO ORGÁNICA CONGELADA'),(39551,'50456318','504563','BATATA MAR ROJO ORGÁNICA CONGELADA'),(39552,'50456319','504563','BATATA BRILLO ROJO ORGÁNICA CONGELADA'),(39553,'50456320','504563','BATATA JERSEY AMARILLO ORGÁNICA CONGELADA'),(39554,'50456401','504564','TOMATES AILSA CRAIG ORGÁNICO CONGELADO'),(39555,'50456402','504564','TOMATES ALICANTE ORGÁNICO CONGELADO'),(39556,'50456403','504564','TOMATES CIRUELA NEGRA ORGÁNICO CONGELADO'),(39557,'50456404','504564','TOMATES VINO DE BRANDY ORGÁNICO CONGELADO'),(39558,'50456405','504564','TOMATES BELLA CEREZA ORGÁNICO CONGELADO'),(39559,'50456406','504564','TOMATES CEREZA ORGÁNICO CONGELADO'),(39560,'50456407','504564','TOMATES DELICIOSO ORGÁNICO CONGELADO'),(39561,'50456408','504564','TOMATES DOMBITO ORGÁNICO CONGELADO'),(39562,'50456409','504564','TOMATES DELICIA DEL JARDÍN ORGÁNICO CONGELADO'),(39563,'50456410','504564','TOMATES UVA ORGÁNICO CONGELADO'),(39564,'50456411','504564','TOMATES VERDE ORGÁNICO CONGELADO'),(39565,'50456412','504564','TOMATES SUPER MARMANDE ORGÁNICO CONGELADO'),(39566,'50456413','504564','TOMATES RAYAS NATURALES MARVEL ORGÁNICO CONGELADO'),(39567,'50456414','504564','TOMATES MINIBEL ORGÁNICO CONGELADO'),(39568,'50456415','504564','TOMATES OAXACAN ORGÁNICO CONGELADO'),(39569,'50456416','504564','TOMATES ALERTA ROJA ORGÁNICO CONGELADO'),(39570,'50456417','504564','TOMATES ROMA VF ORGÁNICO CONGELADO'),(39571,'50456418','504564','TOMATES MARZANO ZAN ORGÁNICO CONGELADO'),(39572,'50456419','504564','TOMATES SHIRLEY ORGÁNICO CONGELADO'),(39573,'50456420','504564','TOMATES SIBERIA ORGÁNICO CONGELADO'),(39574,'50456421','504564','TOMATES SUPER BEEFSTEAK ORGÁNICO CONGELADO'),(39575,'50456422','504564','TOMATES TIGERELLA ORGÁNICO CONGELADO'),(39576,'50456423','504564','TOMATES TINY TIM ORGÁNICO CONGELADO'),(39577,'50456424','504564','TOMATES TUMBLER ORGÁNICO CONGELADO'),(39578,'50456425','504564','TOMATES COCKTAIL AMARILLO ORGÁNICO CONGELADO'),(39579,'50456426','504564','TOMATES FORMA DE PERA AMARILLO ORGÁNICO CONGELADO'),(39580,'50456427','504564','TOMATES PERFECCIÓN AMARILLA ORGÁNICO CONGELADO'),(39581,'50456501','504565','NABO GLOBO VERDE ORGÁNICO CONGELADO'),(39582,'50456502','504565','NABO BOLA DORADA ORGÁNICO CONGELADO'),(39583,'50456503','504565','NABO MERCADO DE MANCHESTER ORGÁNICO CONGELADO'),(39584,'50456504','504565','NABO TOP MORADO MILAN ORGÁNICO CONGELADO'),(39585,'50456505','504565','NABO TOP MORADO BLANCO ORGÁNICO CONGELADO'),(39586,'50456506','504565','NABO BOLA DE NIEVE ORGÁNICO CONGELADO'),(39587,'50456507','504565','NABO TOKIO ORGÁNICO CONGELADO'),(39588,'50456508','504565','NABO CRUZ DE TOKIO ORGÁNICO CONGELADO'),(39589,'50456601','504566','CALABAZA ACORN CONGELADA ORGÁNICA'),(39590,'50456602','504566','CALABAZA GIGANTE ATLÁNTICO ORGÁNICA CONGELADA'),(39591,'50456603','504566','CALABAZA BANANA ROSADO ORGÁNICA CONGELADA'),(39592,'50456604','504566','CALABAZA MAX GRANDE ORGÁNICA CONGELADA'),(39593,'50456605','504566','CALABAZA  ORGÁNICA CONGELADA'),(39594,'50456606','504566','CALABAZA CARNAVAL ORGÁNICA CONGELADA'),(39595,'50456607','504566','AUYAMA QUESO ORGÁNICA CONGELADA'),(39596,'50456608','504566','CALABAZA PRÍNCIPE CORONADO ORGÁNICA CONGELADA'),(39597,'50456609','504566','CALABAZA  CURCIBITA ORGÁNICA CONGELADA'),(39598,'50456610','504566','CALABAZA CUSHAW ORGÁNICA CONGELADA'),(39599,'50456611','504566','CALABAZA  GIGANTE AUYAMA ORGÁNICA CONGELADA'),(39600,'50456612','504566','CALABAZA  HUBBARD ORGÁNICA CONGELADA'),(39601,'50456613','504566','CALABAZA  JERRAHDALE ORGÁNICA CONGELADA'),(39602,'50456614','504566','CALABAZA  KABOCHA ORGÁNICA CONGELADA'),(39603,'50456615','504566','CALABAZA QUEENSLAND AZUL ORGÁNICA CONGELADA'),(39604,'50456616','504566','CALABAZA ROUGE VIF DÉTAMPES ORGÁNICA CONGELADA'),(39605,'50456617','504566','CALABAZA  TURBAN TURCO ORGÁNICA CONGELADA'),(39606,'50456618','504566','CALABAZA  VALENCIANO ORGÁNICA CONGELADA'),(39607,'50456619','504566','CALABAZA  WARTED HUBBARD ORGÁNICA CONGELADA'),(39608,'50456620','504566','AUYAMA WHANGAPAROA ORGÁNICA CONGELADA'),(39609,'50456701','504567','ÑAME AGRIA AFRICANA ORGÁNICA CONGELADA'),(39610,'50456702','504567','ÑAME AGRIA ASIÁTICA ORGÁNICA CONGELADA'),(39611,'50456703','504567','ÑAME CHINA ORGÁNICO CONGELADO'),(39612,'50456704','504567','ÑAME GLOBO ORGÁNICO CONGELADO'),(39613,'50456705','504567','ÑAME GRATER ORGÁNICO CONGELADO'),(39614,'50456706','504567','ÑAME JAPONESA ORGÁNICO CONGELADO'),(39615,'50456707','504567','ÑAME LESSER ORGÁNICO CONGELADO'),(39616,'50456708','504567','ÑAME PAPA ORGÁNICO CONGELADO'),(39617,'50456709','504567','ÑAME GUINEA BLANCA ORGÁNICO CONGELADO'),(39618,'50456710','504567','ÑAME GUINEA AMARILLO ORGÁNICO CONGELADO'),(39619,'50456801','504568','ALFALFA ORGÁNICA CONGELADA'),(39620,'50456802','504568','HOJAS DE ALOE ORGÁNICA CONGELADA'),(39621,'50456803','504568','APIO ORGÁNICO CONGELADO'),(39622,'50456804','504568','ARRURRUZ ORGÁNICA CONGELADA'),(39623,'50456805','504568','PUNTA DE FLECHA ORGÁNICA CONGELADA'),(39624,'50456806','504568',' RÚCULA ORGÁNICA CONGELADA'),(39625,'50456807','504568','ARUM ORGÁNICA CONGELADA'),(39626,'50456808','504568','RAÍZ DE BAMBÚ ORGÁNICA CONGELADA'),(39627,'50456809','504568','HOJAS DE PLÁTANO ORGÁNICA CONGELADA '),(39628,'50456810','504568','BATATAS ORGÁNICA CONGELADA'),(39629,'50456811','504568','BROTES DE FRIJOL ORGÁNICOS CONGELADOS'),(39630,'50456812','504568','TOP DE REMOLACHA ORGÁNICA CONGELADA'),(39631,'50456813','504568','MELÓN AGRIO ORGÁNICO CONGELADO'),(39632,'50456814','504568','BAYAS DE ALCAPARRA ORGÁNICA ORGÁNICAS CONGELADAS'),(39633,'50456815','504568','CAROB ORGÁNICO CONGELADO'),(39634,'50456816','504568','CHA-OM ORGÁNICO CONGELADO'),(39635,'50456817','504568','CHAYOTE O GUATILA ORGÁNICO CONGELADO'),(39636,'50456818','504568','GARBANZO ORGÁNICO CONGELADO'),(39637,'50456819','504568','VERDE DE CRISANTEMOS ORGÁNICO CONGELADO'),(39638,'50456820','504568','VERDE DE DIENTE DE LEÓN ORGÁNICO CONGELADO'),(39639,'50456821','504568','DIENTE DE LEÓN ORGÁNICO CONGELADO'),(39640,'50456822','504568','DASHEEN ORGÁNICO CONGELADO'),(39641,'50456823','504568','PUNTAS DE ALVERJA ORGÁNICO CONGELADO'),(39642,'50456824','504568','DIAKON ORGÁNICO CONGELADO'),(39643,'50456825','504568','DONQUA ORGÁNICA CONGELADA'),(39644,'50456826','504568','HELECHO ORGÁNICO CONGELADO'),(39645,'50456827','504568','GAI CHOI ORGÁNICO CONGELADO'),(39646,'50456828','504568','GAILON ORGÁNICO CONGELADO'),(39647,'50456829','504568','GALANGA ORGÁNICA CONGELADA'),(39648,'50456830','504568','RAÍZ DE JENGIBRE ORGÁNICA CONGELADA'),(39649,'50456831','504568','GOBO ORGÁNICO CONGELADO'),(39650,'50456832','504568','BROTE DE LÚPULO ORGÁNICO CONGELADO'),(39651,'50456833','504568','RABANO BLANCO ORGÁNICO CONGELADO'),(39652,'50456834','504568','JICAMA ORGÁNICA CONGELADA'),(39653,'50456835','504568','KUDUZ ORGÁNICA CONGELADA'),(39654,'50456836','504568','BULBO DE MARGARITA ORGÁNICO CONGELADO'),(39655,'50456837','504568','LINKOK ORGÁNICO CONGELADO'),(39656,'50456838','504568','LO BOK ORGÁNICO CONGELADO'),(39657,'50456839','504568','FRIJOL LARGO ORGÁNICO CONGELADO'),(39658,'50456840','504568','RAÍZ DE LOTUS ORGÁNICO CONGELADO'),(39659,'50456841','504568','HOJAS DE MAGUEY ORGÁNICA CONGELADA'),(39660,'50456842','504568','MALLOWS ORGÁNICO CONGELADO'),(39661,'50456843','504568','SAPOTE MAMEY ORGÁNICO CONGELADO'),(39662,'50456844','504568','MOAP ORGÁNICO CONGELADO'),(39663,'50456845','504568','MOO ORGÁNICO CONGELADO'),(39664,'50456846','504568','MOQUA ORGÁNICA CONGELADA'),(39665,'50456847','504568','OPOS ORGÁNICOS CONGELADOS'),(39666,'50456848','504568','CORAZON DE PALMA ORGÁNICO CONGELADO'),(39667,'50456849','504568','PAPRIKA ORGÁNICA CONGELADA'),(39668,'50456850','504568','PURSLANE ORGÁNICA CONGELADA'),(39669,'50456851','504568','RADDICHIOS ORGÁNICA CONGELADA'),(39670,'50456852','504568','SINQUAS ORGÁNICA CONGELADA'),(39671,'50456853','504568','FRIJOL DE SOYA ORGÁNICOS CONGELADOS'),(39672,'50456854','504568','SPOONWART ORGÁNICO CONGELADO'),(39673,'50456855','504568','UVA TASSELE HYACINTH ORGÁNICO CONGELADO'),(39674,'50456856','504568','TARO ORGÁNICO CONGELADO'),(39675,'50456857','504568','HOJA DE TARO ORGÁNICA CONGELADA'),(39676,'50456858','504568','TALLO DE TARO ORGÁNICO CONGELADO'),(39677,'50456859','504568','TAPEGUAJE ORGÁNICO CONGELADO'),(39678,'50456860','504568','VERDE TIERNO ORGÁNICO CONGELADO'),(39679,'50456861','504568','TINDORA ORGÁNICO CONGELADO'),(39680,'50456862','504568','ÁRBOL DE CEBOLLA ORGÁNICO CONGELADO'),(39681,'50456863','504568','UDO ORGÁNICO CONGELADO'),(39682,'50456864','504568','AGUA CASTAÑO ORGÁNICO CONGELADO'),(39683,'50456865','504568','YUMPI ORGÁNICO CONGELADO'),(39684,'50456866','504568','YAUTIA ORGÁNICO CONGELADO'),(39685,'50456867','504568','YU CHOY ORGÁNICO CONGELADO'),(39686,'50456868','504568','YUCA ORGÁNICA CONGELADA'),(39687,'50456901','504569','ALVERJA BIQUINI ORGÁNICA CONGELADA'),(39688,'50456902','504569','ALVERJA CAVALIER ORGÁNICA CONGELADA'),(39689,'50456903','504569','ALVERJA MARGARITA ORGÁNICA CONGELADA'),(39690,'50456904','504569','ALVERJA DAR FON ORGÁNICA CONGELADA'),(39691,'50456905','504569','ALVERJA \"EARLY ONWARD\" ORGÁNICA CONGELADA'),(39692,'50456906','504569','ALVERJA PRIMER FELTHAM ORGÁNICA CONGELADA'),(39693,'50456907','504569','ALVERJA VERDE HURST SHAFT ORGÁNICA CONGELADA'),(39694,'50456908','504569','GUISANTE OREGÓN SUGAR POD ORGÁNICA CONGELADA'),(39695,'50456909','504569','ALVERJA PRÍNCIPE ALBERTO ORGÁNICA CONGELADA'),(39696,'50456910','504569','ALVERJA REUZENSUIKER ORGÁNICA CONGELADA'),(39697,'50461501','504615','ALCACHOFA BRITTANY ENLATADA O ENVASADA'),(39698,'50461502','504615','ALCACHOFA CANTONESA ENLATADA O ENVASADA'),(39699,'50461503','504615','ALCACHOFA FRANCESA ENLATADA O ENVASADA'),(39700,'50461504','504615','ALCACHOFA GLOBO VERDE ENLATADA O ENVASADA'),(39701,'50461505','504615','ALCACHOFA GROS CAMUS DE BRETAÑA ENLATADA O ENVASADA'),(39702,'50461506','504615','ALCACHOFA MIDI ENLATADA O ENVASADA'),(39703,'50461507','504615','ALCACHOFA GLOBO MORADO ENLATADA O ENVASADA'),(39704,'50461508','504615','ALCACHOFA MORADO CECILIA ENLATADA O ENVASADA'),(39705,'50461509','504615','ALCACHOFA ROMANESCO ENLATADA O ENVASADA'),(39706,'50461510','504615','ALCACHOFA ESPINOSO SARDO ENLATADA O ENVASADA'),(39707,'50461511','504615','ALCACHOFA VERT DE LAON ENLATADA O ENVASADA'),(39708,'50461512','504615','ALCACHOFA VIOLETA DE CHIGGIIA ENLATADA O ENVASADA'),(39709,'50461513','504615','ALCACHOFA VIOLETA DE TOSCANA ENLATADA O ENVASADA'),(39710,'50461601','504616','ESPÁRRAGOS CONNOVERS COLOSAL ENLATADOS O ENVASADOS'),(39711,'50461602','504616','ESPÁRRAGOS FRANKLIN ENLATADOS O ENVASADOS'),(39712,'50461603','504616','ESPÁRRAGOS MAMUT GIGANTE ENLATADOS O ENVASADOS'),(39713,'50461604','504616','ESPÁRRAGOS LUCULLUS ENLATADOS O ENVASADOS'),(39714,'50461605','504616','ESPÁRRAGOS MARTHA WASHINGTON ENLATADOS O ENVASADOS'),(39715,'50461701','504617','AGUACATE AJAX B – 7 ENLATADO O ENVASADO'),(39716,'50461702','504617','AGUACATE ARUE ENLATADO O ENVASADO'),(39717,'50461703','504617','AGUACATE BACON ENLATADO O ENVASADO'),(39718,'50461704','504617','AGUACATE BENIK ENLATADO O ENVASADO'),(39719,'50461705','504617','AGUACATE BERNECKER ENLATADO O ENVASADO'),(39720,'50461706','504617','AGUACATE BETA ENLATADO O ENVASADO'),(39721,'50461707','504617','AGUACATE BIONDO ENLATADO O ENVASADO'),(39722,'50461708','504617','AGUACATE PRÍNCIPE NEGRO ENLATADO O ENVASADO'),(39723,'50461709','504617','AGUACATE BLAIR ENLATADO O ENVASADO'),(39724,'50461710','504617','AGUACATE BLAIR CABINA ENLATADO O ENVASADO'),(39725,'50461711','504617','AGUACATE CABINA 1 ENLATADO O ENVASADO'),(39726,'50461712','504617','AGUACATE CABINA 3 ENLATADO O ENVASADO'),(39727,'50461713','504617','AGUACATE CABINA 5 ENLATADO O ENVASADO'),(39728,'50461714','504617','AGUACATE CABINA 7 ENLATADO O ENVASADO'),(39729,'50461715','504617','AGUACATE CABINA 8 ENLATADO O ENVASADO'),(39730,'50461716','504617','AGUACATE BROOKS 1978 ENLATADO O ENVASADO'),(39731,'50461717','504617','AGUACATE BROOKSLATE ENLATADO O ENVASADO'),(39732,'50461718','504617','AGUACATE CALIFORNIA HAAS ENLATADO O ENVASADO'),(39733,'50461719','504617','AGUACATE CATALINA ENLATADO O ENVASADO'),(39734,'50461720','504617','AGUACATE CHICA ENLATADO O ENVASADO'),(39735,'50461721','504617','AGUACATE CHOQUETTE ENLATADO O ENVASADO'),(39736,'50461722','504617','AGUACATE CRISTINA ENLATADO O ENVASADO'),(39737,'50461723','504617','AGUACATE COLLISON ENLATADO O ENVASADO'),(39738,'50461724','504617','AGUACATE DONNIE ENLATADO O ENVASADO'),(39739,'50461725','504617','AGUACATE DR DUPIS NUMERO 2 ENLATADO O ENVASADO'),(39740,'50461726','504617','AGUACATE DR. DUPIE  ENLATADO O ENVASADO'),(39741,'50461727','504617','AGUACATE ETTINGER ENLATADO O ENVASADO'),(39742,'50461728','504617','AGUACATE FUCH ENLATADO O ENVASADO'),(39743,'50461729','504617','AGUACATE FUCH GWEN ENLATADO O ENVASADO'),(39744,'50461730','504617','AGUACATE FUERTE ENLATADO O ENVASADO'),(39745,'50461731','504617','AGUACATE GOTHAM ENLATADO O ENVASADO'),(39746,'50461732','504617','AGUACATE GOSSMAN ENLATADO O ENVASADO'),(39747,'50461733','504617','AGUACATE GUATEMALA SIN PEPA ENLATADO O ENVASADO'),(39748,'50461734','504617','AGUACATE HALL ENLATADO O ENVASADO'),(39749,'50461735','504617','AGUACATE HARDEE ENLATADO O ENVASADO'),(39750,'50461736','504617','AGUACATE HAAS ENLATADO O ENVASADO'),(39751,'50461737','504617','AGUACATE HERMAN ENLATADO O ENVASADO'),(39752,'50461738','504617','AGUACATE HICKSON ENLATADO O ENVASADO'),(39753,'50461739','504617','AGUACATE K-5 ENLATADO O ENVASADO'),(39754,'50461740','504617','AGUACATE K- 9 ENLATADO O ENVASADO'),(39755,'50461741','504617','AGUACATE CORDERO HAAS ENLATADO O ENVASADO'),(39756,'50461742','504617','AGUACATE LEONA ENLATADO O ENVASADO'),(39757,'50461743','504617','AGUACATE LEONA LINDA ENLATADO O ENVASADO'),(39758,'50461744','504617','AGUACATE LISA P ENLATADO O ENVASADO'),(39759,'50461745','504617','AGUACATE LISA LORETTA ENLATADO O ENVASADO'),(39760,'50461746','504617','AGUACATE LORETTA ENLATADO O ENVASADO'),(39761,'50461747','504617','AGUACATE LULA ENLATADO O ENVASADO'),(39762,'50461748','504617','AGUACATE LULA MASCARTHUR ENLATADO O ENVASADO'),(39763,'50461749','504617','AGUACATE MARCUS ENLATADO O ENVASADO'),(39764,'50461750','504617','AGUACATE MELENDEZ ENLATADO O ENVASADO'),(39765,'50461751','504617','AGUACATE MEYA ENLATADO O ENVASADO'),(39766,'50461752','504617','AGUACATE MIGUEL P ENLATADO O ENVASADO'),(39767,'50461753','504617','AGUACATE MONROE ENLATADO O ENVASADO'),(39768,'50461754','504617','AGUACATE MURRIETA VERDE ENLATADO O ENVASADO'),(39769,'50461755','504617','AGUACATE NABAL ENLATADO O ENVASADO'),(39770,'50461756','504617','AGUACATE NADIR ENLATADO O ENVASADO'),(39771,'50461757','504617','AGUACATE NESBITT ENLATADO O ENVASADO'),(39772,'50461758','504617','AGUACATE PETERSON ENLATADO O ENVASADO'),(39773,'50461759','504617','AGUACATE PINELLI ENLATADO O ENVASADO'),(39774,'50461760','504617','AGUACATE PINKERTON ENLATADO O ENVASADO'),(39775,'50461761','504617','AGUACATE POLLOCK ENLATADO O ENVASADO'),(39776,'50461762','504617','AGUACATE PUEBLA ENLATADO O ENVASADO'),(39777,'50461763','504617','AGUACATE REED ENLATADO O ENVASADO'),(39778,'50461764','504617','AGUACATERUE ENLATADO O ENVASADO'),(39779,'50461765','504617','AGUACATERUEHLE ENLATADO O ENVASADO'),(39780,'50461766','504617','AGUACATE RYAN ENLATADO O ENVASADO'),(39781,'50461767','504617','AGUACATE SEMIL ENLATADO O ENVASADO'),(39782,'50461768','504617','AGUACATE SEMIL 43 ENLATADO O ENVASADO'),(39783,'50461769','504617','AGUACATE SIMONDS ENLATADO O ENVASADO'),(39784,'50461770','504617','AGUACATE SIMPSON ENLATADO O ENVASADO'),(39785,'50461771','504617','AGUACATE TAYLOR ENLATADO O ENVASADO'),(39786,'50461772','504617','AGUACATE TONELADA ENLATADO O ENVASADO'),(39787,'50461773','504617','AGUACATE TORRE ENLATADO O ENVASADO'),(39788,'50461774','504617','AGUACATE TORRE LI ENLATADO O ENVASADO'),(39789,'50461775','504617','AGUACATE TRAPP ENLATADO O ENVASADO'),(39790,'50461776','504617','AGUACATE SEMILLA DE CARIBE ENLATADO O ENVASADO'),(39791,'50461777','504617','AGUACATE WAGNER ENLATADO O ENVASADO'),(39792,'50461778','504617','AGUACATE WALDIN ENLATADO O ENVASADO'),(39793,'50461779','504617','AGUACATE WURTZ ENLATADO O ENVASADO'),(39794,'50461780','504617','AGUACATE ZIO P ENLATADO O ENVASADO'),(39795,'50461781','504617','AGUACATE ZIU ENLATADO O ENVASADO'),(39796,'50461782','504617','AGUACATE ZULTANO ENLATADO O ENVASADO'),(39797,'50461801','504618','FRIJOLES ANASAZI ® ENLATADOS O ENVASADOS'),(39798,'50461802','504618','FRIJOLES APPALOOSA ENLATADOS O ENVASADOS'),(39799,'50461803','504618','FRIJOLES AZUKI ENLATADOS O ENVASADOS'),(39800,'50461804','504618','FRIJOLES BARLOTTI ENLATADOS O ENVASADOS'),(39801,'50461805','504618','FRIJOLES APPALOOSA NEGRA ENLATADOS O ENVASADOS'),(39802,'50461806','504618','FRIJOLES NEGROS ENLATADOS O ENVASADOS'),(39803,'50461807','504618','FRIJOLES GRAN NEGROS ENLATADOS O ENVASADOS'),(39804,'50461808','504618','FRIJOLES SHACKAMAXON NEGRO ENLATADOS O ENVASADOS'),(39805,'50461809','504618','FRIJOLES OJO NEGRO ENLATADOS O ENVASADOS'),(39806,'50461810','504618','FRIJOLES BOBBY ENLATADOS O ENVASADOS'),(39807,'50461811','504618','FRIJOLES BOLITA ENLATADOS O ENVASADOS'),(39808,'50461812','504618','FRIJOLES ESPOSA PEREZOSA CARMELITA ENLATADOS O ENVASADOS'),(39809,'50461813','504618','FRIJOLES CALIPSO ENLATADOS O ENVASADOS'),(39810,'50461814','504618','FRIJOLES CANELINI ENLATADOS O ENVASADOS'),(39811,'50461815','504618','FRIJOLES CASTOR ENLATADOS O ENVASADOS'),(39812,'50461816','504618','FRIJOLES AMARILLO CHINO ENLATADOS O ENVASADOS'),(39813,'50461817','504618','FRIJOLES LENGUA DE DRAGÓN ENLATADOS O ENVASADOS'),(39814,'50461818','504618','FRIJOLES SOLDADO EUROPEO ENLATADOS O ENVASADOS'),(39815,'50461819','504618','FRIJOLES FAVA ENLATADOS O ENVASADOS'),(39816,'50461820','504618','FRIJOLES FLAGEOLET ENLATADOS O ENVASADOS'),(39817,'50461821','504618','FRIJOLES  HORTICULTURA FRANCESA ENLATADOS O ENVASADOS'),(39818,'50461822','504618','FRIJOLES MARINA FRANCESA ENLATADOS O ENVASADOS'),(39819,'50461823','504618','FRIJOLES COCO GIGANTE BLANCO ENLATADOS O ENVASADOS'),(39820,'50461824','504618','FRIJOLES VERDES ENLATADOS O ENVASADOS'),(39821,'50461825','504618','FRIJOLES ROMANO VERDE ENLATADOS O ENVASADOS'),(39822,'50461826','504618','FRIJOLES GUAR GUM ENLATADOS O ENVASADOS'),(39823,'50461827','504618','FRIJOLES HARICOT ENLATADOS O ENVASADOS'),(39824,'50461828','504618','FRIJOLES HYACINTH ENLATADOS O ENVASADOS'),(39825,'50461829','504618','FRIJOLES TIPO ITALIANO ENLATADOS O ENVASADOS'),(39826,'50461830','504618','FRIJOLES ASOMBRO JACKSON ENLATADOS O ENVASADOS'),(39827,'50461831','504618','FRIJOLES GANADO JACOBS  ENLATADOS O ENVASADOS'),(39828,'50461832','504618','FRIJOLES ASOMBRO KENTUCKY ENLATADOS O ENVASADOS'),(39829,'50461833','504618','FRIJOLES RIÑÓN ENLATADOS O ENVASADOS'),(39830,'50461834','504618','FRIJOLES LIMA ENLATADOS O ENVASADOS'),(39831,'50461835','504618','FRIJOLES MADERA ENLATADOS O ENVASADOS'),(39832,'50461836','504618','FRIJOLES MEDULA ENLATADOS O ENVASADOS'),(39833,'50461837','504618','FRIJOLES MAT ENLATADOS O ENVASADOS'),(39834,'50461838','504618','FRIJOLES MONSTOLER GANZO SALVAJE ENLATADOS O ENVASADOS'),(39835,'50461839','504618','FRIJOLES  MORTGAGE LIFTER ENLATADOS O ENVASADOS'),(39836,'50461840','504618','FRIJOLES POLILLA ENLATADOS O ENVASADOS'),(39837,'50461841','504618','FRIJOLES MUNG ENLATADOS O ENVASADOS'),(39838,'50461842','504618','FRIJOLES MUNSI WOLF ENLATADOS O ENVASADOS'),(39839,'50461843','504618','FRIJOLES NUNA ENLATADOS O ENVASADOS'),(39840,'50461844','504618','FRIJOLES PINTO ENLATADOS O ENVASADOS'),(39841,'50461845','504618','FRIJOLES RUNNER ENLATADOS O ENVASADOS'),(39842,'50461846','504618','STRING BEANS ENLATADOS O ENVASADOS'),(39843,'50461847','504618','FRIJOLES HABICHUELAS ENLATADOS O ENVASADOS'),(39844,'50461848','504618','FRIJOLES TAMARIND ENLATADOS O ENVASADOS'),(39845,'50461849','504618','FRIJOLES TONKA ENLATADOS O ENVASADOS'),(39846,'50461850','504618','FRIJOLES CERA ENLATADOS O ENVASADOS'),(39847,'50461851','504618','FRIJOLES WINGED ENLATADOS O ENVASADOS'),(39848,'50461852','504618','FRIJOLES LARGOS ENLATADOS O ENVASADOS'),(39849,'50461901','504619','REMOLACHA ACCIÓN ENLATADA O ENVASADA'),(39850,'50461902','504619','REMOLACHA ALBINA VEREDUNA ENLATADA O ENVASADA'),(39851,'50461903','504619','REMOLACHA BARABABIOTELA DE CHIGGIA ENLATADA O ENVASADA'),(39852,'50461904','504619','REMOLACHA BOLTARDY ENLATADA O ENVASADA'),(39853,'50461905','504619','REMOLACHA BONEL ENLATADA O ENVASADA'),(39854,'50461906','504619','REMOLACHA BURPEES DORADO ENLATADA O ENVASADA'),(39855,'50461907','504619','REMOLACHA CHELTENHAM TAPA VERDE ENLATADA O ENVASADA'),(39856,'50461908','504619','REMOLACHA CHELTENHAM MONO ENLATADA O ENVASADA'),(39857,'50461909','504619','REMOLACHA CHIOGGIA ENLATADA O ENVASADA'),(39858,'50461910','504619','REMOLACHA CILINDRA ENLATADA O ENVASADA'),(39859,'50461911','504619','REMOLACHA DÉGYPTE ENLATADA O ENVASADA'),(39860,'50461912','504619','REMOLACHA DETROIT 2 ROJO OSCURO ENLATADA O ENVASADA'),(39861,'50461913','504619','REMOLACHA DETROIT 2 BALA CHIQUITA ENLATADA O ENVASADA'),(39862,'50461914','504619','REMOLACHA EGIPCIA PLANA  ENLATADA O ENVASADA'),(39863,'50461915','504619','REMOLACHA  RAÍZ DE NABO EGIPCIO ENLATADA O ENVASADA'),(39864,'50461916','504619','REMOLACHA FOMANOVA ENLATADA O ENVASADA'),(39865,'50461917','504619','REMOLACHA FORONO ENLATADA O ENVASADA'),(39866,'50461918','504619','REMOLACHA MONACO ENLATADA O ENVASADA'),(39867,'50461919','504619','REMOLACHA MONOGRAMA ENLATADA O ENVASADA'),(39868,'50461920','504619','REMOLACHA PRONTO ENLATADA O ENVASADA'),(39869,'50461921','504619','REMOLACHA REGALÍA ENLATADA O ENVASADA'),(39870,'50461922','504619','REMOLACHA DULCE ENLATADA O ENVASADA'),(39871,'50462001','504620','BRÓCOLINI ENLATADO O ENVASADO'),(39872,'50462002','504620','BRÓCOLI ROMANESCO ENLATADO O ENVASADO'),(39873,'50462003','504620','BRÓCOLI RAAB ENLATADO O ENVASADO'),(39874,'50462004','504620','BRÓCOLI CHINO ENLATADO O ENVASADO'),(39875,'50462101','504621','REPOLLITAS DE BRUSELAS CITADE ORGÁNICA ENLATADAS O ENVASADAS'),(39876,'50462102','504621','REPOLLITAS DE BRUSELAS FALSTAFF ORGÁNICA ENLATADAS O ENVASADAS'),(39877,'50462103','504621','REPOLLITAS DE BRUSELAS OLIVER ORGÁNICA ENLATADAS O ENVASADAS'),(39878,'50462104','504621','REPOLLITAS DE BRUSELAS PEER GYNT ORGÁNICA ENLATADAS O ENVASADAS'),(39879,'50462105','504621','REPOLLITAS DE BRUSELAS RAMPART ORGÁNICA ENLATADAS O ENVASADAS'),(39880,'50462106','504621','REPOLLITAS DE BRUSELAS RUBINE ORGÁNICA ENLATADAS O ENVASADAS'),(39881,'50462107','504621','REPOLLITAS DE BRUSELAS  WIDGEON ORGÁNICA ENLATADAS O ENVASADAS'),(39882,'50462201','504622','CEBOLLA BELSTVILLE ENSALADA ENLATADA O ENVASADA'),(39883,'50462202','504622','CEBOLLA FEAST ENSALADA ENLATADA O ENVASADA'),(39884,'50462203','504622','CEBOLLA ISHIKURA ENSALADA ENLATADA O ENVASADA'),(39885,'50462204','504622','CEBOLLA MERCADO KYOTO ENLATADA O ENVASADA'),(39886,'50462205','504622','CEBOLLA BARBA ROJA ENSALADA ENLATADA O ENVASADA'),(39887,'50462206','504622','CEBOLLA AMIGO ROJO ENSALADA ENLATADA O ENVASADA'),(39888,'50462207','504622','CEBOLLA SANTA CLAUS ENLATADA O ENVASADA'),(39889,'50462208','504622','CEBOLLA TOKYO ENSALADA ENLATADA O ENVASADA'),(39890,'50462209','504622','CEBOLLA LISBON BLANCA ENSALADA ENLATADA O ENVASADA'),(39891,'50462210','504622','CEBOLLA INVIERNO BLANCA ENSALADA ENLATADA O ENVASADA'),(39892,'50462211','504622','CEBOLLA FINAL DE INVIERNO ENSALADA ENLATADA O ENVASADA'),(39893,'50462301','504623','REPOLLO NEGRO ENLATADO O ENVASADO'),(39894,'50462302','504623','REPOLLO SAVOY ENLATADO O ENVASADO'),(39895,'50462303','504623','REPOLLO ZORRILLO ENLATADO O ENVASADO'),(39896,'50462304','504623','REPOLLO BLANCO ENLATADO O ENVASADO'),(39897,'50462401','504624','CARDOS LUNGHI ENLATADOS O ENVASADOS'),(39898,'50462402','504624','CARDOS GOBBI ENLATADOS O ENVASADOS'),(39899,'50462501','504625','ZANAHORIA AMSTERDAM ENLATADA O ENVASADA'),(39900,'50462502','504625','ZANAHORIA REY DE OTOÑO ENLATADA O ENVASADA'),(39901,'50462503','504625','ZANAHORIA BERLICUM ENLATADA O ENVASADA'),(39902,'50462504','504625','ZANAHORIA CHANTENAY ENLATADA O ENVASADA'),(39903,'50462505','504625','ZANAHORIA NANTES ENLATADA O ENVASADA'),(39904,'50462506','504625','ZANAHORIA MERCADO DE PARÍS ENLATADA O ENVASADA'),(39905,'50462601','504626','COLIFLOR TODO EL AÑO  ENLATADA O ENVASADA'),(39906,'50462602','504626','COLIFLOR ALVERDA ENLATADA O ENVASADA'),(39907,'50462603','504626',' COLIFLOR OTOÑO GIGANTE 3 ENLATADA O ENVASADA'),(39908,'50462604','504626','COLIFLO RDOK ELGON ENLATADA O ENVASADA'),(39909,'50462605','504626','COLIFLOR BOLA DE NIEVE TEMPRANA ENLATADA O ENVASADA'),(39910,'50462606','504626','COLIFLOR LUZ DE LIMA ENLATADA O ENVASADA'),(39911,'50462607','504626','COLIFLOR MINARET ENLATADA O ENVASADA'),(39912,'50462608','504626','COLIFLOR BUQUE DE NARANJA ENLATADA O ENVASADA'),(39913,'50462609','504626','COLIFLOR CAPA MORADA ENLATADA O ENVASADA'),(39914,'50462610','504626','COLIFLOR BOLA DE NIEVE ENLATADA O ENVASADA'),(39915,'50462611','504626','COLIFLOR INVIERNO WALCHEREN 3 ENLATADA O ENVASADA'),(39916,'50462612','504626','COLIFLOR PIEDRA BLANCA ENLATADA O ENVASADA'),(39917,'50462701','504627','APIO CELEBRIDAD ENLATADO O ENVASADO '),(39918,'50462702','504627','APIO NABO ENLATADO O ENVASADO'),(39919,'50462703','504627','APIO CHINO ENLATADO O ENVASADO'),(39920,'50462704','504627','APIO DINANT FRANCÉS ENLATADO O ENVASADO'),(39921,'50462705','504627','APIO GIGANTE ROSADO ENLATADO O ENVASADO'),(39922,'50462706','504627','APIO GIGANTE ROJO ENLATADO O ENVASADO'),(39923,'50462707','504627','APIO GIGANTE BLANCO ENLATADO O ENVASADO'),(39924,'50462708','504627','APIO DORADO AUTO ESCALADO ENLATADO O ENVASADO'),(39925,'50462709','504627','APIO \"GREENSLEEVES\" ENLATADO O ENVASADO'),(39926,'50462710','504627','APIO HOPKINS FENLANDER ENLATADO O ENVASADO'),(39927,'50462711','504627','APIO TORRE MARFIL ENLATADO O ENVASADO'),(39928,'50462712','504627','APIO LATHOM BLANQUEADO ENLATADO O ENVASADO'),(39929,'50462713','504627','APIO SOPA DE AMSTERDAM ENLATADO O ENVASADO'),(39930,'50462714','504627','APIO ESTÁNDAR CARGADO ENLATADO O ENVASADO'),(39931,'50462715','504627','APIO TRIUNFO ALTO UTAH ENLATADO O ENVASADO'),(39932,'50462801','504628','ACELGA LUZ BRILLANTE ENLATADA O ENVASADA'),(39933,'50462802','504628','ACELGA GIGANTE FORDHOOK ENLATADA O ENVASADA'),(39934,'50462803','504628','ACELGA LUCULUS ENLATADA O ENVASADA'),(39935,'50462804','504628','ACELGA ESPINACA PERPETUA ENLATADA O ENVASADA'),(39936,'50462805','504628','ACELGA RUIBARBO ENLATADA O ENVASADA'),(39937,'50462806','504628','ACELGA SUIZO ENLATADA O ENVASADA'),(39938,'50462807','504628','ACELGA VOLCÁN  ENLATADA O ENVASADA'),(39939,'50462808','504628','ACELGA REY BLANCO ENLATADA O ENVASADA'),(39940,'50462901','504629','ACHICORIA BATAVIAN HOJA ANCHA ENLATADA O ENVASADA'),(39941,'50462902','504629','ACHICORIA EN CORNET DE BORDEAUX ENLATADA O ENVASADA'),(39942,'50462903','504629','ACHICORIA ROLLO VERDE RUFFEE ENLATADA O ENVASADA'),(39943,'50462904','504629','ACHICORIA ROLL VERDE ENLATADA O ENVASADA'),(39944,'50462905','504629','ACHICORIA LIMNOE LONE ENLATADA O ENVASADA'),(39945,'50462906','504629','ACHICORIA PANCALIERI RICCIA ENLATADA O ENVASADA'),(39946,'50462907','504629','ACHICORIA ENSALADA REY ENLATADA O ENVASADA'),(39947,'50462908','504629','ACHICORIA SANDA ENLATADA O ENVASADA'),(39948,'50462909','504629','ACHICORIA SCAROLA VERDE ENLATADA O ENVASADA'),(39949,'50462910','504629','ACHICORIA TRES FINE MARAICHERE ENLATADA O ENVASADA'),(39950,'50462911','504629','ACHICORIA WALLONE FREISEE WESCELKKOPF ENLATADA O ENVASADA'),(39951,'50463001','504630','BOK CHOY ENLATADO O ENVASADO'),(39952,'50463002','504630','BOK CHOY ENANO ENLATADO O ENVASADO'),(39953,'50463003','504630','FLOR DE REPOLLO CHINO ENLATADA O ENVASADA'),(39954,'50463004','504630','CHOY SUM ENLATADO O ENVASADO'),(39955,'50463005','504630','COL (BOK CHOY) ENANO ENLATADO O ENVASADO'),(39956,'50463006','504630','COL (BOK CHOY) FENGSHAN ENLATADO O ENVASADO'),(39957,'50463007','504630','COL (BOK CHOY) JADE PAGODA ENLATADO O ENVASADO'),(39958,'50463008','504630','COL (BOK CHOY) KASUMI ENLATADO O ENVASADO'),(39959,'50463009','504630',' COL (BOK CHOY)  NERVA ENLATADO O ENVASADO'),(39960,'50463010','504630','COL (BOK CHOY) ROSETTE ENLATADO O ENVASADO'),(39961,'50463011','504630','COL (BOK CHOY) RUFFLES ENLATADO O ENVASADO'),(39962,'50463012','504630','COL (BOK CHOY) HOJA  SANTO SERRATED ENLATADO O ENVASADO'),(39963,'50463013','504630','COL (BOK CHOY) SHANGAHAI ENLATADO O ENVASADO'),(39964,'50463014','504630','SHANTUNG ENLATADO O ENVASADO'),(39965,'50463015','504630','REPOLLO TIP TOP ENLATADO O ENVASADO'),(39966,'50463016','504630','YAU CHOY SUM ENLATADO O ENVASADO'),(39967,'50463101','504631','CEBOLLÍN CHINO ENLATADO O ENVASADO'),(39968,'50463201','504632','MAÍZ ALOHA ENLATADO O ENVASADO'),(39969,'50463202','504632','MAÍZ ALPINE ENLATADO O ENVASADO'),(39970,'50463203','504632','MAÍZ AMBROSIA ENLATADO O ENVASADO'),(39971,'50463204','504632','MAÍZ ARGENT ENLATADO O ENVASADO'),(39972,'50463205','504632','MAÍZ ASPEN ENLATADO O ENVASADO'),(39973,'50463206','504632','MAÍZ AVALANCHA ENLATADO O ENVASADO'),(39974,'50463207','504632','MAÍZ BIQUEEN ENLATADO O ENVASADO'),(39975,'50463208','504632','MAÍZ  BODACIOUS ENLATADO O ENVASADO'),(39976,'50463209','504632','MAÍZ  MANTEQUILLA Y AZÚCAR ENLATADO O ENVASADO'),(39977,'50463210','504632','MAÍZ  CALICO BELLE ENLATADO O ENVASADO'),(39978,'50463211','504632','MAÍZ  CAMELOT ENLATADO O ENVASADO'),(39979,'50463212','504632','MAÍZ  CHALLENGERCRISP ‘N DULCE ENLATADO O ENVASADO'),(39980,'50463213','504632','MAÍZ  CAMPEÓN ENLATADO O ENVASADO'),(39981,'50463214','504632','MAÍZ  ALGODÓN DE AZÚCAR ENLATADO O ENVASADO'),(39982,'50463215','504632','MAÍZ  DÁRTAGNAN ENLATADO O ENVASADO'),(39983,'50463216','504632','MAÍZ  DAZZLE ENLATADO O ENVASADO'),(39984,'50463217','504632','MAÍZ  DIAMANTE Y ORO ENLATADO O ENVASADO'),(39985,'50463218','504632','MAÍZ  DIVINIDAD ENLATADO O ENVASADO'),(39986,'50463219','504632','MAÍZ  DELICIA DOBLE ENLATADO O ENVASADO'),(39987,'50463220','504632','MAÍZ  GEMA DOBLE ENLATADO O ENVASADO'),(39988,'50463221','504632','MAÍZ  EARLIVEE ENLATADO O ENVASADO'),(39989,'50463222','504632','MAÍZ  TEMPRANO EXTRA DULCE ENLATADO O ENVASADO'),(39990,'50463223','504632','MAÍZ EXCEL ENLATADO O ENVASADO'),(39991,'50463224','504632','MAÍZ  CRUZ DORADA BANTAM ENLATADO O ENVASADO'),(39992,'50463225','504632','MAÍZ  MIEL Y CREMA ENLATADO O ENVASADO'),(39993,'50463226','504632','MAÍZ  MIEL Y PERLA ENLATADO O ENVASADO'),(39994,'50463227','504632','MAÍZ  MIEL DULCE ENLATADO O ENVASADO'),(39995,'50463228','504632','MAÍZ  HUDSON ENLATADO O ENVASADO'),(39996,'50463229','504632','MAÍZ  DORADO ILLINI ENLATADO O ENVASADO'),(39997,'50463230','504632','MAÍZ  ILLINI EXTRA DULCE ENLATADO O ENVASADO'),(39998,'50463231','504632','MAÍZ  INCREÍBLE ENLATADO O ENVASADO'),(39999,'50463232','504632','MAÍZ  LOCHIEF ENLATADO O ENVASADO'),(40000,'50463233','504632','MAÍZ JUBILEO ENLATADO O ENVASADO'),(40001,'50463234','504632','MAÍZ JUPBILEO SUPER DULCE ENLATADO O ENVASADO'),(40002,'50463235','504632','MAÍZ  CONFITE KORN ENLATADO O ENVASADO'),(40003,'50463236','504632','MAÍZ  BESO Y ACUSO ENLATADO O ENVASADO'),(40004,'50463237','504632','MAÍZ  LANCELOT ENLATADO O ENVASADO'),(40005,'50463238','504632','MAÍZ DULCE MAPLE ENLATADO O ENVASADO'),(40006,'50463239','504632','MAÍZ  MEDLEY ENLATADO O ENVASADO'),(40007,'50463240','504632','MAÍZ MERLIN ENLATADO O ENVASADO'),(40008,'50463241','504632','MAÍZ MILAGRO ENLATADO O ENVASADO'),(40009,'50463242','504632','MAÍZ NK – 199 ENLATADO O ENVASADO'),(40010,'50463243','504632','MAÍZ DURAZNO Y CREMA ENLATADO O ENVASADO'),(40011,'50463244','504632','MAÍZ BLANCO PERLA ENLATADO O ENVASADO'),(40012,'50463245','504632','MAÍZ  PEGASUS ENLATADO O ENVASADO'),(40013,'50463246','504632','MAÍZ  FENOMENAL ENLATADO O ENVASADO'),(40014,'50463247','504632','MAÍZ  DAMA DE PLATINO ENLATADO O ENVASADO'),(40015,'50463248','504632','MAÍZ  PRECIOSO ENLATADO O ENVASADO'),(40016,'50463249','504632','MAÍZ   PRISTINE ENLATADO O ENVASADO'),(40017,'50463250','504632','MAÍZ  RÁPIDO ENLATADO O ENVASADO'),(40018,'50463251','504632','MAÍZ  RADIANTE ENLATADO O ENVASADO'),(40019,'50463252','504632','MAÍZ  SENECA BRAVE ENLATADO O ENVASADO'),(40020,'50463253','504632','MAÍZ  AMANECER SENECA ENLATADO O ENVASADO'),(40021,'50463254','504632','MAÍZ  HORIZONTE SENECA ENLATADO O ENVASADO'),(40022,'50463255','504632','MAÍZ  BRILLO DE ESTRELLA SENECA ENLATADO O ENVASADO'),(40023,'50463256','504632','MAÍZ  NOCHE BLANCA SENECA ENLATADO O ENVASADO'),(40024,'50463257','504632','MAÍZ  SHOWCASE ENLATADO O ENVASADO'),(40025,'50463258','504632','MAÍZ  REINA PLATEADA ENLATADO O ENVASADO'),(40026,'50463259','504632','MAÍZ  BELLA NIEVE ENLATADO O ENVASADO'),(40027,'50463260','504632','MAÍZ NIEVE DE PRIMAVERA ENLATADO O ENVASADO'),(40028,'50463261','504632','MAÍZ  PREMIO DE PRIMAVERA ENLATADO O ENVASADO'),(40029,'50463262','504632','MAÍZ  AZÚCAR Y ORO ENLATADO O ENVASADO'),(40030,'50463263','504632','MAÍZ ROLLO DE AZÚCAR ENLATADO O ENVASADO'),(40031,'50463264','504632','MAÍZ NIEVE DE AZÚCAR ENLATADO O ENVASADO'),(40032,'50463265','504632','MAÍZ BAILE DE SOL ENLATADO O ENVASADO'),(40033,'50463266','504632','MAÍZ ESTRELLA TELL ENLATADO O ENVASADO'),(40034,'50463267','504632','MAÍZ TERMINADOR ENLATADO O ENVASADO'),(40035,'50463268','504632','MAÍZ TESORO ENLATADO O ENVASADO'),(40036,'50463269','504632','MAÍZ TUXEDO ENLATADO O ENVASADO'),(40037,'50463301','504633','BERROS DE TIERRA ENLATADOS O ENVASADOS'),(40038,'50463302','504633','NASTURTIUM ENLATADO O ENVASADO'),(40039,'50463303','504633','BERROS DE AGUA ENLATADOS O ENVASADOS'),(40040,'50463304','504633','BERROS DE INVIERNO ENLATADOS O ENVASADOS'),(40041,'50463401','504634','COCOMBRO ARENA ENLATADO O ENVASADO'),(40042,'50463402','504634','COCOMBRO AMERICANO ENLATADO O ENVASADO'),(40043,'50463403','504634','COCOMBRO ATENA ENLATADO O ENVASADO'),(40044,'50463404','504634','COCOMBRO BLANCO LUNGO DE PARIGI ENLATADO O ENVASADO'),(40045,'50463405','504634','COCOMBRO VERDE BURPLESS BUEN SABOR ENLATADO O ENVASADO'),(40046,'50463406','504634','COCOMBRO CHICAGO PICKLING ENLATADO O ENVASADO'),(40047,'50463407','504634','COCOMBRO MANZANA CRISTAL ENLATADO O ENVASADO'),(40048,'50463408','504634','COCOMBRO LIMÓN CRISTAL ENLATADO O ENVASADO'),(40049,'50463409','504634','COCOMBRO DANIMAS ENLATADO O ENVASADO'),(40050,'50463410','504634','COCOMBRO GHERKIN ENLATADO O ENVASADO'),(40051,'50463411','504634','COCOMBRO HOKUS ENLATADO O ENVASADO'),(40052,'50463412','504634','COCOMBRO JAPONÉS ENLATADO O ENVASADO'),(40053,'50463413','504634','COCOMBRO KARELA ENLATADO O ENVASADO'),(40054,'50463414','504634','COCOMBRO KORILA ENLATADO O ENVASADO'),(40055,'50463415','504634','COCOMBRO VERDE LARGO MEJORADO ENLATADO O ENVASADO'),(40056,'50463416','504634','COCOMBRO MAS MERCADO ENLATADO O ENVASADO'),(40057,'50463417','504634','COCOMBRO ENANO ENLATADO O ENVASADO'),(40058,'50463418','504634','COCOMBRO PICKLING NACIONAL ENLATADO O ENVASADO'),(40059,'50463419','504634','COCOMBRO PERSA ENLATADO O ENVASADO'),(40060,'50463420','504634','COCOMBRO TELÉGRAFO ENLATADO O ENVASADO'),(40061,'50463421','504634','COCOMBRO TELÉGRAFO MEJORADO ENLATADO O ENVASADO'),(40062,'50463422','504634','COCOMBRO VERT DE MASSY CORNICHON ENLATADO O ENVASADO'),(40063,'50463423','504634','COCOMBRO YAMATO ENLATADO O ENVASADO'),(40064,'50463501','504635','BERENJENA BAMBINO ENLATADA O ENVASADA'),(40065,'50463502','504635','BERENJENA  BELLEZA NEGRA ENLATADA O ENVASADA'),(40066,'50463503','504635','BERENJENA  NEGRA ENORME ENLATADA O ENVASADA'),(40067,'50463504','504635','BERENJENA  CHINO ENLATADA O ENVASADA'),(40068,'50463505','504635','BERENJENA  HUEVO DE PASCUA ENLATADA O ENVASADA'),(40069,'50463506','504635','BERENJENA  FILIPINO ENLATADA O ENVASADA'),(40070,'50463507','504635','BERENJENA   MERCADO DE FLORIDA ENLATADA O ENVASADA'),(40071,'50463508','504635','BERENJENA  INDIA ENLATADA O ENVASADA'),(40072,'50463509','504635','BERENJENA  ITALIANO ENLATADA O ENVASADA'),(40073,'50463510','504635','BERENJENA  JAPONÉS ENLATADA O ENVASADA'),(40074,'50463511','504635','BERENJENA  MORADO LARGO ENLATADA O ENVASADA'),(40075,'50463512','504635','BERENJENA   RAYAS LARGA ENLATADA O ENVASADA'),(40076,'50463513','504635','BERENJENA  MERCADO DE DINERO ENLATADA O ENVASADA'),(40077,'50463514','504635','BERENJENA  OVA ENLATADA O ENVASADA'),(40078,'50463515','504635','BERENJENA   ARVEJA ENLATADA O ENVASADA'),(40079,'50463516','504635','BERENJENA  TOM BAJITO ENLATADA O ENVASADA'),(40080,'50463517','504635','BERENJENA  SICILIANO ENLATADA O ENVASADA'),(40081,'50463518','504635','BERENJENA  TAILANDÉS ENLATADA O ENVASADA'),(40082,'50463519','504635','BERENJENA  VIOLETA DE FLORENCIA ENLATADA O ENVASADA'),(40083,'50463520','504635','BERENJENA  BLANCO ENLATADA O ENVASADA'),(40084,'50463601','504636','ENDIVIAS WITLOOF DE BRUCELAS ORGÁNICA ENLATADAS O ENVASADAS'),(40085,'50463602','504636','ENDIVIAS FRANCOCASTEL ORGÁNICA ENLATADAS O ENVASADAS'),(40086,'50463603','504636','ENDIVIAS CATALOGNA DE GALANTINA ORGÁNICA ENLATADAS O ENVASADAS'),(40087,'50463604','504636','ENDIVIAS CHIOGGIA ORGÁNICA ENLATADAS O ENVASADAS'),(40088,'50463605','504636','ENDIVIAS GRUMOLO VERDE ORGÁNICA ENLATADAS O ENVASADAS'),(40089,'50463606','504636','ENDIVIAS RAÍZ LARGA MAGDEBURG ORGÁNICA ENLATADAS O ENVASADAS'),(40090,'50463607','504636','ENDIVIAS PALLA ROSA ZORZI PRECOCE ORGÁNICA ENLATADAS O ENVASADAS'),(40091,'50463608','504636','ENDIVIAS RADICE AMARE ORGÁNICA ENLATADAS O ENVASADAS'),(40092,'50463609','504636','ENDIVIAS ROSA DE TRAVISO ORGÁNICA ENLATADAS O ENVASADAS'),(40093,'50463610','504636','ENDIVIAS  ROSA DE VERONA ORGÁNICA ENLATADAS O ENVASADAS'),(40094,'50463611','504636','ENDIVIAS SONCINO ORGÁNICA ENLATADAS O ENVASADAS'),(40095,'50463612','504636','ENDIVIAS SUGARTHI ORGÁNICA ENLATADAS O ENVASADAS'),(40096,'50463613','504636','ENDIVIAS VERONA ORGÁNICA ENLATADAS O ENVASADAS'),(40097,'50463614','504636','ENDIVIAS WITLOOF ZOOM ORGÁNICA ENLATADAS O ENVASADAS'),(40098,'50463701','504637','HINOJO CANTINO ENLATADO O ENVASADO'),(40099,'50463702','504637','HINOJO FINO ENLATADO O ENVASADO'),(40100,'50463703','504637','HINOJOHERALD ENLATADO O ENVASADO'),(40101,'50463704','504637','HINOJO PERFECCIÓN ENLATADO O ENVASADO'),(40102,'50463705','504637','HINOJO SIRIO ENLATADO O ENVASADO'),(40103,'50463706','504637','HINOJO FLORENCIA DULCE ENLATADO O ENVASADO'),(40104,'50463707','504637','HINOJO TARDO ENLATADO O ENVASADO'),(40105,'50463801','504638','AJO TARDE CALIFORNIA ENLATADO O ENVASADO'),(40106,'50463802','504638','AJO TALLOS CHINOS ENLATADO O ENVASADO'),(40107,'50463803','504638','AJO CEBOLLIN  ENLATADO O ENVASADO'),(40108,'50463804','504638','AJO GERMIDOR ENLATADO O ENVASADO'),(40109,'50463805','504638','AJO GUARDADO LARGO ENLATADO O ENVASADO'),(40110,'50463806','504638','AJO RAMSON ENLATADO O ENVASADO'),(40111,'50463807','504638','AJO ROCAMBOLA ENLATADO O ENVASADO'),(40112,'50463808','504638','AJO ROSA DE LAUTREC ENLATADO O ENVASADO'),(40113,'50463809','504638','AJO SOLENT BLANCO ENLATADO O ENVASADO'),(40114,'50463810','504638','AJO MORADO ESPAÑOL ENLATADO O ENVASADO'),(40115,'50463811','504638','AJO VALENTINA ITALIANA ENLATADO O ENVASADO'),(40116,'50463901','504639','PETULA ENLATADA O ENVASADA'),(40117,'50463902','504639','MELON AMARGO ENLATADO O ENVASADO'),(40118,'50463903','504639','BOTELLA CALABAZA ENLATADA O ENVASADA'),(40119,'50463904','504639','CALABASH GOUNDS ENLATADA O ENVASADA'),(40120,'50463905','504639','MELÓN PELUDO ENLATADO O ENVASADO'),(40121,'50463906','504639','CALABAZA AMARGA ENLATADA O ENVASADA'),(40122,'50463907','504639','LOOFAH SUAVE ENLATADO O ENVASADO'),(40123,'50463908','504639','SERPIENTE DE CALABAZA ENLATADA O ENVASADA'),(40124,'50463909','504639','CALABAZA LARGA AMARGA ENLATADA O ENVASADA'),(40125,'50463910','504639','CALABAZA TINDA ENLATADA O ENVASADA'),(40126,'50463911','504639','CALABAZA TINDOORI ENLATADA O ENVASADA'),(40127,'50464001','504640','GUISANTE CHINO ENLATADA O ENVASADA'),(40128,'50464002','504640','GUISANTE INGLÉS ENLATADA O ENVASADA'),(40129,'50464003','504640','GUISANTE DE JARDÍN ENLATADA O ENVASADA'),(40130,'50464004','504640','GUISANTE NIEVE ENLATADA O ENVASADA'),(40131,'50464005','504640','GUISANTE SNAP DULCE ENLATADA O ENVASADA'),(40132,'50464101','504641','ALBAHACA ENLATADA O ENVASADA'),(40133,'50464102','504641','LAUREL ENLATADO O ENVASADO'),(40134,'50464103','504641','BORRAJA ENLATADA O ENVASADA'),(40135,'50464104','504641','ALCARAVEA ENLATADA O ENVASADA'),(40136,'50464105','504641','PERIFOLLO ENLATADO O ENVASADO'),(40137,'50464106','504641','CILANTRO ENLATADO O ENVASADO'),(40138,'50464107','504641','CHIPOLINOS ENLATADO O ENVASADO'),(40139,'50464108','504641','HOJA DE CURRY ENLATADA O ENVASADA'),(40140,'50464109','504641','ENELDO ENLATADO O ENVASADO'),(40141,'50464110','504641','EPAZOTE ENLATADO O ENVASADO'),(40142,'50464111','504641','FENOGRECO ENLATADO O ENVASADO'),(40143,'50464112','504641','LIMONARIA ENLATADA O ENVASADA'),(40144,'50464113','504641','MEJORANA ENLATADA O ENVASADA'),(40145,'50464114','504641','MENTA ENLATADA O ENVASADA'),(40146,'50464115','504641','ORÉGANO ENLATADO O ENVASADO'),(40147,'50464116','504641','PÁPALO ENLATADO O ENVASADO'),(40148,'50464117','504641','PÁPALO DELGADO ENLATADO O ENVASADO'),(40149,'50464118','504641','PERILLA ENLATADA O ENVASADA'),(40150,'50464119','504641','RECAO  ENLATADO O ENVASADO'),(40151,'50464120','504641','ROMERO ENLATADO O ENVASADO'),(40152,'50464121','504641','SALVIA ENLATADA O ENVASADA'),(40153,'50464122','504641','SALSIFÍ ENLATADA O ENVASADA'),(40154,'50464123','504641','SATUREJA ENLATADA O ENVASADA'),(40155,'50464124','504641','ESTRAGÓN ENLATADO O ENVASADO'),(40156,'50464125','504641','TOMILLO ENLATADO O ENVASADO'),(40157,'50464126','504641','TUMERIC ENLATADO O ENVASADO'),(40158,'50464127','504641','VERDOLAGA ENLATADA O ENVASADA'),(40159,'50464201','504642','COL RIZADA ENLATADA O ENVASADA'),(40160,'50464202','504642','REPOLLO VERDE ENLATADO O ENVASADO'),(40161,'50464301','504643','COLINABO ESTRELLA AZUR ENLATADO O ENVASADO'),(40162,'50464302','504643','COLINABO VERDE VIENA ENLATADO O ENVASADO'),(40163,'50464303','504643','COLINABO LANRO ENLATADO O ENVASADO'),(40164,'50464304','504643','COLINABO VIENA MORADA ENLATADO O ENVASADO'),(40165,'50464305','504643','COLINABO TRERO ROWEL ENLATADO O ENVASADO'),(40166,'50464306','504643','COLINABO VIENA BLANCA ENLATADO O ENVASADO'),(40167,'50464401','504644','PUERRO COBRA GIGANTE OTOÑO ENLATADO O ENVASADO'),(40168,'50464402','504644','PUERRO OTOÑO MAMUT 2 ENLATADO O ENVASADO'),(40169,'50464403','504644','PUERRO BLUE DE SOLAISE ENLATADO O ENVASADO'),(40170,'50464404','504644','PUERRO CORTINA ENLATADO O ENVASADO'),(40171,'50464405','504644','PUERRO PRELINA ENLATADO O ENVASADO'),(40172,'50464406','504644','PUERRO SALVAJE ENLATADO O ENVASADO'),(40173,'50464501','504645','LENTEJA BELUGA ENLATADA O ENVASADA'),(40174,'50464502','504645','LENTEJA  VERDE FRANCESA ENLATADA O ENVASADA'),(40175,'50464503','504645','LENTEJA VERDE ENLATADA O ENVASADA'),(40176,'50464504','504645','LENTEJA CRIMSON PEQUEÑA ENLATADA O ENVASADA'),(40177,'50464505','504645','LENTEJA PARDINA ESPAÑOLA ENLATADA O ENVASADA'),(40178,'50464506','504645','LENTEJA ROJA SEPARADA ENLATADA O ENVASADA'),(40179,'50464507','504645','LENTEJA AMARILLA SEPARAD ENLATADA O ENVASADA'),(40180,'50464508','504645','LENTEJA TARAHUMARA ROSADA ENLATADA O ENVASADA'),(40181,'50464601','504646','LECHUGA  BIBB ENLATADA O ENVASADA'),(40182,'50464602','504646','LECHUGA  BOSTON ENLATADA O ENVASADA'),(40183,'50464603','504646','LECHUGA FRISEE ENLATADA O ENVASADA'),(40184,'50464604','504646','LECHUGA ROSA LOLA ENLATADA O ENVASADA'),(40185,'50464605','504646','LECHUGA  MIXTA MASCULINA ENLATADA O ENVASADA'),(40186,'50464606','504646','LECHUGA MIZUNA ENLATADA O ENVASADA'),(40187,'50464607','504646','LECHUGA HOJA ROJA ENLATADA O ENVASADA'),(40188,'50464608','504646','LECHUGA OJA ROJA ROBLE ENLATADA O ENVASADA'),(40189,'50464609','504646','LECHUGA ROMANA RUBY ENLATADA O ENVASADA'),(40190,'50464610','504646','LECHUGA ROMANA BEBÉ ROJA ENLATADA O ENVASADA'),(40191,'50464611','504646','LECHUGA CABEZA DE MANTEQUILLA ENLATADA O ENVASADA'),(40192,'50464612','504646','LECHUGA CHINA ENLATADA O ENVASADA'),(40193,'50464613','504646','LECHUGA CABEZA TOSTADA ENLATADA O ENVASADA'),(40194,'50464614','504646','LECHUGA HOJA VERDE ENLATADA O ENVASADA'),(40195,'50464615','504646','LECHUGA ICEBERG ENLATADA O ENVASADA'),(40196,'50464616','504646','LECHUGA CORDERO ENLATADA O ENVASADA'),(40197,'50464617','504646','LECHUGA HOJA SUELTA ENLATADA O ENVASADA'),(40198,'50464618','504646','LECHUGA MACHE ENLATADA O ENVASADA'),(40199,'50464619','504646','LECHUGA BOSTON ROJA ENLATADA O ENVASADA'),(40200,'50464620','504646','LECHUGA CABEZA ROJA ENLATADA O ENVASADA'),(40201,'50464621','504646','LECHUGA ROMANA ENLATADA O ENVASADA'),(40202,'50464622','504646','LECHUGA MOSTZA ROJA RUSA ENLATADA O ENVASADA'),(40203,'50464623','504646','LECHUGA TATSOI ENLATADA O ENVASADA'),(40204,'50464701','504647','ÑAME AMARILLA ENLATADA O ENVASADA'),(40205,'50464702','504647','ÑAME BLANCA ENLATADA O ENVASADA'),(40206,'50464703','504647','ÑAME COCO ENLATADA O ENVASADA'),(40207,'50464704','504647','ÑAME EDDOES ENLATADA O ENVASADA'),(40208,'50464705','504647','ÑAME ISLEÑA ENLATADA O ENVASADA'),(40209,'50464706','504647','ÑAME LILA ENLATADA O ENVASADA'),(40210,'50464801','504648','CHAMPIÑÓN TROMPETA NEGRA ENLATADO O ENVASADO'),(40211,'50464802','504648','CHAMPIÑÓN CARMELITO ENLATADO O ENVASADO'),(40212,'50464803','504648','CHAMPIÑÓN  ENLATADO O ENVASADO'),(40213,'50464804','504648','CHAMPIÑÓN CHANTERELLE ENLATADO O ENVASADO'),(40214,'50464805','504648','CHAMPIÑÓN CREMINI ENLATADO O ENVASADO'),(40215,'50464806','504648','CHAMPIÑÓN ENOKI ENLATADO O ENVASADO'),(40216,'50464807','504648','CHAMPIÑÓN PUERCOESPÍN ENLATADO O ENVASADO'),(40217,'50464808','504648','CHAMPIÑÓN GALLINA DEL BOSQUE ENLATADO O ENVASADO'),(40218,'50464809','504648','CHAMPIÑÓN LANGOSTA ENLATADO O ENVASADO'),(40219,'50464810','504648','CHAMPIÑÓN MORELS ENLATADO O ENVASADO'),(40220,'50464811','504648','CHAMPIÑÓN OSTRA ENLATADO O ENVASADO'),(40221,'50464812','504648','CHAMPIÑÓN PLEUROTUS ENLATADO O ENVASADO'),(40222,'50464813','504648','CHAMPIÑÓN POMPOM ENLATADO O ENVASADO'),(40223,'50464814','504648','CHAMPIÑÓN PORCIENI ENLATADO O ENVASADO'),(40224,'50464815','504648','CHAMPIÑÓN PORTOBELLO ENLATADO O ENVASADO'),(40225,'50464816','504648','CHAMPIÑÓN SHITAKE ENLATADO O ENVASADO'),(40226,'50464817','504648','CHAMPIÑÓN SHIMEJI ENLATADO O ENVASADO'),(40227,'50464818','504648','CHAMPIÑÓN SAN JORGE ENLATADO O ENVASADO'),(40228,'50464819','504648','CHAMPIÑÓN BLANCO ENLATADO O ENVASADO'),(40229,'50464820','504648','CHAMPIÑÓN TOMPETA BLANCA ENLATADO O ENVASADO'),(40230,'50464821','504648','CHAMPIÑÓN WOODEAR ENLATADO O ENVASADO'),(40231,'50464901','504649','MOSTAZA BAMBÚ  ENLATADA O ENVASADA'),(40232,'50464902','504649','MOSTAZA AJO ENLATADA O ENVASADA'),(40233,'50464903','504649','MOSTAZA HOJA GIGANTE ENLATADA O ENVASADA'),(40234,'50464904','504649','MOSTAZA ROJO EN NIEVE ENLATADA O ENVASADA'),(40235,'50464905','504649','MOSTAZA SUREÑO ENLATADA O ENVASADA'),(40236,'50464906','504649','MOSTAZA CORAZÓN ENVUELTO ENLATADA O ENVASADA'),(40237,'50465001','504650','LÁMPARA CHINA ENLATADA O ENVASADA'),(40238,'50465002','504650','MORA DE JARDÍN'),(40239,'50465003','504650','NARANJILLA ORGÁNICA ENLATADAS O ENVASADAS'),(40240,'50465004','504650','TOMATILLO ENLATADA O ENVASADA'),(40241,'50465101','504651','OKRA ARTISTA ENLATADA O ENVASADA'),(40242,'50465102','504651','OKRA VINOTINTO ENLATADA O ENVASADA'),(40243,'50465103','504651','OKRA SIN COLUMNA CLEMSON ENLATADA O ENVASADA'),(40244,'50465104','504651','OKRA VERDE ENANO VAINA LARGA ENLATADA O ENVASADA'),(40245,'50465105','504651','OKRA  MAMUT SIN COLUMNA ENLATADA O ENVASADA'),(40246,'50465106','504651','OKRA TERCIOPELO ROJO ENLATADA O ENVASADA'),(40247,'50465107','504651','OKRA ESTRELLA DE DAVID RELIQUIA ENLATADA O ENVASADA'),(40248,'50465201','504652','CEBOLLA ALBION ENLATADA O ENVASADA'),(40249,'50465202','504652','CEBOLLA ALISIA CRAIG ENLATADA O ENVASADA'),(40250,'50465203','504652','CEBOLLA HIRVIENDO ENLATADA O ENVASADA'),(40251,'50465204','504652','CEBOLLA BUFALO ENLATADA O ENVASADA'),(40252,'50465205','504652','CEBOLLA BULBO ENLATADA O ENVASADA'),(40253,'50465206','504652','CEBOLLA CREMOSA ENLATADA O ENVASADA'),(40254,'50465207','504652','CEBOLLA AMARILLO EXPRESO O – X ENLATADA O ENVASADA'),(40255,'50465208','504652','CEBOLLA KELSAE ENLATADA O ENVASADA'),(40256,'50465209','504652','CEBOLLA GIGANTE MARSHAL GLOBO FEN ENLATADA O ENVASADA'),(40257,'50465210','504652','CEBOLLA PERLA ENLATADA O ENVASADA'),(40258,'50465211','504652','CEBOLLA BARON ROJO ENLATADA O ENVASADA'),(40259,'50465212','504652','CEBOLLA ROJA ENLATADA O ENVASADA'),(40260,'50465213','504652','CEBOLLA RIJNSBERGER ENLATADA O ENVASADA'),(40261,'50465214','504652','CEBOLLA SENSHYU SEMI – GLOBO AMARILLO ENLATADA O ENVASADA'),(40262,'50465215','504652','CEBOLLA STURON ENLATADA O ENVASADA'),(40263,'50465216','504652','CEBOLLA STURGATTER ENLATADA O ENVASADA'),(40264,'50465217','504652','CEBOLLA DULCE ENLATADA O ENVASADA'),(40265,'50465218','504652','CEBOLLA TORPEDO O ROJO ITALIANA ENLATADA O ENVASADA'),(40266,'50465219','504652','CEBOLLA ROJA GUARDADA ENLATADA O ENVASADA'),(40267,'50465220','504652','CEBOLLA BLANCA GUARDADA ENLATADA O ENVASADA'),(40268,'50465221','504652','CEBOLLA AMARILLA GUARDADA ENLATADA O ENVASADA'),(40269,'50465301','504653','MANÍ BAMBARA ENLATADO O ENVASADO'),(40270,'50465302','504653','MANÍ FLORUNNER ENLATADO O ENVASADO'),(40271,'50465303','504653','MANÍ HUSA / KERSTINGS ENLATADO O ENVASADO'),(40272,'50465304','504653','MANÍ ESPAÑOL ENLATADO O ENVASADO'),(40273,'50465305','504653','MANÍ VALENCIA ENLATADO O ENVASADO'),(40274,'50465306','504653','MANÍ VIRGINIA ENLATADO O ENVASADO'),(40275,'50465401','504654','ALVERJA CASCO MORADO ENLATADA O ENVASADA'),(40276,'50465402','504654','ALVERJA PINKEYE ENLATADA O ENVASADA'),(40277,'50465403','504654','ALVERJA CROWDER ENLATADA O ENVASADA'),(40278,'50465404','504654','ALVERJA ACRE BLANCA ENLATADA O ENVASADA'),(40279,'50465405','504654','ALVERJA OJO NEGRO ENLATADA O ENVASADA'),(40280,'50465406','504654','ALVERJA CREMA ZIPPER ENLATADA O ENVASADA'),(40281,'50465501','504655','PIMENTÓN AJÍ ENLATADO O ENVASADO'),(40282,'50465502','504655','PIMENTÓN  ÁRBOL ENLATADO O ENVASADO'),(40283,'50465503','504655','PIMENTÓN QUESO ENLATADO O ENVASADO'),(40284,'50465504','504655','PIMENTÓN CHILACA ENLATADO O ENVASADO'),(40285,'50465505','504655','PIMENTÓN CUBANELLES ENLATADO O ENVASADO'),(40286,'50465506','504655','PIMENTÓN FRESNO ENLATADO O ENVASADO'),(40287,'50465507','504655','PIMENTÓN KAPIA ENLATADO O ENVASADO'),(40288,'50465508','504655','PIMENTÓN COREANO ENLATADO O ENVASADO'),(40289,'50465509','504655','PIMENTÓN MANZANO ENLATADO O ENVASADO'),(40290,'50465510','504655','PIMENTÓN MELROSE ENLATADO O ENVASADO'),(40291,'50465511','504655','PIMENTÓN CHILE AMARILLO ENLATADO O ENVASADO'),(40292,'50465512','504655','PIMENTÓN AJI DULCE ENLATADO O ENVASADO'),(40293,'50465513','504655','PIMENTÓN ANAHEIM ENLATADO O ENVASADO'),(40294,'50465514','504655','PIMENTÓN ANCHO ENLATADO O ENVASADO'),(40295,'50465515','504655','PIMENTÓN CAMPANA ENLATADO O ENVASADO'),(40296,'50465516','504655','PIMENTÓN CASCABEL ENLATADO O ENVASADO'),(40297,'50465517','504655','PIMENTÓN CAYENNE ENLATADO O ENVASADO'),(40298,'50465518','504655','PIMENTÓN ANFITRIÓN CEREZA ENLATADO O ENVASADO'),(40299,'50465519','504655','PIMENTÓN CHITESPIN ENLATADO O ENVASADO'),(40300,'50465520','504655','PIMENTÓN DEDO PICANTE ENLATADO O ENVASADO'),(40301,'50465521','504655','PIMENTÓN GUAJILLO ENLATADO O ENVASADO'),(40302,'50465522','504655','PIMENTÓN GUERRO ENLATADO O ENVASADO'),(40303,'50465523','504655','PIMENTÓN HABANERO ENLATADO O ENVASADO'),(40304,'50465524','504655','PIMENTÓN CERA DE HUNGRIA ENLATADO O ENVASADO'),(40305,'50465525','504655','PIMENTÓN JALAPEÑO ENLATADO O ENVASADO'),(40306,'50465526','504655','PIMENTÓN PICANTE LARGO ENLATADO O ENVASADO'),(40307,'50465527','504655','PIMENTÓN MARASOL ENLATADO O ENVASADO'),(40308,'50465528','504655','PIMENTÓN PASILLA ENLATADO O ENVASADO'),(40309,'50465529','504655','PIMENTÓN PEPERONCINI ENLATADO O ENVASADO'),(40310,'50465530','504655','PIMENTÓN PEQUIN ENLATADO O ENVASADO'),(40311,'50465531','504655','PIMENTÓN PIMIENTO ENLATADO O ENVASADO'),(40312,'50465532','504655','PIMENTÓN POBLANO ENLATADO O ENVASADO'),(40313,'50465533','504655','PIMENTÓN SCOTCH BONNET ENLATADO O ENVASADO'),(40314,'50465534','504655','PIMENTÓN SERRANO ENLATADO O ENVASADO'),(40315,'50465535','504655','PIMENTÓN TABASCO ENLATADO O ENVASADO'),(40316,'50465536','504655','PIMENTÓN TAI  ENLATADO O ENVASADO'),(40317,'50465537','504655','PIMENTÓN TEPIN ENLATADO O ENVASADO'),(40318,'50465601','504656','PAPA BLANCA LARGA ENLATADA O ENVASADA'),(40319,'50465602','504656','PAPA REDONDA BLANCA ENLATADA O ENVASADA'),(40320,'50465603','504656','PAPA REDONDA ROJA ENLATADA O ENVASADA'),(40321,'50465604','504656','PAPA  RUSSET ENLATADA O ENVASADA'),(40322,'50465605','504656','PAPA MORADA ENLATADA O ENVASADA'),(40323,'50465606','504656','PAPA AMARILLA ENLATADA O ENVASADA'),(40324,'50465607','504656','PAPA NUEVA ENLATADA O ENVASADA'),(40325,'50465608','504656','PAPA ESPECIAL ENLATADA O ENVASADA'),(40326,'50465701','504657','NABO SUECO ACME ENLATADO O ENVASADO'),(40327,'50465702','504657','NABO SUECO ANGELA ENLATADO O ENVASADO'),(40328,'50465703','504657','NABO SUECO EL MEJOR ENLATADO O ENVASADO'),(40329,'50465704','504657','NABO SUECO MARIAN ENLATADO O ENVASADO'),(40330,'50465801','504658','AGAR-AGAR ENLATADO O ENVASADO'),(40331,'50465802','504658','ARAME  ENLATADA O ENVASADA'),(40332,'50465803','504658','ALGA DULCE ENLATADA O ENVASADA'),(40333,'50465804','504658','HABICHUELAS VERT DE MER ENLATADA O ENVASADA'),(40334,'50465805','504658','HIJIKI ENLATADA O ENVASADA'),(40335,'50465806','504658','MUSGO IRLANDÉS ENLATADA O ENVASADA'),(40336,'50465807','504658','QUELPO ENLATADO O ENVASADO'),(40337,'50465808','504658','LAVER ENLATADO O ENVASADO'),(40338,'50465809','504658','NORI ENLATADO O ENVASADO'),(40339,'50465810','504658','ALGA ROJA ENLATADA O ENVASADA'),(40340,'50465811','504658','KALE DE MAR ENLATADA O ENVASADA'),(40341,'50465812','504658','LECHUGA DE MAR ENLATADA O ENVASADA'),(40342,'50465813','504658','ALGAS DE MAR ENLATADA O ENVASADA'),(40343,'50465814','504658','SPIRULINA ENLATADA O ENVASADA'),(40344,'50465815','504658','SUSABI NURI ENLATADA O ENVASADA'),(40345,'50465816','504658','WAKAME ENLATADA O ENVASADA'),(40346,'50465901','504659','CHALOTE ATLÁNTICA ENLATADO O ENVASADO'),(40347,'50465902','504659','CHALOTE CREACIÓN ENLATADO O ENVASADO'),(40348,'50465903','504659','CHALOTE DRITTLER NIDO BLANCO ENLATADO O ENVASADO'),(40349,'50465904','504659','CHALOTE GIGANTE MEJORADO AMARILLO ENLATADO O ENVASADO'),(40350,'50465905','504659','CHALOTE GOURMET DORADO ENLATADO O ENVASADO'),(40351,'50465906','504659','CHALOTE GRISE DE BAGNOLET ENLATADO O ENVASADO'),(40352,'50465907','504659','CHALOTE HATIVE DE NORT ENLATADO O ENVASADO'),(40353,'50465908','504659','CHALOTE PIKANT ENLATADO O ENVASADO'),(40354,'50465909','504659','CHALOTE PAPA ROJA ENLATADO O ENVASADO'),(40355,'50465910','504659','CHALOTE SANTE ENLATADO O ENVASADO'),(40356,'50465911','504659','CHALOTE TOPPER ENLATADO O ENVASADO'),(40357,'50466001','504660','ALAZÁN DOCK ENLATADA O ENVASADA'),(40358,'50466002','504660','ALAZÁN JARDÍN ENLATADA O ENVASADA'),(40359,'50466003','504660','ALAZÁN OVEJA ENLATADA O ENVASADA'),(40360,'50466004','504660','ALAZÁN MADERA ENLATADA O ENVASADA'),(40361,'50466101','504661','ESPINACA AMERICANA ENLATADA O ENVASADA'),(40362,'50466102','504661','ESPINACA BLOOMSDALE ENLATADA O ENVASADA'),(40363,'50466103','504661','ESPINACA INVIERNO GIGANTE ENLATADA O ENVASADA'),(40364,'50466104','504661','ESPINACA HORENSO ENLATADA O ENVASADA'),(40365,'50466105','504661','ESPINACA PLANTA DE HIELO ENLATADA O ENVASADA'),(40366,'50466106','504661','ESPINACA  CUARTO DE CORDERO ENLATADA O ENVASADA'),(40367,'50466107','504661','ESPINACA MALABRA ENLATADA O ENVASADA'),(40368,'50466108','504661','ESPINACA MENDANIA ENLATADA O ENVASADA'),(40369,'50466109','504661','ESPINACA NUEVA ZELANDIA ENLATADA O ENVASADA'),(40370,'50466110','504661','ESPINACA ORACH ENLATADA O ENVASADA'),(40371,'50466111','504661','ESPINACA SAVOY ENLATADA O ENVASADA'),(40372,'50466112','504661','ESPINACA HOJA DE SIGMA ENLATADA O ENVASADA'),(40373,'50466113','504661','ESPINACA ESPACIO ENLATADA O ENVASADA'),(40374,'50466114','504661','ESPINACA TRINIDAD ENLATADA O ENVASADA'),(40375,'50466115','504661','ESPINACA AGUA ENLATADA O ENVASADA'),(40376,'50466116','504661','ESPINACA DE AGUA SESA'),(40377,'50466201','504662','CALABAZA BOSTON ENLATADA O ENVASADA'),(40378,'50466202','504662','CALABAZA BUTTEMUT ENLATADA O ENVASADA'),(40379,'50466203','504662','CALABAZA COSTATA ROMANESCA ENLATADA O ENVASADA'),(40380,'50466204','504662','CALABAZA CROOKNECK ENLATADA O ENVASADA'),(40381,'50466205','504662','CALABAZA  CUCUZZA ENLATADA O ENVASADA'),(40382,'50466206','504662','CALABAZA  DELICATA ENLATADA O ENVASADA'),(40383,'50466207','504662','CALABAZA  DELISIOSO ENLATADA O ENVASADA'),(40384,'50466208','504662','CALABAZA VERANO DORADO CUELLO TORCIDO ENLATADA O ENVASADA '),(40385,'50466209','504662','CALABAZA PROLÍFICO TEMPRANO CUELLO RECTO ENLATADA O ENVASADA'),(40386,'50466210','504662','CALABAZA  ORO ENLATADA O ENVASADA'),(40387,'50466211','504662','CALABAZA  JACK PEQUEÑO ENLATADA O ENVASADA'),(40388,'50466212','504662','CALABAZA  CAMPO DE KENTUCKY ENLATADA O ENVASADA'),(40389,'50466213','504662','CALABAZA MARROW ENLATADA O ENVASADA'),(40390,'50466214','504662','CALABAZA  MEDIO ORIENTE ENLATADA O ENVASADA'),(40391,'50466215','504662','CALABAZA  MINIATURA ENLATADA O ENVASADA'),(40392,'50466216','504662','CALABAZA  ORANGETTI ENLATADA O ENVASADA'),(40393,'50466217','504662','CALABAZA PATTYPAN ENLATADA O ENVASADA'),(40394,'50466218','504662','CALABAZA  RONDINI ENLATADA O ENVASADA'),(40395,'50466219','504662','CALABAZA  REDONDA ENLATADA O ENVASADA'),(40396,'50466220','504662','CALABAZA  ESPAGUETI ENLATADA O ENVASADA'),(40397,'50466221','504662','CALABAZA  ESTRIPETI ENLATADA O ENVASADA'),(40398,'50466222','504662','CALABAZA  MOLDE DULCE ENLATADA O ENVASADA'),(40399,'50466223','504662','CALABAZA  EMPANADA DULCE ENLATADA O ENVASADA'),(40400,'50466224','504662','CALABAZA  PREMIO TRIPLE  ENLATADA O ENVASADA'),(40401,'50466225','504662','CALABAZA WALTHAM BUTTERNUT ENLATADA O ENVASADA'),(40402,'50466226','504662','CALABAZA  ARBUSTO SCALLOP AMARILLO ENLATADA O ENVASADA'),(40403,'50466227','504662','CALABAZA CUELLO RECTO AMARILLO ENLATADA O ENVASADA'),(40404,'50466228','504662','CALABAZA ZAFIRO ENLATADA O ENVASADA'),(40405,'50466229','504662','CALABAZA ZUCCHINI ENLATADA O ENVASADA'),(40406,'50466301','504663','BATATA BEAUREGARD ENLATADA O ENVASADA'),(40407,'50466302','504663','BATATA CENTENNIAL ENLATADA O ENVASADA'),(40408,'50466303','504663','BATATA DIANE ENLATADA O ENVASADA'),(40409,'50466304','504663','BATATA DULCE GARNET ENLATADA O ENVASADA'),(40410,'50466305','504663','BATATA GEORGIA DULCE ROJO ENLATADA O ENVASADA'),(40411,'50466306','504663','BATATA  DORADO ENLATADA O ENVASADA'),(40412,'50466307','504663','BATATA HANNA  ENLATADA O ENVASADA'),(40413,'50466308','504663','BATATA JAPONÉS ENLATADA O ENVASADA'),(40414,'50466309','504663','BATATA JERSEY ENLATADA O ENVASADA'),(40415,'50466310','504663','BATATA JOYA ENLATADA O ENVASADA'),(40416,'50466311','504663','BATATA MERYLAND ROJA ENLATADA O ENVASADA'),(40417,'50466312','504663','BATATA NEMA DORADO ENLATADA O ENVASADA'),(40418,'50466313','504663','BATATA O´HENRY ENLATADA O ENVASADA'),(40419,'50466314','504663','BATATA OKINAWAN ENLATADA O ENVASADA'),(40420,'50466315','504663','BATATA NARANJA ENLATADA O ENVASADA'),(40421,'50466316','504663','BATATA ORIENTAL ENLATADA O ENVASADA'),(40422,'50466317','504663','BATATA JERSEY ROJO ENLATADA O ENVASADA'),(40423,'50466318','504663','BATATA MAR ROJO ENLATADA O ENVASADA'),(40424,'50466319','504663','BATATA BRILLO ROJO ENLATADA O ENVASADA'),(40425,'50466320','504663','BATATA JERSEY AMARILLO ENLATADA O ENVASADA'),(40426,'50466401','504664','TOMATES AILSA CRAIG ENLATADO O ENVASADO'),(40427,'50466402','504664','TOMATES ALICANTE ENLATADO O ENVASADO'),(40428,'50466403','504664','TOMATES CIRUELA NEGRA ENLATADO O ENVASADO'),(40429,'50466404','504664','TOMATES VINO DE BRANDY ENLATADO O ENVASADO'),(40430,'50466405','504664','TOMATES BELLA CEREZA ENLATADO O ENVASADO'),(40431,'50466406','504664','TOMATES CEREZA ENLATADO O ENVASADO'),(40432,'50466407','504664','TOMATES DELICIOSO ENLATADO O ENVASADO'),(40433,'50466408','504664','TOMATES DOMBITO ENLATADO O ENVASADO'),(40434,'50466409','504664','TOMATES DELICIA DEL JARDÍN ENLATADO O ENVASADO'),(40435,'50466410','504664','TOMATES UVA ENLATADO O ENVASADO'),(40436,'50466411','504664','TOMATES VERDE ENLATADO O ENVASADO'),(40437,'50466412','504664','TOMATES SUPER MARMANDE ENLATADO O ENVASADO'),(40438,'50466413','504664','TOMATES RAYAS NATURALES MARVEL ENLATADO O ENVASADO'),(40439,'50466414','504664','TOMATES MINIBEL ENLATADO O ENVASADO'),(40440,'50466415','504664','TOMATES OAXACAN ENLATADO O ENVASADO'),(40441,'50466416','504664','TOMATES ALERTA ROJA ENLATADO O ENVASADO'),(40442,'50466417','504664','TOMATES ROMA VF ENLATADO O ENVASADO'),(40443,'50466418','504664','TOMATES MARZANO ZAN ENLATADO O ENVASADO'),(40444,'50466419','504664','TOMATES SHIRLEY ENLATADO O ENVASADO'),(40445,'50466420','504664','TOMATES SIBERIA ENLATADO O ENVASADO'),(40446,'50466421','504664','TOMATES SUPER BEEFSTEAK ENLATADO O ENVASADO'),(40447,'50466422','504664','TOMATES TIGERELLA ENLATADO O ENVASADO'),(40448,'50466423','504664','TOMATES TINY TIM ENLATADO O ENVASADO'),(40449,'50466424','504664','TOMATES TUMBLER ENLATADO O ENVASADO'),(40450,'50466425','504664','TOMATES COCKTAIL AMARILLO ENLATADO O ENVASADO'),(40451,'50466426','504664','TOMATES FORMA DE PERA AMARILLO ENLATADO O ENVASADO'),(40452,'50466427','504664','TOMATES PERFECCIÓN AMARILLA ENLATADO O ENVASADO'),(40453,'50466501','504665','NABO GLOBO VERDE ENLATADO O ENVASADO'),(40454,'50466502','504665','NABO BOLA DORADA ENLATADO O ENVASADO'),(40455,'50466503','504665','NABO MERCADO DE MANCHESTER ENLATADO O ENVASADO'),(40456,'50466504','504665','NABO TOP MORADO MILAN ENLATADO O ENVASADO'),(40457,'50466505','504665','NABO TOP MORADO BLANCO ENLATADO O ENVASADO'),(40458,'50466506','504665','NABO BOLA DE NIEVE ENLATADO O ENVASADO'),(40459,'50466507','504665','NABO TOKIO ENLATADO O ENVASADO'),(40460,'50466508','504665','NABO CRUZ DE TOKIO ENLATADO O ENVASADO'),(40461,'50466601','504666','CALABAZA ACORN ENLATADA O ENVASADA'),(40462,'50466602','504666','CALABAZA GIGANTE ATLÁNTICO ENLATADA O ENVASADA'),(40463,'50466603','504666','CALABAZA BANANA ROSADO ENLATADA O ENVASADA'),(40464,'50466604','504666','CALABAZA MAX GRANDE ENLATADA O ENVASADA'),(40465,'50466605','504666','CALABAZA  ENLATADA O ENVASADA'),(40466,'50466606','504666','CALABAZA CARNAVAL ENLATADA O ENVASADA'),(40467,'50466607','504666','AUYAMA QUESO ENLATADA O ENVASADA'),(40468,'50466608','504666','CALABAZA PRÍNCIPE CORONADO ENLATADA O ENVASADA'),(40469,'50466609','504666','CALABAZA  CURCIBITA ENLATADA O ENVASADA'),(40470,'50466610','504666','CALABAZA CUSHAW ENLATADA O ENVASADA'),(40471,'50466611','504666','CALABAZA  GIGANTE AUYAMA ENLATADA O ENVASADA'),(40472,'50466612','504666','CALABAZA  HUBBARD ENLATADA O ENVASADA'),(40473,'50466613','504666','CALABAZA  JERRAHDALE ENLATADA O ENVASADA'),(40474,'50466614','504666','CALABAZA  KABOCHA ENLATADA O ENVASADA'),(40475,'50466615','504666','CALABAZA QUEENSLAND AZUL ENLATADA O ENVASADA'),(40476,'50466616','504666','CALABAZA ROUGE VIF DÉTAMPES ENLATADA O ENVASADA'),(40477,'50466617','504666','CALABAZA  TURBAN TURCO ENLATADA O ENVASADA'),(40478,'50466618','504666','CALABAZA  VALENCIANO ENLATADA O ENVASADA'),(40479,'50466619','504666','CALABAZA  WARTED HUBBARD ENLATADA O ENVASADA'),(40480,'50466620','504666','AUYAMA WHANGAPAROA ENLATADA O ENVASADA'),(40481,'50466701','504667','ÑAME AGRIA AFRICANA ENLATADA O ENVASADA'),(40482,'50466702','504667','ÑAME AGRIA ASIÁTICA ENLATADA O ENVASADA'),(40483,'50466703','504667','ÑAME CHINA ENLATADO O ENVASADO'),(40484,'50466704','504667','ÑAME GLOBO ENLATADO O ENVASADO'),(40485,'50466705','504667','ÑAME GRATER ENLATADO O ENVASADO'),(40486,'50466706','504667','ÑAME JAPONESA ENLATADO O ENVASADO'),(40487,'50466707','504667','ÑAME LESSER ENLATADO O ENVASADO'),(40488,'50466708','504667','ÑAME PAPA ENLATADO O ENVASADO'),(40489,'50466709','504667','ÑAME GUINEA BLANCA ENLATADO O ENVASADO'),(40490,'50466710','504667','ÑAME GUINEA AMARILLO ENLATADO O ENVASADO'),(40491,'50466801','504668','ALFALFA ENLATADA O ENVASADA'),(40492,'50466802','504668','HOJAS DE ALOE ENLATADA O ENVASADA'),(40493,'50466803','504668','APIO ENLATADO O ENVASADO'),(40494,'50466804','504668','ARRURRUZ ENLATADA O ENVASADA'),(40495,'50466805','504668','PUNTA DE FLECHA ENLATADA O ENVASADA'),(40496,'50466806','504668',' RÚCULA ENLATADA O ENVASADA'),(40497,'50466807','504668','ARUM ENLATADA O ENVASADA'),(40498,'50466808','504668','RAÍZ DE BAMBÚ ENLATADA O ENVASADA'),(40499,'50466809','504668','HOJAS DE PLÁTANO ENLATADA O ENVASADA '),(40500,'50466810','504668','BATATAS ENLATADA O ENVASADA'),(40501,'50466811','504668','BROTES DE FRIJOL ENLATADOS O ENVASADOS'),(40502,'50466812','504668','TOP DE REMOLACHA ENLATADA O ENVASADA'),(40503,'50466813','504668','MELÓN AGRIO ENLATADO O ENVASADO'),(40504,'50466814','504668','BAYAS DE ALCAPARRA ORGÁNICA ENLATADAS O ENVASADAS'),(40505,'50466815','504668','CAROB ENLATADO O ENVASADO'),(40506,'50466816','504668','CHA-OM ENLATADO O ENVASADO'),(40507,'50466817','504668','CHAYOTE O GUATILA ENLATADO O ENVASADO'),(40508,'50466818','504668','GARBANZO ENLATADO O ENVASADO'),(40509,'50466819','504668','VERDE DE CRISANTEMOS ENLATADO O ENVASADO'),(40510,'50466820','504668','VERDE DE DIENTE DE LEÓN ENLATADO O ENVASADO'),(40511,'50466821','504668','DIENTE DE LEÓN ENLATADO O ENVASADO'),(40512,'50466822','504668','DASHEEN ENLATADO O ENVASADO'),(40513,'50466823','504668','PUNTAS DE ALVERJA ENLATADO O ENVASADO'),(40514,'50466824','504668','DIAKON ENLATADO O ENVASADO'),(40515,'50466825','504668','DONQUA ENLATADA O ENVASADA'),(40516,'50466826','504668','HELECHO ENLATADO O ENVASADO'),(40517,'50466827','504668','GAI CHOI ENLATADO O ENVASADO'),(40518,'50466828','504668','GAILON ENLATADO O ENVASADO'),(40519,'50466829','504668','GALANGA ENLATADA O ENVASADA'),(40520,'50466830','504668','RAÍZ DE JENGIBRE ENLATADA O ENVASADA'),(40521,'50466831','504668','GOBO ENLATADO O ENVASADO'),(40522,'50466832','504668','BROTE DE LÚPULO ENLATADO O ENVASADO'),(40523,'50466833','504668','RABANO BLANCO ENLATADO O ENVASADO'),(40524,'50466834','504668','JICAMA ENLATADA O ENVASADA'),(40525,'50466835','504668','KUDUZ ENLATADA O ENVASADA'),(40526,'50466836','504668','BULBO DE MARGARITA ENLATADO O ENVASADO'),(40527,'50466837','504668','LINKOK ENLATADO O ENVASADO'),(40528,'50466838','504668','LO BOK ENLATADO O ENVASADO'),(40529,'50466839','504668','FRIJOL LARGO ENLATADO O ENVASADO'),(40530,'50466840','504668','RAÍZ DE LOTUS ENLATADO O ENVASADO'),(40531,'50466841','504668','HOJAS DE MAGUEY ENLATADA O ENVASADA'),(40532,'50466842','504668','MALLOWS ENLATADO O ENVASADO'),(40533,'50466843','504668','SAPOTE MAMEY ENLATADO O ENVASADO'),(40534,'50466844','504668','MOAP ENLATADO O ENVASADO'),(40535,'50466845','504668','MOO ENLATADO O ENVASADO'),(40536,'50466846','504668','MOQUA ENLATADA O ENVASADA'),(40537,'50466847','504668','OPOS ENLATADOS O ENVASADOS'),(40538,'50466848','504668','CORAZON DE PALMA ENLATADO O ENVASADO'),(40539,'50466849','504668','PAPRIKA ENLATADA O ENVASADA'),(40540,'50466850','504668','PURSLANE ENLATADA O ENVASADA'),(40541,'50466851','504668','RADDICHIOS ENLATADA O ENVASADA'),(40542,'50466852','504668','SINQUAS ENLATADA O ENVASADA'),(40543,'50466853','504668','FRIJOL DE SOYA ENLATADOS O ENVASADOS'),(40544,'50466854','504668','SPOONWART ENLATADO O ENVASADO'),(40545,'50466855','504668','UVA TASSELE HYACINTH ENLATADO O ENVASADO'),(40546,'50466856','504668','TARO ENLATADO O ENVASADO'),(40547,'50466857','504668','HOJA DE TARO ENLATADA O ENVASADA'),(40548,'50466858','504668','TALLO DE TARO ENLATADO O ENVASADO'),(40549,'50466859','504668','TAPEGUAJE ENLATADO O ENVASADO'),(40550,'50466860','504668','VERDE TIERNO ENLATADO O ENVASADO'),(40551,'50466861','504668','TINDORA ENLATADO O ENVASADO'),(40552,'50466862','504668','ÁRBOL DE CEBOLLA ENLATADO O ENVASADO'),(40553,'50466863','504668','UDO ENLATADO O ENVASADO'),(40554,'50466864','504668','AGUA CASTAÑO ENLATADO O ENVASADO'),(40555,'50466865','504668','YUMPI ENLATADO O ENVASADO'),(40556,'50466866','504668','YAUTIA ENLATADO O ENVASADO'),(40557,'50466867','504668','YU CHOY ENLATADO O ENVASADO'),(40558,'50466868','504668','YUCA ENLATADA O ENVASADA'),(40559,'50466901','504669','ALVERJA BIQUINI ENLATADA O ENVASADA'),(40560,'50466902','504669','ALVERJA CAVALIER ENLATADA O ENVASADA'),(40561,'50466903','504669','ALVERJA MARGARITA ENLATADA O ENVASADA'),(40562,'50466904','504669','ALVERJA DAR FON ENLATADA O ENVASADA'),(40563,'50466905','504669','ALVERJA \"EARLY ONWARD\" ENLATADA O ENVASADA'),(40564,'50466906','504669','ALVERJA PRIMER FELTHAM ENLATADA O ENVASADA'),(40565,'50466907','504669','ALVERJA VERDE HURST SHAFT ENLATADA O ENVASADA'),(40566,'50466908','504669','GUISANTE OREGÓN SUGAR POD ENLATADA O ENVASADA'),(40567,'50466909','504669','ALVERJA PRÍNCIPE ALBERTO ENLATADA O ENVASADA'),(40568,'50466910','504669','ALVERJA REUZENSUIKER ENLATADA O ENVASADA'),(40569,'50467001','504670','BAECHUKIMCHIS'),(40570,'50467002','504670','RÁBANOS JÓVENES KIMICHI'),(40571,'50467003','504670','RÁBANO DE AGUA KIMICHI'),(40572,'50467004','504670','RÁBANOS JOVEN  ESCABECHE KIMICHI'),(40573,'50467005','504670','RÁBANOS CORTADOS KIMICHI'),(40574,'50467006','504670','JANGJORIMS ENLATADO'),(40575,'50467007','504670','ATÚN ENLATADA '),(40576,'50471501','504715','ALCACHOFA BRITTANY ORGÁNICA ENLATADA O ENVASADA'),(40577,'50471502','504715','ALCACHOFA CANTONESA ORGÁNICA ENLATADA O ENVASADA'),(40578,'50471503','504715','ALCACHOFA FRANCESA ORGÁNICA ENLATADA O ENVASADA'),(40579,'50471504','504715','ALCACHOFA GLOBO VERDE ORGÁNICA ENLATADA O ENVASADA'),(40580,'50471505','504715','ALCACHOFA GROS CAMUS DE BRETAÑA ORGÁNICA ENLATADA O ENVASADA'),(40581,'50471506','504715','ALCACHOFA MIDI ORGÁNICA ENLATADA O ENVASADA'),(40582,'50471507','504715','ALCACHOFA GLOBO MORADO ORGÁNICA ENLATADA O ENVASADA'),(40583,'50471508','504715','ALCACHOFA MORADO CECILIA ORGÁNICA ENLATADA O ENVASADA'),(40584,'50471509','504715','ALCACHOFA ROMANESCO ORGÁNICA ENLATADA O ENVASADA'),(40585,'50471510','504715','ALCACHOFA ESPINOSO SARDO ORGÁNICA ENLATADA O ENVASADA'),(40586,'50471511','504715','ALCACHOFA VERT DE LAON ORGÁNICA ENLATADA O ENVASADA'),(40587,'50471512','504715','ALCACHOFA VIOLETA DE CHIGGIIA ORGÁNICA ENLATADA O ENVASADA'),(40588,'50471513','504715','ALCACHOFA VIOLETA DE TOSCANA ORGÁNICA ENLATADA O ENVASADA'),(40589,'50471601','504716','ESPÁRRAGOS CONNOVERS COLOSAL ORGÁNICOS ENLATADOS O ENVASADOS'),(40590,'50471602','504716','ESPÁRRAGOS FRANKLIN ORGÁNICOS ENLATADOS O ENVASADOS'),(40591,'50471603','504716','ESPÁRRAGOS MAMUT GIGANTE ORGÁNICOS ENLATADOS O ENVASADOS'),(40592,'50471604','504716','ESPÁRRAGOS LUCULLUS ORGÁNICOS ENLATADOS O ENVASADOS'),(40593,'50471605','504716','ESPÁRRAGOS MARTHA WASHINGTON ORGÁNICOS ENLATADOS O ENVASADOS'),(40594,'50471701','504717','AGUACATE AJAX B – 7 ORGÁNICO ENLATADO O ENVASADO'),(40595,'50471702','504717','AGUACATE ARUE ORGÁNICO ENLATADO O ENVASADO'),(40596,'50471703','504717','AGUACATE BACON ORGÁNICO ENLATADO O ENVASADO'),(40597,'50471704','504717','AGUACATE BENIK ORGÁNICO ENLATADO O ENVASADO'),(40598,'50471705','504717','AGUACATE BERNECKER ORGÁNICO ENLATADO O ENVASADO'),(40599,'50471706','504717','AGUACATE BETA ORGÁNICO ENLATADO O ENVASADO'),(40600,'50471707','504717','AGUACATE BIONDO ORGÁNICO ENLATADO O ENVASADO'),(40601,'50471708','504717','AGUACATE PRÍNCIPE NEGRO ORGÁNICO ENLATADO O ENVASADO'),(40602,'50471709','504717','AGUACATE BLAIR ORGÁNICO ENLATADO O ENVASADO'),(40603,'50471710','504717','AGUACATE BLAIR CABINA ORGÁNICO ENLATADO O ENVASADO'),(40604,'50471711','504717','AGUACATE CABINA 1 ORGÁNICO ENLATADO O ENVASADO'),(40605,'50471712','504717','AGUACATE CABINA 3 ORGÁNICO ENLATADO O ENVASADO'),(40606,'50471713','504717','AGUACATE CABINA 5 ORGÁNICO ENLATADO O ENVASADO'),(40607,'50471714','504717','AGUACATE CABINA 7 ORGÁNICO ENLATADO O ENVASADO'),(40608,'50471715','504717','AGUACATE CABINA 8 ORGÁNICO ENLATADO O ENVASADO'),(40609,'50471716','504717','AGUACATE BROOKS 1978 ORGÁNICO ENLATADO O ENVASADO'),(40610,'50471717','504717','AGUACATE BROOKSLATE ORGÁNICO ENLATADO O ENVASADO'),(40611,'50471718','504717','AGUACATE CALIFORNIA HAAS ORGÁNICO ENLATADO O ENVASADO'),(40612,'50471719','504717','AGUACATE CATALINA ORGÁNICO ENLATADO O ENVASADO'),(40613,'50471720','504717','AGUACATE CHICA ORGÁNICO ENLATADO O ENVASADO'),(40614,'50471721','504717','AGUACATE CHOQUETTE ORGÁNICO ENLATADO O ENVASADO'),(40615,'50471722','504717','AGUACATE CRISTINA ORGÁNICO ENLATADO O ENVASADO'),(40616,'50471723','504717','AGUACATE COLLISON ORGÁNICO ENLATADO O ENVASADO'),(40617,'50471724','504717','AGUACATE DONNIE ORGÁNICO ENLATADO O ENVASADO'),(40618,'50471725','504717','AGUACATE DR DUPIS NUMERO 2 ORGÁNICO ENLATADO O ENVASADO'),(40619,'50471726','504717','AGUACATE DR. DUPIE  ORGÁNICO ENLATADO O ENVASADO'),(40620,'50471727','504717','AGUACATE ETTINGER ORGÁNICO ENLATADO O ENVASADO'),(40621,'50471728','504717','AGUACATE FUCH ORGÁNICO ENLATADO O ENVASADO'),(40622,'50471729','504717','AGUACATE FUCH GWEN ORGÁNICO ENLATADO O ENVASADO'),(40623,'50471730','504717','AGUACATE FUERTE ORGÁNICO ENLATADO O ENVASADO'),(40624,'50471731','504717','AGUACATE GOTHAM ORGÁNICO ENLATADO O ENVASADO'),(40625,'50471732','504717','AGUACATE GOSSMAN ORGÁNICO ENLATADO O ENVASADO'),(40626,'50471733','504717','AGUACATE GUATEMALA SIN PEPA ORGÁNICO ENLATADO O ENVASADO'),(40627,'50471734','504717','AGUACATE HALL ORGÁNICO ENLATADO O ENVASADO'),(40628,'50471735','504717','AGUACATE HARDEE ORGÁNICO ENLATADO O ENVASADO'),(40629,'50471736','504717','AGUACATE HAAS ORGÁNICO ENLATADO O ENVASADO'),(40630,'50471737','504717','AGUACATE HERMAN ORGÁNICO ENLATADO O ENVASADO'),(40631,'50471738','504717','AGUACATE HICKSON ORGÁNICO ENLATADO O ENVASADO'),(40632,'50471739','504717','AGUACATE K-5 ORGÁNICO ENLATADO O ENVASADO'),(40633,'50471740','504717','AGUACATE K- 9 ORGÁNICO ENLATADO O ENVASADO'),(40634,'50471741','504717','AGUACATE CORDERO HAAS ORGÁNICO ENLATADO O ENVASADO'),(40635,'50471742','504717','AGUACATE LEONA ORGÁNICO ENLATADO O ENVASADO'),(40636,'50471743','504717','AGUACATE LEONA LINDA ORGÁNICO ENLATADO O ENVASADO'),(40637,'50471744','504717','AGUACATE LISA P ORGÁNICO ENLATADO O ENVASADO'),(40638,'50471745','504717','AGUACATE LISA LORETTA ORGÁNICO ENLATADO O ENVASADO'),(40639,'50471746','504717','AGUACATE LORETTA ORGÁNICO ENLATADO O ENVASADO'),(40640,'50471747','504717','AGUACATE LULA ORGÁNICO ENLATADO O ENVASADO'),(40641,'50471748','504717','AGUACATE LULA MASCARTHUR ORGÁNICO ENLATADO O ENVASADO'),(40642,'50471749','504717','AGUACATE MARCUS ORGÁNICO ENLATADO O ENVASADO'),(40643,'50471750','504717','AGUACATE MELENDEZ ORGÁNICO ENLATADO O ENVASADO'),(40644,'50471751','504717','AGUACATE MEYA ORGÁNICO ENLATADO O ENVASADO'),(40645,'50471752','504717','AGUACATE MIGUEL P ORGÁNICO ENLATADO O ENVASADO'),(40646,'50471753','504717','AGUACATE MONROE ORGÁNICO ENLATADO O ENVASADO'),(40647,'50471754','504717','AGUACATE MURRIETA VERDE ORGÁNICO ENLATADO O ENVASADO'),(40648,'50471755','504717','AGUACATE NABAL ORGÁNICO ENLATADO O ENVASADO'),(40649,'50471756','504717','AGUACATE NADIR ORGÁNICO ENLATADO O ENVASADO'),(40650,'50471757','504717','AGUACATE NESBITT ORGÁNICO ENLATADO O ENVASADO'),(40651,'50471758','504717','AGUACATE PETERSON ORGÁNICO ENLATADO O ENVASADO'),(40652,'50471759','504717','AGUACATE PINELLI ORGÁNICO ENLATADO O ENVASADO'),(40653,'50471760','504717','AGUACATE PINKERTON ORGÁNICO ENLATADO O ENVASADO'),(40654,'50471761','504717','AGUACATE POLLOCK ORGÁNICO ENLATADO O ENVASADO'),(40655,'50471762','504717','AGUACATE PUEBLA ORGÁNICO ENLATADO O ENVASADO'),(40656,'50471763','504717','AGUACATE REED ORGÁNICO ENLATADO O ENVASADO'),(40657,'50471764','504717','AGUACATERUE ORGÁNICO ENLATADO O ENVASADO'),(40658,'50471765','504717','AGUACATERUEHLE ORGÁNICO ENLATADO O ENVASADO'),(40659,'50471766','504717','AGUACATE RYAN ORGÁNICO ENLATADO O ENVASADO'),(40660,'50471767','504717','AGUACATE SEMIL ORGÁNICO ENLATADO O ENVASADO'),(40661,'50471768','504717','AGUACATE SEMIL 43 ORGÁNICO ENLATADO O ENVASADO'),(40662,'50471769','504717','AGUACATE SIMONDS ORGÁNICO ENLATADO O ENVASADO'),(40663,'50471770','504717','AGUACATE SIMPSON ORGÁNICO ENLATADO O ENVASADO'),(40664,'50471771','504717','AGUACATE TAYLOR ORGÁNICO ENLATADO O ENVASADO'),(40665,'50471772','504717','AGUACATE TONELADA ORGÁNICO ENLATADO O ENVASADO'),(40666,'50471773','504717','AGUACATE TORRE ORGÁNICO ENLATADO O ENVASADO'),(40667,'50471774','504717','AGUACATE TORRE LI ORGÁNICO ENLATADO O ENVASADO'),(40668,'50471775','504717','AGUACATE TRAPP ORGÁNICO ENLATADO O ENVASADO'),(40669,'50471776','504717','AGUACATE SEMILLA DE CARIBE ORGÁNICO ENLATADO O ENVASADO'),(40670,'50471777','504717','AGUACATE WAGNER ORGÁNICO ENLATADO O ENVASADO'),(40671,'50471778','504717','AGUACATE WALDIN ORGÁNICO ENLATADO O ENVASADO'),(40672,'50471779','504717','AGUACATE WURTZ ORGÁNICO ENLATADO O ENVASADO'),(40673,'50471780','504717','AGUACATE ZIO P ORGÁNICO ENLATADO O ENVASADO'),(40674,'50471781','504717','AGUACATE ZIU ORGÁNICO ENLATADO O ENVASADO'),(40675,'50471782','504717','AGUACATE ZULTANO ORGÁNICO ENLATADO O ENVASADO'),(40676,'50471801','504718','FRIJOLES ANASAZI ® ORGÁNICOS ENLATADOS O ENVASADOS'),(40677,'50471802','504718','FRIJOLES APPALOOSA ORGÁNICOS ENLATADOS O ENVASADOS'),(40678,'50471803','504718','FRIJOLES AZUKI ORGÁNICOS ENLATADOS O ENVASADOS'),(40679,'50471804','504718','FRIJOLES BARLOTTI ORGÁNICOS ENLATADOS O ENVASADOS'),(40680,'50471805','504718','FRIJOLES APPALOOSA NEGRA ORGÁNICOS ENLATADOS O ENVASADOS'),(40681,'50471806','504718','FRIJOLES NEGROS ORGÁNICOS ENLATADOS O ENVASADOS'),(40682,'50471807','504718','FRIJOLES GRAN NEGROS ORGÁNICOS ENLATADOS O ENVASADOS'),(40683,'50471808','504718','FRIJOLES SHACKAMAXON NEGRO ORGÁNICOS ENLATADOS O ENVASADOS'),(40684,'50471809','504718','FRIJOLES OJO NEGRO ORGÁNICOS ENLATADOS O ENVASADOS'),(40685,'50471810','504718','FRIJOLES BOBBY ORGÁNICOS ENLATADOS O ENVASADOS'),(40686,'50471811','504718','FRIJOLES BOLITA ORGÁNICOS ENLATADOS O ENVASADOS'),(40687,'50471812','504718','FRIJOLES ESPOSA PEREZOSA CARMELITA ORGÁNICOS ENLATADOS O ENVASADOS'),(40688,'50471813','504718','FRIJOLES CALIPSO ORGÁNICOS ENLATADOS O ENVASADOS'),(40689,'50471814','504718','FRIJOLES CANELINI ORGÁNICOS ENLATADOS O ENVASADOS'),(40690,'50471815','504718','FRIJOLES CASTOR ORGÁNICOS ENLATADOS O ENVASADOS'),(40691,'50471816','504718','FRIJOLES AMARILLO CHINO ORGÁNICOS ENLATADOS O ENVASADOS'),(40692,'50471817','504718','FRIJOLES LENGUA DE DRAGÓN ORGÁNICOS ENLATADOS O ENVASADOS'),(40693,'50471818','504718','FRIJOLES SOLDADO EUROPEO ORGÁNICOS ENLATADOS O ENVASADOS'),(40694,'50471819','504718','FRIJOLES FAVA ORGÁNICOS ENLATADOS O ENVASADOS'),(40695,'50471820','504718','FRIJOLES FLAGEOLET ORGÁNICOS ENLATADOS O ENVASADOS'),(40696,'50471821','504718','FRIJOLES  HORTICULTURA FRANCESA ORGÁNICOS ENLATADOS O ENVASADOS'),(40697,'50471822','504718','FRIJOLES MARINA FRANCESA ORGÁNICOS ENLATADOS O ENVASADOS'),(40698,'50471823','504718','FRIJOLES COCO GIGANTE BLANCO ORGÁNICOS ENLATADOS O ENVASADOS'),(40699,'50471824','504718','FRIJOLES VERDES ORGÁNICOS ENLATADOS O ENVASADOS'),(40700,'50471825','504718','FRIJOLES ROMANO VERDE ORGÁNICOS ENLATADOS O ENVASADOS'),(40701,'50471826','504718','FRIJOLES GUAR GUM ORGÁNICOS ENLATADOS O ENVASADOS'),(40702,'50471827','504718','FRIJOLES HARICOT ORGÁNICOS ENLATADOS O ENVASADOS'),(40703,'50471828','504718','FRIJOLES HYACINTH ORGÁNICOS ENLATADOS O ENVASADOS'),(40704,'50471829','504718','FRIJOLES TIPO ITALIANO ORGÁNICOS ENLATADOS O ENVASADOS'),(40705,'50471830','504718','FRIJOLES ASOMBRO JACKSON ORGÁNICOS ENLATADOS O ENVASADOS'),(40706,'50471831','504718','FRIJOLES GANADO JACOBS  ORGÁNICOS ENLATADOS O ENVASADOS'),(40707,'50471832','504718','FRIJOLES ASOMBRO KENTUCKY ORGÁNICOS ENLATADOS O ENVASADOS'),(40708,'50471833','504718','FRIJOLES RIÑÓN ORGÁNICOS ENLATADOS O ENVASADOS'),(40709,'50471834','504718','FRIJOLES LIMA ORGÁNICOS ENLATADOS O ENVASADOS'),(40710,'50471835','504718','FRIJOLES MADERA ORGÁNICOS ENLATADOS O ENVASADOS'),(40711,'50471836','504718','FRIJOLES MEDULA ORGÁNICOS ENLATADOS O ENVASADOS'),(40712,'50471837','504718','FRIJOLES MAT ORGÁNICOS ENLATADOS O ENVASADOS'),(40713,'50471838','504718','FRIJOLES MONSTOLER GANZO SALVAJE ORGÁNICOS ENLATADOS O ENVASADOS'),(40714,'50471839','504718','FRIJOLES  MORTGAGE LIFTER ORGÁNICOS ENLATADOS O ENVASADOS'),(40715,'50471840','504718','FRIJOLES POLILLA ORGÁNICOS ENLATADOS O ENVASADOS'),(40716,'50471841','504718','FRIJOLES MUNG ORGÁNICOS ENLATADOS O ENVASADOS'),(40717,'50471842','504718','FRIJOLES MUNSI WOLF ORGÁNICOS ENLATADOS O ENVASADOS'),(40718,'50471843','504718','FRIJOLES NUNA ORGÁNICOS ENLATADOS O ENVASADOS'),(40719,'50471844','504718','FRIJOLES PINTO ORGÁNICOS ENLATADOS O ENVASADOS'),(40720,'50471845','504718','FRIJOLES RUNNER ORGÁNICOS ENLATADOS O ENVASADOS'),(40721,'50471846','504718','STRING BEANS ORGÁNICOS ENLATADOS O ENVASADOS'),(40722,'50471847','504718','FRIJOLES HABICHUELAS ORGÁNICOS ENLATADOS O ENVASADOS'),(40723,'50471848','504718','FRIJOLES TAMARIND ORGÁNICOS ENLATADOS O ENVASADOS'),(40724,'50471849','504718','FRIJOLES TONKA ORGÁNICOS ENLATADOS O ENVASADOS'),(40725,'50471850','504718','FRIJOLES CERA ORGÁNICOS ENLATADOS O ENVASADOS'),(40726,'50471851','504718','FRIJOLES WINGED ORGÁNICOS ENLATADOS O ENVASADOS'),(40727,'50471852','504718','FRIJOLES LARGOS ORGÁNICOS ENLATADOS O ENVASADOS'),(40728,'50471901','504719','REMOLACHA ACCIÓN ORGÁNICA ENLATADA O ENVASADA'),(40729,'50471902','504719','REMOLACHA ALBINA VEREDUNA ORGÁNICA ENLATADA O ENVASADA'),(40730,'50471903','504719','REMOLACHA BARABABIOTELA DE CHIGGIA ORGÁNICA ENLATADA O ENVASADA'),(40731,'50471904','504719','REMOLACHA BOLTARDY ORGÁNICA ENLATADA O ENVASADA'),(40732,'50471905','504719','REMOLACHA BONEL ORGÁNICA ENLATADA O ENVASADA'),(40733,'50471906','504719','REMOLACHA BURPEES DORADO ORGÁNICA ENLATADA O ENVASADA'),(40734,'50471907','504719','REMOLACHA CHELTENHAM TAPA VERDE ORGÁNICA ENLATADA O ENVASADA'),(40735,'50471908','504719','REMOLACHA CHELTENHAM MONO ORGÁNICA ENLATADA O ENVASADA'),(40736,'50471909','504719','REMOLACHA CHIOGGIA ORGÁNICA ENLATADA O ENVASADA'),(40737,'50471910','504719','REMOLACHA CILINDRA ORGÁNICA ENLATADA O ENVASADA'),(40738,'50471911','504719','REMOLACHA DÉGYPTE ORGÁNICA ENLATADA O ENVASADA'),(40739,'50471912','504719','REMOLACHA DETROIT 2 ROJO OSCURO ORGÁNICA ENLATADA O ENVASADA'),(40740,'50471913','504719','REMOLACHA DETROIT 2 BALA CHIQUITA ORGÁNICA ENLATADA O ENVASADA'),(40741,'50471914','504719','REMOLACHA EGIPCIA PLANA  ORGÁNICA ENLATADA O ENVASADA'),(40742,'50471915','504719','REMOLACHA  RAÍZ DE NABO EGIPCIO ORGÁNICA ENLATADA O ENVASADA'),(40743,'50471916','504719','REMOLACHA FOMANOVA ORGÁNICA ENLATADA O ENVASADA'),(40744,'50471917','504719','REMOLACHA FORONO ORGÁNICA ENLATADA O ENVASADA'),(40745,'50471918','504719','REMOLACHA MONACO ORGÁNICA ENLATADA O ENVASADA'),(40746,'50471919','504719','REMOLACHA MONOGRAMA ORGÁNICA ENLATADA O ENVASADA'),(40747,'50471920','504719','REMOLACHA PRONTO ORGÁNICA ENLATADA O ENVASADA'),(40748,'50471921','504719','REMOLACHA REGALÍA ORGÁNICA ENLATADA O ENVASADA'),(40749,'50471922','504719','REMOLACHA DULCE ORGÁNICA ENLATADA O ENVASADA'),(40750,'50472001','504720','BRÓCOLINI ORGÁNICO ENLATADO O ENVASADO'),(40751,'50472002','504720','BRÓCOLI ROMANESCO ORGÁNICO ENLATADO O ENVASADO'),(40752,'50472003','504720','BRÓCOLI RAAB ORGÁNICO ENLATADO O ENVASADO'),(40753,'50472004','504720','BRÓCOLI CHINO ORGÁNICO ENLATADO O ENVASADO'),(40754,'50472101','504721','REPOLLITAS DE BRUSELAS CITADE ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40755,'50472102','504721','REPOLLITAS DE BRUSELAS FALSTAFF ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40756,'50472103','504721','REPOLLITAS DE BRUSELAS OLIVER ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40757,'50472104','504721','REPOLLITAS DE BRUSELAS PEER GYNT ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40758,'50472105','504721','REPOLLITAS DE BRUSELAS RAMPART ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40759,'50472106','504721','REPOLLITAS DE BRUSELAS RUBINE ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40760,'50472107','504721','REPOLLITAS DE BRUSELAS  WIDGEON ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40761,'50472201','504722','CEBOLLA BELSTVILLE ENSALADA ORGÁNICA ENLATADA O ENVASADA'),(40762,'50472202','504722','CEBOLLA FEAST ENSALADA ORGÁNICA ENLATADA O ENVASADA'),(40763,'50472203','504722','CEBOLLA ISHIKURA ENSALADA ORGÁNICA ENLATADA O ENVASADA'),(40764,'50472204','504722','CEBOLLA MERCADO KYOTO ORGÁNICA ENLATADA O ENVASADA'),(40765,'50472205','504722','CEBOLLA BARBA ROJA ENSALADA ORGÁNICA ENLATADA O ENVASADA'),(40766,'50472206','504722','CEBOLLA AMIGO ROJO ENSALADA ORGÁNICA ENLATADA O ENVASADA'),(40767,'50472207','504722','CEBOLLA SANTA CLAUS ORGÁNICA ENLATADA O ENVASADA'),(40768,'50472208','504722','CEBOLLA TOKYO ENSALADA ORGÁNICA ENLATADA O ENVASADA'),(40769,'50472209','504722','CEBOLLA LISBON BLANCA ENSALADA ORGÁNICA ENLATADA O ENVASADA'),(40770,'50472210','504722','CEBOLLA INVIERNO BLANCA ENSALADA ORGÁNICA ENLATADA O ENVASADA'),(40771,'50472211','504722','CEBOLLA FINAL DE INVIERNO ENSALADA ORGÁNICA ENLATADA O ENVASADA'),(40772,'50472301','504723','REPOLLO NEGRO ORGÁNICO ENLATADO O ENVASADO'),(40773,'50472302','504723','REPOLLO SAVOY ORGÁNICO ENLATADO O ENVASADO'),(40774,'50472303','504723','REPOLLO ZORRILLO ORGÁNICO ENLATADO O ENVASADO'),(40775,'50472304','504723','REPOLLO BLANCO ORGÁNICO ENLATADO O ENVASADO'),(40776,'50472401','504724','CARDOS LUNGHI ORGÁNICOS ENLATADOS O ENVASADOS'),(40777,'50472402','504724','CARDOS GOBBI ORGÁNICOS ENLATADOS O ENVASADOS'),(40778,'50472501','504725','ZANAHORIA AMSTERDAM ORGÁNICA ENLATADA O ENVASADA'),(40779,'50472502','504725','ZANAHORIA REY DE OTOÑO ORGÁNICA ENLATADA O ENVASADA'),(40780,'50472503','504725','ZANAHORIA BERLICUM ORGÁNICA ENLATADA O ENVASADA'),(40781,'50472504','504725','ZANAHORIA CHANTENAY ORGÁNICA ENLATADA O ENVASADA'),(40782,'50472505','504725','ZANAHORIA NANTES ORGÁNICA ENLATADA O ENVASADA'),(40783,'50472506','504725','ZANAHORIA MERCADO DE PARÍS ORGÁNICA ENLATADA O ENVASADA'),(40784,'50472601','504726','COLIFLOR TODO EL AÑO  ORGÁNICA ENLATADA O ENVASADA'),(40785,'50472602','504726','COLIFLOR ALVERDA ORGÁNICA ENLATADA O ENVASADA'),(40786,'50472603','504726',' COLIFLOR OTOÑO GIGANTE 3 ORGÁNICA ENLATADA O ENVASADA'),(40787,'50472604','504726','COLIFLO RDOK ELGON ORGÁNICA ENLATADA O ENVASADA'),(40788,'50472605','504726','COLIFLOR BOLA DE NIEVE TEMPRANA ORGÁNICA ENLATADA O ENVASADA'),(40789,'50472606','504726','COLIFLOR LUZ DE LIMA ORGÁNICA ENLATADA O ENVASADA'),(40790,'50472607','504726','COLIFLOR MINARET ORGÁNICA ENLATADA O ENVASADA'),(40791,'50472608','504726','COLIFLOR BUQUE DE NARANJA ORGÁNICA ENLATADA O ENVASADA'),(40792,'50472609','504726','COLIFLOR CAPA MORADA ORGÁNICA ENLATADA O ENVASADA'),(40793,'50472610','504726','COLIFLOR BOLA DE NIEVE ORGÁNICA ENLATADA O ENVASADA'),(40794,'50472611','504726','COLIFLOR INVIERNO WALCHEREN 3 ORGÁNICA ENLATADA O ENVASADA'),(40795,'50472612','504726','COLIFLOR PIEDRA BLANCA ORGÁNICA ENLATADA O ENVASADA'),(40796,'50472701','504727','APIO CELEBRIDAD ORGÁNICO ENLATADO O ENVASADO '),(40797,'50472702','504727','APIO NABO ORGÁNICO ENLATADO O ENVASADO'),(40798,'50472703','504727','APIO CHINO ORGÁNICO ENLATADO O ENVASADO'),(40799,'50472704','504727','APIO DINANT FRANCÉS ORGÁNICO ENLATADO O ENVASADO'),(40800,'50472705','504727','APIO GIGANTE ROSADO ORGÁNICO ENLATADO O ENVASADO'),(40801,'50472706','504727','APIO GIGANTE ROJO ORGÁNICO ENLATADO O ENVASADO'),(40802,'50472707','504727','APIO GIGANTE BLANCO ORGÁNICO ENLATADO O ENVASADO'),(40803,'50472708','504727','APIO DORADO AUTO ESCALADO ORGÁNICO ENLATADO O ENVASADO'),(40804,'50472709','504727','APIO \"GREENSLEEVES\" ORGÁNICO ENLATADO O ENVASADO'),(40805,'50472710','504727','APIO HOPKINS FENLANDER ORGÁNICO ENLATADO O ENVASADO'),(40806,'50472711','504727','APIO TORRE MARFIL ORGÁNICO ENLATADO O ENVASADO'),(40807,'50472712','504727','APIO LATHOM BLANQUEADO ORGÁNICO ENLATADO O ENVASADO'),(40808,'50472713','504727','APIO SOPA DE AMSTERDAM ORGÁNICO ENLATADO O ENVASADO'),(40809,'50472714','504727','APIO ESTÁNDAR CARGADO ORGÁNICO ENLATADO O ENVASADO'),(40810,'50472715','504727','APIO TRIUNFO ALTO UTAH ORGÁNICO ENLATADO O ENVASADO'),(40811,'50472801','504728','ACELGA LUZ BRILLANTE ORGÁNICA ENLATADA O ENVASADA'),(40812,'50472802','504728','ACELGA GIGANTE FORDHOOK ORGÁNICA ENLATADA O ENVASADA'),(40813,'50472803','504728','ACELGA LUCULUS ORGÁNICA ENLATADA O ENVASADA'),(40814,'50472804','504728','ACELGA ESPINACA PERPETUA ORGÁNICA ENLATADA O ENVASADA'),(40815,'50472805','504728','ACELGA RUIBARBO ORGÁNICA ENLATADA O ENVASADA'),(40816,'50472806','504728','ACELGA SUIZO ORGÁNICA ENLATADA O ENVASADA'),(40817,'50472807','504728','ACELGA VOLCÁN  ORGÁNICA ENLATADA O ENVASADA'),(40818,'50472808','504728','ACELGA REY BLANCO ORGÁNICA ENLATADA O ENVASADA'),(40819,'50472901','504729','ACHICORIA BATAVIAN HOJA ANCHA ORGÁNICA ENLATADA O ENVASADA'),(40820,'50472902','504729','ACHICORIA EN CORNET DE BORDEAUX ORGÁNICA ENLATADA O ENVASADA'),(40821,'50472903','504729','ACHICORIA ROLLO VERDE RUFFEE ORGÁNICA ENLATADA O ENVASADA'),(40822,'50472904','504729','ACHICORIA ROLL VERDE ORGÁNICA ENLATADA O ENVASADA'),(40823,'50472905','504729','ACHICORIA LIMNOE LONE ORGÁNICA ENLATADA O ENVASADA'),(40824,'50472906','504729','ACHICORIA PANCALIERI RICCIA ORGÁNICA ENLATADA O ENVASADA'),(40825,'50472907','504729','ACHICORIA ENSALADA REY ORGÁNICA ENLATADA O ENVASADA'),(40826,'50472908','504729','ACHICORIA SANDA ORGÁNICA ENLATADA O ENVASADA'),(40827,'50472909','504729','ACHICORIA SCAROLA VERDE ORGÁNICA ENLATADA O ENVASADA'),(40828,'50472910','504729','ACHICORIA TRES FINE MARAICHERE ORGÁNICA ENLATADA O ENVASADA'),(40829,'50472911','504729','ACHICORIA WALLONE FREISEE WESCELKKOPF ORGÁNICA ENLATADA O ENVASADA'),(40830,'50473001','504730','BOK CHOY ORGÁNICO ENLATADO O ENVASADO'),(40831,'50473002','504730','BOK CHOY ENANO ORGÁNICO ENLATADO O ENVASADO'),(40832,'50473003','504730','FLOR DE REPOLLO CHINO ORGÁNICA ENLATADA O ENVASADA'),(40833,'50473004','504730','CHOY SUM ORGÁNICO ENLATADO O ENVASADO'),(40834,'50473005','504730','COL (BOK CHOY) ENANO ORGÁNICO ENLATADO O ENVASADO'),(40835,'50473006','504730','COL (BOK CHOY) FENGSHAN ORGÁNICO ENLATADO O ENVASADO'),(40836,'50473007','504730','COL (BOK CHOY) JADE PAGODA ORGÁNICO ENLATADO O ENVASADO'),(40837,'50473008','504730','COL (BOK CHOY) KASUMI ORGÁNICO ENLATADO O ENVASADO'),(40838,'50473009','504730',' COL (BOK CHOY)  NERVA ORGÁNICO ENLATADO O ENVASADO'),(40839,'50473010','504730','COL (BOK CHOY) ROSETTE ORGÁNICO ENLATADO O ENVASADO'),(40840,'50473011','504730','COL (BOK CHOY) RUFFLES ORGÁNICO ENLATADO O ENVASADO'),(40841,'50473012','504730','COL (BOK CHOY) HOJA  SANTO SERRATED ORGÁNICO ENLATADO O ENVASADO'),(40842,'50473013','504730','COL (BOK CHOY) SHANGAHAI ORGÁNICO ENLATADO O ENVASADO'),(40843,'50473014','504730','SHANTUNG ORGÁNICO ENLATADO O ENVASADO'),(40844,'50473015','504730','REPOLLO TIP TOP ORGÁNICO ENLATADO O ENVASADO'),(40845,'50473016','504730','YAU CHOY SUM ORGÁNICO ENLATADO O ENVASADO'),(40846,'50473101','504731','CEBOLLÍN CHINO ORGÁNICO ENLATADO O ENVASADO'),(40847,'50473201','504732','MAÍZ ALOHA ORGÁNICO ENLATADO O ENVASADO'),(40848,'50473202','504732','MAÍZ ALPINE ORGÁNICO ENLATADO O ENVASADO'),(40849,'50473203','504732','MAÍZ AMBROSIA ORGÁNICO ENLATADO O ENVASADO'),(40850,'50473204','504732','MAÍZ ARGENT ORGÁNICO ENLATADO O ENVASADO'),(40851,'50473205','504732','MAÍZ ASPEN ORGÁNICO ENLATADO O ENVASADO'),(40852,'50473206','504732','MAÍZ AVALANCHA ORGÁNICO ENLATADO O ENVASADO'),(40853,'50473207','504732','MAÍZ BIQUEEN ORGÁNICO ENLATADO O ENVASADO'),(40854,'50473208','504732','MAÍZ  BODACIOUS ORGÁNICO ENLATADO O ENVASADO'),(40855,'50473209','504732','MAÍZ  MANTEQUILLA Y AZÚCAR ORGÁNICO ENLATADO O ENVASADO'),(40856,'50473210','504732','MAÍZ  CALICO BELLE ORGÁNICO ENLATADO O ENVASADO'),(40857,'50473211','504732','MAÍZ  CAMELOT ORGÁNICO ENLATADO O ENVASADO'),(40858,'50473212','504732','MAÍZ  CHALLENGERCRISP ‘N DULCE ORGÁNICO ENLATADO O ENVASADO'),(40859,'50473213','504732','MAÍZ  CAMPEÓN ORGÁNICO ENLATADO O ENVASADO'),(40860,'50473214','504732','MAÍZ  ALGODÓN DE AZÚCAR ORGÁNICO ENLATADO O ENVASADO'),(40861,'50473215','504732','MAÍZ  DÁRTAGNAN ORGÁNICO ENLATADO O ENVASADO'),(40862,'50473216','504732','MAÍZ  DAZZLE ORGÁNICO ENLATADO O ENVASADO'),(40863,'50473217','504732','MAÍZ  DIAMANTE Y ORO ORGÁNICO ENLATADO O ENVASADO'),(40864,'50473218','504732','MAÍZ  DIVINIDAD ORGÁNICO ENLATADO O ENVASADO'),(40865,'50473219','504732','MAÍZ  DELICIA DOBLE ORGÁNICO ENLATADO O ENVASADO'),(40866,'50473220','504732','MAÍZ  GEMA DOBLE ORGÁNICO ENLATADO O ENVASADO'),(40867,'50473221','504732','MAÍZ  EARLIVEE ORGÁNICO ENLATADO O ENVASADO'),(40868,'50473222','504732','MAÍZ  TEMPRANO EXTRA DULCE ORGÁNICO ENLATADO O ENVASADO'),(40869,'50473223','504732','MAÍZ EXCEL ORGÁNICO ENLATADO O ENVASADO'),(40870,'50473224','504732','MAÍZ  CRUZ DORADA BANTAM ORGÁNICO ENLATADO O ENVASADO'),(40871,'50473225','504732','MAÍZ  MIEL Y CREMA ORGÁNICO ENLATADO O ENVASADO'),(40872,'50473226','504732','MAÍZ  MIEL Y PERLA ORGÁNICO ENLATADO O ENVASADO'),(40873,'50473227','504732','MAÍZ  MIEL DULCE ORGÁNICO ENLATADO O ENVASADO'),(40874,'50473228','504732','MAÍZ  HUDSON ORGÁNICO ENLATADO O ENVASADO'),(40875,'50473229','504732','MAÍZ  DORADO ILLINI ORGÁNICO ENLATADO O ENVASADO'),(40876,'50473230','504732','MAÍZ  ILLINI EXTRA DULCE ORGÁNICO ENLATADO O ENVASADO'),(40877,'50473231','504732','MAÍZ  INCREÍBLE ORGÁNICO ENLATADO O ENVASADO'),(40878,'50473232','504732','MAÍZ  LOCHIEF ORGÁNICO ENLATADO O ENVASADO'),(40879,'50473233','504732','MAÍZ JUBILEO ORGÁNICO ENLATADO O ENVASADO'),(40880,'50473234','504732','MAÍZ JUPBILEO SUPER DULCE ORGÁNICO ENLATADO O ENVASADO'),(40881,'50473235','504732','MAÍZ  CONFITE KORN ORGÁNICO ENLATADO O ENVASADO'),(40882,'50473236','504732','MAÍZ  BESO Y ACUSO ORGÁNICO ENLATADO O ENVASADO'),(40883,'50473237','504732','MAÍZ  LANCELOT ORGÁNICO ENLATADO O ENVASADO'),(40884,'50473238','504732','MAÍZ DULCE MAPLE ORGÁNICO ENLATADO O ENVASADO'),(40885,'50473239','504732','MAÍZ  MEDLEY ORGÁNICO ENLATADO O ENVASADO'),(40886,'50473240','504732','MAÍZ MERLIN ORGÁNICO ENLATADO O ENVASADO'),(40887,'50473241','504732','MAÍZ MILAGRO ORGÁNICO ENLATADO O ENVASADO'),(40888,'50473242','504732','MAÍZ NK – 199 ORGÁNICO ENLATADO O ENVASADO'),(40889,'50473243','504732','MAÍZ DURAZNO Y CREMA ORGÁNICO ENLATADO O ENVASADO'),(40890,'50473244','504732','MAÍZ BLANCO PERLA ORGÁNICO ENLATADO O ENVASADO'),(40891,'50473245','504732','MAÍZ  PEGASUS ORGÁNICO ENLATADO O ENVASADO'),(40892,'50473246','504732','MAÍZ  FENOMENAL ORGÁNICO ENLATADO O ENVASADO'),(40893,'50473247','504732','MAÍZ  DAMA DE PLATINO ORGÁNICO ENLATADO O ENVASADO'),(40894,'50473248','504732','MAÍZ  PRECIOSO ORGÁNICO ENLATADO O ENVASADO'),(40895,'50473249','504732','MAÍZ   PRISTINE ORGÁNICO ENLATADO O ENVASADO'),(40896,'50473250','504732','MAÍZ  RÁPIDO ORGÁNICO ENLATADO O ENVASADO'),(40897,'50473251','504732','MAÍZ  RADIANTE ORGÁNICO ENLATADO O ENVASADO'),(40898,'50473252','504732','MAÍZ  SENECA BRAVE ORGÁNICO ENLATADO O ENVASADO'),(40899,'50473253','504732','MAÍZ  AMANECER SENECA ORGÁNICO ENLATADO O ENVASADO'),(40900,'50473254','504732','MAÍZ  HORIZONTE SENECA ORGÁNICO ENLATADO O ENVASADO'),(40901,'50473255','504732','MAÍZ  BRILLO DE ESTRELLA SENECA ORGÁNICO ENLATADO O ENVASADO'),(40902,'50473256','504732','MAÍZ  NOCHE BLANCA SENECA ORGÁNICO ENLATADO O ENVASADO'),(40903,'50473257','504732','MAÍZ  SHOWCASE ORGÁNICO ENLATADO O ENVASADO'),(40904,'50473258','504732','MAÍZ  REINA PLATEADA ORGÁNICO ENLATADO O ENVASADO'),(40905,'50473259','504732','MAÍZ  BELLA NIEVE ORGÁNICO ENLATADO O ENVASADO'),(40906,'50473260','504732','MAÍZ NIEVE DE PRIMAVERA ORGÁNICO ENLATADO O ENVASADO'),(40907,'50473261','504732','MAÍZ  PREMIO DE PRIMAVERA ORGÁNICO ENLATADO O ENVASADO'),(40908,'50473262','504732','MAÍZ  AZÚCAR Y ORO ORGÁNICO ENLATADO O ENVASADO'),(40909,'50473263','504732','MAÍZ ROLLO DE AZÚCAR ORGÁNICO ENLATADO O ENVASADO'),(40910,'50473264','504732','MAÍZ NIEVE DE AZÚCAR ORGÁNICO ENLATADO O ENVASADO'),(40911,'50473265','504732','MAÍZ BAILE DE SOL ORGÁNICO ENLATADO O ENVASADO'),(40912,'50473266','504732','MAÍZ ESTRELLA TELL ORGÁNICO ENLATADO O ENVASADO'),(40913,'50473267','504732','MAÍZ TERMINADOR ORGÁNICO ENLATADO O ENVASADO'),(40914,'50473268','504732','MAÍZ TESORO ORGÁNICO ENLATADO O ENVASADO'),(40915,'50473269','504732','MAÍZ TUXEDO ORGÁNICO ENLATADO O ENVASADO'),(40916,'50473301','504733','BERROS DE TIERRA ORGÁNICOS ENLATADOS O ENVASADOS'),(40917,'50473302','504733','NASTURTIUM ORGÁNICO ENLATADO O ENVASADO'),(40918,'50473303','504733','BERROS DE AGUA ORGÁNICOS ENLATADOS O ENVASADOS'),(40919,'50473304','504733','BERROS DE INVIERNO ORGÁNICOS ENLATADOS O ENVASADOS'),(40920,'50473401','504734','COCOMBRO ARENA ORGÁNICO ENLATADO O ENVASADO'),(40921,'50473402','504734','COCOMBRO AMERICANO ORGÁNICO ENLATADO O ENVASADO'),(40922,'50473403','504734','COCOMBRO ATENA ORGÁNICO ENLATADO O ENVASADO'),(40923,'50473404','504734','COCOMBRO BLANCO LUNGO DE PARIGI ORGÁNICO ENLATADO O ENVASADO'),(40924,'50473405','504734','COCOMBRO VERDE BURPLESS BUEN SABOR ORGÁNICO ENLATADO O ENVASADO'),(40925,'50473406','504734','COCOMBRO CHICAGO PICKLING ORGÁNICO ENLATADO O ENVASADO'),(40926,'50473407','504734','COCOMBRO MANZANA CRISTAL ORGÁNICO ENLATADO O ENVASADO'),(40927,'50473408','504734','COCOMBRO LIMÓN CRISTAL ORGÁNICO ENLATADO O ENVASADO'),(40928,'50473409','504734','COCOMBRO DANIMAS ORGÁNICO ENLATADO O ENVASADO'),(40929,'50473410','504734','COCOMBRO GHERKIN ORGÁNICO ENLATADO O ENVASADO'),(40930,'50473411','504734','COCOMBRO HOKUS ORGÁNICO ENLATADO O ENVASADO'),(40931,'50473412','504734','COCOMBRO JAPONÉS ORGÁNICO ENLATADO O ENVASADO'),(40932,'50473413','504734','COCOMBRO KARELA ORGÁNICO ENLATADO O ENVASADO'),(40933,'50473414','504734','COCOMBRO KORILA ORGÁNICO ENLATADO O ENVASADO'),(40934,'50473415','504734','COCOMBRO VERDE LARGO MEJORADO ORGÁNICO ENLATADO O ENVASADO'),(40935,'50473416','504734','COCOMBRO MAS MERCADO ORGÁNICO ENLATADO O ENVASADO'),(40936,'50473417','504734','COCOMBRO ENANO ORGÁNICO ENLATADO O ENVASADO'),(40937,'50473418','504734','COCOMBRO PICKLING NACIONAL ORGÁNICO ENLATADO O ENVASADO'),(40938,'50473419','504734','COCOMBRO PERSA ORGÁNICO ENLATADO O ENVASADO'),(40939,'50473420','504734','COCOMBRO TELÉGRAFO ORGÁNICO ENLATADO O ENVASADO'),(40940,'50473421','504734','COCOMBRO TELÉGRAFO MEJORADO ORGÁNICO ENLATADO O ENVASADO'),(40941,'50473422','504734','COCOMBRO VERT DE MASSY CORNICHON ORGÁNICO ENLATADO O ENVASADO'),(40942,'50473423','504734','COCOMBRO YAMATO ORGÁNICO ENLATADO O ENVASADO'),(40943,'50473501','504735','BERENJENA BAMBINO ORGÁNICA ENLATADA O ENVASADA'),(40944,'50473502','504735','BERENJENA  BELLEZA NEGRA ORGÁNICA ENLATADA O ENVASADA'),(40945,'50473503','504735','BERENJENA  NEGRA ENORME ORGÁNICA ENLATADA O ENVASADA'),(40946,'50473504','504735','BERENJENA  CHINO ORGÁNICA ENLATADA O ENVASADA'),(40947,'50473505','504735','BERENJENA  HUEVO DE PASCUA ORGÁNICA ENLATADA O ENVASADA'),(40948,'50473506','504735','BERENJENA  FILIPINO ORGÁNICA ENLATADA O ENVASADA'),(40949,'50473507','504735','BERENJENA   MERCADO DE FLORIDA ORGÁNICA ENLATADA O ENVASADA'),(40950,'50473508','504735','BERENJENA  INDIA ORGÁNICA ENLATADA O ENVASADA'),(40951,'50473509','504735','BERENJENA  ITALIANO ORGÁNICA ENLATADA O ENVASADA'),(40952,'50473510','504735','BERENJENA  JAPONÉS ORGÁNICA ENLATADA O ENVASADA'),(40953,'50473511','504735','BERENJENA  MORADO LARGO ORGÁNICA ENLATADA O ENVASADA'),(40954,'50473512','504735','BERENJENA   RAYAS LARGA ORGÁNICA ENLATADA O ENVASADA'),(40955,'50473513','504735','BERENJENA  MERCADO DE DINERO ORGÁNICA ENLATADA O ENVASADA'),(40956,'50473514','504735','BERENJENA  OVA ORGÁNICA ENLATADA O ENVASADA'),(40957,'50473515','504735','BERENJENA   ARVEJA ORGÁNICA ENLATADA O ENVASADA'),(40958,'50473516','504735','BERENJENA  TOM BAJITO ORGÁNICA ENLATADA O ENVASADA'),(40959,'50473517','504735','BERENJENA  SICILIANO ORGÁNICA ENLATADA O ENVASADA'),(40960,'50473518','504735','BERENJENA  TAILANDÉS ORGÁNICA ENLATADA O ENVASADA'),(40961,'50473519','504735','BERENJENA  VIOLETA DE FLORENCIA ORGÁNICA ENLATADA O ENVASADA'),(40962,'50473520','504735','BERENJENA  BLANCO ORGÁNICA ENLATADA O ENVASADA'),(40963,'50473601','504736','ENDIVIAS WITLOOF DE BRUCELAS ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40964,'50473602','504736','ENDIVIAS FRANCOCASTEL ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40965,'50473603','504736','ENDIVIAS CATALOGNA DE GALANTINA ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40966,'50473604','504736','ENDIVIAS CHIOGGIA ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40967,'50473605','504736','ENDIVIAS GRUMOLO VERDE ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40968,'50473606','504736','ENDIVIAS RAÍZ LARGA MAGDEBURG ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40969,'50473607','504736','ENDIVIAS PALLA ROSA ZORZI PRECOCE ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40970,'50473608','504736','ENDIVIAS RADICE AMARE ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40971,'50473609','504736','ENDIVIAS ROSA DE TRAVISO ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40972,'50473610','504736','ENDIVIAS  ROSA DE VERONA ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40973,'50473611','504736','ENDIVIAS SONCINO ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40974,'50473612','504736','ENDIVIAS SUGARTHI ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40975,'50473613','504736','ENDIVIAS VERONA ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40976,'50473614','504736','ENDIVIAS WITLOOF ZOOM ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(40977,'50473701','504737','HINOJO CANTINO ORGÁNICO ENLATADO O ENVASADO'),(40978,'50473702','504737','HINOJO FINO ORGÁNICO ENLATADO O ENVASADO'),(40979,'50473703','504737','HINOJOHERALD ORGÁNICO ENLATADO O ENVASADO'),(40980,'50473704','504737','HINOJO PERFECCIÓN ORGÁNICO ENLATADO O ENVASADO'),(40981,'50473705','504737','HINOJO SIRIO ORGÁNICO ENLATADO O ENVASADO'),(40982,'50473706','504737','HINOJO FLORENCIA DULCE ORGÁNICO ENLATADO O ENVASADO'),(40983,'50473707','504737','HINOJO TARDO ORGÁNICO ENLATADO O ENVASADO'),(40984,'50473801','504738','AJO TARDE CALIFORNIA ORGÁNICO ENLATADO O ENVASADO'),(40985,'50473802','504738','AJO TALLOS CHINOS ORGÁNICO ENLATADO O ENVASADO'),(40986,'50473803','504738','AJO CEBOLLIN  ORGÁNICO ENLATADO O ENVASADO'),(40987,'50473804','504738','AJO GERMIDOR ORGÁNICO ENLATADO O ENVASADO'),(40988,'50473805','504738','AJO GUARDADO LARGO ORGÁNICO ENLATADO O ENVASADO'),(40989,'50473806','504738','AJO RAMSON ORGÁNICO ENLATADO O ENVASADO'),(40990,'50473807','504738','AJO ROCAMBOLA ORGÁNICO ENLATADO O ENVASADO'),(40991,'50473808','504738','AJO ROSA DE LAUTREC ORGÁNICO ENLATADO O ENVASADO'),(40992,'50473809','504738','AJO SOLENT BLANCO ORGÁNICO ENLATADO O ENVASADO'),(40993,'50473810','504738','AJO MORADO ESPAÑOL ORGÁNICO ENLATADO O ENVASADO'),(40994,'50473811','504738','AJO VALENTINA ITALIANA ORGÁNICO ENLATADO O ENVASADO'),(40995,'50473901','504739','PETULA ORGÁNICA ENLATADA O ENVASADA'),(40996,'50473902','504739','MELON AMARGO ORGÁNICO ENLATADO O ENVASADO'),(40997,'50473903','504739','BOTELLA CALABAZA ORGÁNICA ENLATADA O ENVASADA'),(40998,'50473904','504739','CALABASH GOUNDS ORGÁNICA ENLATADA O ENVASADA'),(40999,'50473905','504739','MELÓN PELUDO ORGÁNICO ENLATADO O ENVASADO'),(41000,'50473906','504739','CALABAZA AMARGA ORGÁNICA ENLATADA O ENVASADA'),(41001,'50473907','504739','LOOFAH SUAVE ORGÁNICO ENLATADO O ENVASADO'),(41002,'50473908','504739','SERPIENTE DE CALABAZA ORGÁNICA ENLATADA O ENVASADA'),(41003,'50473909','504739','CALABAZA LARGA AMARGA ORGÁNICA ENLATADA O ENVASADA'),(41004,'50473910','504739','CALABAZA TINDA ORGÁNICA ENLATADA O ENVASADA'),(41005,'50473911','504739','CALABAZA TINDOORI ORGÁNICA ENLATADA O ENVASADA'),(41006,'50474001','504740','GUISANTE CHINO ORGÁNICA ENLATADA O ENVASADA'),(41007,'50474002','504740','GUISANTE INGLÉS ORGÁNICA ENLATADA O ENVASADA'),(41008,'50474003','504740','GUISANTE DE JARDÍN ORGÁNICA ENLATADA O ENVASADA'),(41009,'50474004','504740','GUISANTE NIEVE ORGÁNICA ENLATADA O ENVASADA'),(41010,'50474005','504740','GUISANTE SNAP DULCE ORGÁNICA ENLATADA O ENVASADA'),(41011,'50474101','504741','ALBAHACA ORGÁNICA ENLATADA O ENVASADA'),(41012,'50474102','504741','LAUREL ORGÁNICO ENLATADO O ENVASADO'),(41013,'50474103','504741','BORRAJA ORGÁNICA ENLATADA O ENVASADA'),(41014,'50474104','504741','ALCARAVEA ORGÁNICA ENLATADA O ENVASADA'),(41015,'50474105','504741','PERIFOLLO ORGÁNICO ENLATADO O ENVASADO'),(41016,'50474106','504741','CILANTRO ORGÁNICO ENLATADO O ENVASADO'),(41017,'50474107','504741','CHIPOLINOS ORGÁNICO ENLATADO O ENVASADO'),(41018,'50474108','504741','HOJA DE CURRY ORGÁNICA ENLATADA O ENVASADA'),(41019,'50474109','504741','ENELDO ORGÁNICO ENLATADO O ENVASADO'),(41020,'50474110','504741','EPAZOTE ORGÁNICO ENLATADO O ENVASADO'),(41021,'50474111','504741','FENOGRECO ORGÁNICO ENLATADO O ENVASADO'),(41022,'50474112','504741','LIMONARIA ORGÁNICA ENLATADA O ENVASADA'),(41023,'50474113','504741','MEJORANA ORGÁNICA ENLATADA O ENVASADA'),(41024,'50474114','504741','MENTA ORGÁNICA ENLATADA O ENVASADA'),(41025,'50474115','504741','ORÉGANO ORGÁNICO ENLATADO O ENVASADO'),(41026,'50474116','504741','PÁPALO ORGÁNICO ENLATADO O ENVASADO'),(41027,'50474117','504741','PÁPALO DELGADO ORGÁNICO ENLATADO O ENVASADO'),(41028,'50474118','504741','PERILLA ORGÁNICA ENLATADA O ENVASADA'),(41029,'50474119','504741','RECAO  ORGÁNICO ENLATADO O ENVASADO'),(41030,'50474120','504741','ROMERO ORGÁNICO ENLATADO O ENVASADO'),(41031,'50474121','504741','SALVIA ORGÁNICA ENLATADA O ENVASADA'),(41032,'50474122','504741','SALSIFÍ ORGÁNICA ENLATADA O ENVASADA'),(41033,'50474123','504741','SATUREJA ORGÁNICA ENLATADA O ENVASADA'),(41034,'50474124','504741','ESTRAGÓN ORGÁNICO ENLATADO O ENVASADO'),(41035,'50474125','504741','TOMILLO ORGÁNICO ENLATADO O ENVASADO'),(41036,'50474126','504741','TUMERIC ORGÁNICO ENLATADO O ENVASADO'),(41037,'50474127','504741','VERDOLAGA ORGÁNICA ENLATADA O ENVASADA'),(41038,'50474201','504742','COL RIZADA ORGÁNICA ENLATADA O ENVASADA'),(41039,'50474202','504742','REPOLLO VERDE ORGÁNICO ENLATADO O ENVASADO'),(41040,'50474301','504743','COLINABO ESTRELLA AZUR ORGÁNICO ENLATADO O ENVASADO'),(41041,'50474302','504743','COLINABO VERDE VIENA ORGÁNICO ENLATADO O ENVASADO'),(41042,'50474303','504743','COLINABO LANRO ORGÁNICO ENLATADO O ENVASADO'),(41043,'50474304','504743','COLINABO VIENA MORADA ORGÁNICO ENLATADO O ENVASADO'),(41044,'50474305','504743','COLINABO TRERO ROWEL ORGÁNICO ENLATADO O ENVASADO'),(41045,'50474306','504743','COLINABO VIENA BLANCA ORGÁNICO ENLATADO O ENVASADO'),(41046,'50474401','504744','PUERRO COBRA GIGANTE OTOÑO ORGÁNICO ENLATADO O ENVASADO'),(41047,'50474402','504744','PUERRO OTOÑO MAMUT 2 ORGÁNICO ENLATADO O ENVASADO'),(41048,'50474403','504744','PUERRO BLUE DE SOLAISE ORGÁNICO ENLATADO O ENVASADO'),(41049,'50474404','504744','PUERRO CORTINA ORGÁNICO ENLATADO O ENVASADO'),(41050,'50474405','504744','PUERRO PRELINA ORGÁNICO ENLATADO O ENVASADO'),(41051,'50474406','504744','PUERRO SALVAJE ORGÁNICO ENLATADO O ENVASADO'),(41052,'50474501','504745','LENTEJA BELUGA ORGÁNICA ENLATADA O ENVASADA'),(41053,'50474502','504745','LENTEJA  VERDE FRANCESA ORGÁNICA ENLATADA O ENVASADA'),(41054,'50474503','504745','LENTEJA VERDE ORGÁNICA ENLATADA O ENVASADA'),(41055,'50474504','504745','LENTEJA CRIMSON PEQUEÑA ORGÁNICA ENLATADA O ENVASADA'),(41056,'50474505','504745','LENTEJA PARDINA ESPAÑOLA ORGÁNICA ENLATADA O ENVASADA'),(41057,'50474506','504745','LENTEJA ROJA SEPARADA ORGÁNICA ENLATADA O ENVASADA'),(41058,'50474507','504745','LENTEJA AMARILLA SEPARAD ORGÁNICA ENLATADA O ENVASADA'),(41059,'50474508','504745','LENTEJA TARAHUMARA ROSADA ORGÁNICA ENLATADA O ENVASADA'),(41060,'50474601','504746','LECHUGA  BIBB ORGÁNICA ENLATADA O ENVASADA'),(41061,'50474602','504746','LECHUGA  BOSTON ORGÁNICA ENLATADA O ENVASADA'),(41062,'50474603','504746','LECHUGA FRISEE ORGÁNICA ENLATADA O ENVASADA'),(41063,'50474604','504746','LECHUGA ROSA LOLA ORGÁNICA ENLATADA O ENVASADA'),(41064,'50474605','504746','LECHUGA  MIXTA MASCULINA ORGÁNICA ENLATADA O ENVASADA'),(41065,'50474606','504746','LECHUGA MIZUNA ORGÁNICA ENLATADA O ENVASADA'),(41066,'50474607','504746','LECHUGA HOJA ROJA ORGÁNICA ENLATADA O ENVASADA'),(41067,'50474608','504746','LECHUGA OJA ROJA ROBLE ORGÁNICA ENLATADA O ENVASADA'),(41068,'50474609','504746','LECHUGA ROMANA RUBY ORGÁNICA ENLATADA O ENVASADA'),(41069,'50474610','504746','LECHUGA ROMANA BEBÉ ROJA ORGÁNICA ENLATADA O ENVASADA'),(41070,'50474611','504746','LECHUGA CABEZA DE MANTEQUILLA ORGÁNICA ENLATADA O ENVASADA'),(41071,'50474612','504746','LECHUGA CHINA ORGÁNICA ENLATADA O ENVASADA'),(41072,'50474613','504746','LECHUGA CABEZA TOSTADA ORGÁNICA ENLATADA O ENVASADA'),(41073,'50474614','504746','LECHUGA HOJA VERDE ORGÁNICA ENLATADA O ENVASADA'),(41074,'50474615','504746','LECHUGA ICEBERG ORGÁNICA ENLATADA O ENVASADA'),(41075,'50474616','504746','LECHUGA CORDERO ORGÁNICA ENLATADA O ENVASADA'),(41076,'50474617','504746','LECHUGA HOJA SUELTA ORGÁNICA ENLATADA O ENVASADA'),(41077,'50474618','504746','LECHUGA MACHE ORGÁNICA ENLATADA O ENVASADA'),(41078,'50474619','504746','LECHUGA BOSTON ROJA ORGÁNICA ENLATADA O ENVASADA'),(41079,'50474620','504746','LECHUGA CABEZA ROJA ORGÁNICA ENLATADA O ENVASADA'),(41080,'50474621','504746','LECHUGA ROMANA ORGÁNICA ENLATADA O ENVASADA'),(41081,'50474622','504746','LECHUGA MOSTZA ROJA RUSA ORGÁNICA ENLATADA O ENVASADA'),(41082,'50474623','504746','LECHUGA TATSOI ORGÁNICA ENLATADA O ENVASADA'),(41083,'50474701','504747','ÑAME AMARILLA ORGÁNICA ENLATADA O ENVASADA'),(41084,'50474702','504747','ÑAME BLANCA ORGÁNICA ENLATADA O ENVASADA'),(41085,'50474703','504747','ÑAME COCO ORGÁNICA ENLATADA O ENVASADA'),(41086,'50474704','504747','ÑAME EDDOES ORGÁNICA ENLATADA O ENVASADA'),(41087,'50474705','504747','ÑAME ISLEÑA ORGÁNICA ENLATADA O ENVASADA'),(41088,'50474706','504747','ÑAME LILA ORGÁNICA ENLATADA O ENVASADA'),(41089,'50474801','504748','CHAMPIÑÓN TROMPETA NEGRA ORGÁNICO ENLATADO O ENVASADO'),(41090,'50474802','504748','CHAMPIÑÓN CARMELITO ORGÁNICO ENLATADO O ENVASADO'),(41091,'50474803','504748','CHAMPIÑÓN  ORGÁNICO ENLATADO O ENVASADO'),(41092,'50474804','504748','CHAMPIÑÓN CHANTERELLE ORGÁNICO ENLATADO O ENVASADO'),(41093,'50474805','504748','CHAMPIÑÓN CREMINI ORGÁNICO ENLATADO O ENVASADO'),(41094,'50474806','504748','CHAMPIÑÓN ENOKI ORGÁNICO ENLATADO O ENVASADO'),(41095,'50474807','504748','CHAMPIÑÓN PUERCOESPÍN ORGÁNICO ENLATADO O ENVASADO'),(41096,'50474808','504748','CHAMPIÑÓN GALLINA DEL BOSQUE ORGÁNICO ENLATADO O ENVASADO'),(41097,'50474809','504748','CHAMPIÑÓN LANGOSTA ORGÁNICO ENLATADO O ENVASADO'),(41098,'50474810','504748','CHAMPIÑÓN MORELS ORGÁNICO ENLATADO O ENVASADO'),(41099,'50474811','504748','CHAMPIÑÓN OSTRA ORGÁNICO ENLATADO O ENVASADO'),(41100,'50474812','504748','CHAMPIÑÓN PLEUROTUS ORGÁNICO ENLATADO O ENVASADO'),(41101,'50474813','504748','CHAMPIÑÓN POMPOM ORGÁNICO ENLATADO O ENVASADO'),(41102,'50474814','504748','CHAMPIÑÓN PORCIENI ORGÁNICO ENLATADO O ENVASADO'),(41103,'50474815','504748','CHAMPIÑÓN PORTOBELLO ORGÁNICO ENLATADO O ENVASADO'),(41104,'50474816','504748','CHAMPIÑÓN SHITAKE ORGÁNICO ENLATADO O ENVASADO'),(41105,'50474817','504748','CHAMPIÑÓN SHIMEJI ORGÁNICO ENLATADO O ENVASADO'),(41106,'50474818','504748','CHAMPIÑÓN SAN JORGE ORGÁNICO ENLATADO O ENVASADO'),(41107,'50474819','504748','CHAMPIÑÓN BLANCO ORGÁNICO ENLATADO O ENVASADO'),(41108,'50474820','504748','CHAMPIÑÓN TOMPETA BLANCA ORGÁNICO ENLATADO O ENVASADO'),(41109,'50474821','504748','CHAMPIÑÓN WOODEAR ORGÁNICO ENLATADO O ENVASADO'),(41110,'50474901','504749','MOSTAZA BAMBÚ  ORGÁNICA ENLATADA O ENVASADA'),(41111,'50474902','504749','MOSTAZA AJO ORGÁNICA ENLATADA O ENVASADA'),(41112,'50474903','504749','MOSTAZA HOJA GIGANTE ORGÁNICA ENLATADA O ENVASADA'),(41113,'50474904','504749','MOSTAZA ROJO EN NIEVE ORGÁNICA ENLATADA O ENVASADA'),(41114,'50474905','504749','MOSTAZA SUREÑO ORGÁNICA ENLATADA O ENVASADA'),(41115,'50474906','504749','MOSTAZA CORAZÓN ENVUELTO ORGÁNICA ENLATADA O ENVASADA'),(41116,'50475001','504750','LÁMPARA CHINA ORGÁNICA ENLATADA O ENVASADA'),(41117,'50475002','504750','MORA DE JARDÍN'),(41118,'50475003','504750','NARANJILLA ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(41119,'50475004','504750','TOMATILLO ORGÁNICA ENLATADA O ENVASADA'),(41120,'50475101','504751','OKRA ARTISTA ORGÁNICA ENLATADA O ENVASADA'),(41121,'50475102','504751','OKRA VINOTINTO ORGÁNICA ENLATADA O ENVASADA'),(41122,'50475103','504751','OKRA SIN COLUMNA CLEMSON ORGÁNICA ENLATADA O ENVASADA'),(41123,'50475104','504751','OKRA VERDE ENANO VAINA LARGA ORGÁNICA ENLATADA O ENVASADA'),(41124,'50475105','504751','OKRA  MAMUT SIN COLUMNA ORGÁNICA ENLATADA O ENVASADA'),(41125,'50475106','504751','OKRA TERCIOPELO ROJO ORGÁNICA ENLATADA O ENVASADA'),(41126,'50475107','504751','OKRA ESTRELLA DE DAVID RELIQUIA ORGÁNICA ENLATADA O ENVASADA'),(41127,'50475201','504752','CEBOLLA ALBION ORGÁNICA ENLATADA O ENVASADA'),(41128,'50475202','504752','CEBOLLA ALISIA CRAIG ORGÁNICA ENLATADA O ENVASADA'),(41129,'50475203','504752','CEBOLLA HIRVIENDO ORGÁNICA ENLATADA O ENVASADA'),(41130,'50475204','504752','CEBOLLA BUFALO ORGÁNICA ENLATADA O ENVASADA'),(41131,'50475205','504752','CEBOLLA BULBO ORGÁNICA ENLATADA O ENVASADA'),(41132,'50475206','504752','CEBOLLA CREMOSA ORGÁNICA ENLATADA O ENVASADA'),(41133,'50475207','504752','CEBOLLA AMARILLO EXPRESO O – X ORGÁNICA ENLATADA O ENVASADA'),(41134,'50475208','504752','CEBOLLA KELSAE ORGÁNICA ENLATADA O ENVASADA'),(41135,'50475209','504752','CEBOLLA GIGANTE MARSHAL GLOBO FEN ORGÁNICA ENLATADA O ENVASADA'),(41136,'50475210','504752','CEBOLLA PERLA ORGÁNICA ENLATADA O ENVASADA'),(41137,'50475211','504752','CEBOLLA BARON ROJO ORGÁNICA ENLATADA O ENVASADA'),(41138,'50475212','504752','CEBOLLA ROJA ORGÁNICA ENLATADA O ENVASADA'),(41139,'50475213','504752','CEBOLLA RIJNSBERGER ORGÁNICA ENLATADA O ENVASADA'),(41140,'50475214','504752','CEBOLLA SENSHYU SEMI – GLOBO AMARILLO ORGÁNICA ENLATADA O ENVASADA'),(41141,'50475215','504752','CEBOLLA STURON ORGÁNICA ENLATADA O ENVASADA'),(41142,'50475216','504752','CEBOLLA STURGATTER ORGÁNICA ENLATADA O ENVASADA'),(41143,'50475217','504752','CEBOLLA DULCE ORGÁNICA ENLATADA O ENVASADA'),(41144,'50475218','504752','CEBOLLA TORPEDO O ROJO ITALIANA ORGÁNICA ENLATADA O ENVASADA'),(41145,'50475219','504752','CEBOLLA ROJA GUARDADA ORGÁNICA ENLATADA O ENVASADA'),(41146,'50475220','504752','CEBOLLA BLANCA GUARDADA ORGÁNICA ENLATADA O ENVASADA'),(41147,'50475221','504752','CEBOLLA AMARILLA GUARDADA ORGÁNICA ENLATADA O ENVASADA'),(41148,'50475301','504753','MANÍ BAMBARA ORGÁNICO ENLATADO O ENVASADO'),(41149,'50475302','504753','MANÍ FLORUNNER ORGÁNICO ENLATADO O ENVASADO'),(41150,'50475303','504753','MANÍ HUSA / KERSTINGS ORGÁNICO ENLATADO O ENVASADO'),(41151,'50475304','504753','MANÍ ESPAÑOL ORGÁNICO ENLATADO O ENVASADO'),(41152,'50475305','504753','MANÍ VALENCIA ORGÁNICO ENLATADO O ENVASADO'),(41153,'50475306','504753','MANÍ VIRGINIA ORGÁNICO ENLATADO O ENVASADO'),(41154,'50475401','504754','ALVERJA CASCO MORADO ORGÁNICO ENLATADA O ENCASADA'),(41155,'50475402','504754','ALVERJA PINKEYE ORGÁNICA ENLATADA O ENVASADA'),(41156,'50475403','504754','ALVERJA CROWDER ORGÁNICA ENLATADA O ENVASADA'),(41157,'50475404','504754','ALVERJA ACRE BLANCA  ORGÁNICA ENLATADA O ENVASADA'),(41158,'50475405','504754','ALVERJA OJO NEGRO ORGÁNICA ENLATADA O ENVASADA'),(41159,'50475406','504754','ALVERJA CREMA ZIPPER ORGÁNICA ENLATADA O ENVASADA'),(41160,'50475501','504755','PIMENTÓN AJÍ ORGÁNICO ENLATADO O ENVASADO'),(41161,'50475502','504755','PIMENTÓN  ÁRBOL ORGÁNICO ENLATADO O ENVASADO'),(41162,'50475503','504755','PIMENTÓN QUESO ORGÁNICO ENLATADO O ENVASADO'),(41163,'50475504','504755','PIMENTÓN CHILACA ORGÁNICO ENLATADO O ENVASADO'),(41164,'50475505','504755','PIMENTÓN CUBANELLES ORGÁNICO ENLATADO O ENVASADO'),(41165,'50475506','504755','PIMENTÓN FRESNO ORGÁNICO ENLATADO O ENVASADO'),(41166,'50475507','504755','PIMENTÓN KAPIA ORGÁNICO ENLATADO O ENVASADO'),(41167,'50475508','504755','PIMENTÓN COREANO ORGÁNICO ENLATADO O ENVASADO'),(41168,'50475509','504755','PIMENTÓN MANZANO ORGÁNICO ENLATADO O ENVASADO'),(41169,'50475510','504755','PIMENTÓN MELROSE ORGÁNICO ENLATADO O ENVASADO'),(41170,'50475511','504755','PIMENTÓN CHILE AMARILLO ORGÁNICO ENLATADO O ENVASADO'),(41171,'50475512','504755','PIMENTÓN AJI DULCE ORGÁNICO ENLATADO O ENVASADO'),(41172,'50475513','504755','PIMENTÓN ANAHEIM ORGÁNICO ENLATADO O ENVASADO'),(41173,'50475514','504755','PIMENTÓN ANCHO ORGÁNICO ENLATADO O ENVASADO'),(41174,'50475515','504755','PIMENTÓN CAMPANA ORGÁNICO ENLATADO O ENVASADO'),(41175,'50475516','504755','PIMENTÓN CASCABEL ORGÁNICO ENLATADO O ENVASADO'),(41176,'50475517','504755','PIMENTÓN CAYENNE ORGÁNICO ENLATADO O ENVASADO'),(41177,'50475518','504755','PIMENTÓN ANFITRIÓN CEREZA ORGÁNICO ENLATADO O ENVASADO'),(41178,'50475519','504755','PIMENTÓN CHITESPIN ORGÁNICO ENLATADO O ENVASADO'),(41179,'50475520','504755','PIMENTÓN DEDO PICANTE ORGÁNICO ENLATADO O ENVASADO'),(41180,'50475521','504755','PIMENTÓN GUAJILLO ORGÁNICO ENLATADO O ENVASADO'),(41181,'50475522','504755','PIMENTÓN GUERRO ORGÁNICO ENLATADO O ENVASADO'),(41182,'50475523','504755','PIMENTÓN HABANERO ORGÁNICO ENLATADO O ENVASADO'),(41183,'50475524','504755','PIMENTÓN CERA DE HUNGRIA ORGÁNICO ENLATADO O ENVASADO'),(41184,'50475525','504755','PIMENTÓN JALAPEÑO ORGÁNICO ENLATADO O ENVASADO'),(41185,'50475526','504755','PIMENTÓN PICANTE LARGO ORGÁNICO ENLATADO O ENVASADO'),(41186,'50475527','504755','PIMENTÓN MARASOL ORGÁNICO ENLATADO O ENVASADO'),(41187,'50475528','504755','PIMENTÓN PASILLA ORGÁNICO ENLATADO O ENVASADO'),(41188,'50475529','504755','PIMENTÓN PEPERONCINI ORGÁNICO ENLATADO O ENVASADO'),(41189,'50475530','504755','PIMENTÓN PEQUIN ORGÁNICO ENLATADO O ENVASADO'),(41190,'50475531','504755','PIMENTÓN PIMIENTO ORGÁNICO ENLATADO O ENVASADO'),(41191,'50475532','504755','PIMENTÓN POBLANO ORGÁNICO ENLATADO O ENVASADO'),(41192,'50475533','504755','PIMENTÓN SCOTCH BONNET ORGÁNICO ENLATADO O ENVASADO'),(41193,'50475534','504755','PIMENTÓN SERRANO ORGÁNICO ENLATADO O ENVASADO'),(41194,'50475535','504755','PIMENTÓN TABASCO ORGÁNICO ENLATADO O ENVASADO'),(41195,'50475536','504755','PIMENTÓN TAI  ORGÁNICO ENLATADO O ENVASADO'),(41196,'50475537','504755','PIMENTÓN TEPIN ORGÁNICO ENLATADO O ENVASADO'),(41197,'50475601','504756','PAPA BLANCA LARGA ORGÁNICA ENLATADA O ENVASADA'),(41198,'50475602','504756','PAPA REDONDA BLANCA ORGÁNICA ENLATADA O ENVASADA'),(41199,'50475603','504756','PAPA REDONDA ROJA ORGÁNICA ENLATADA O ENVASADA'),(41200,'50475604','504756','PAPA  RUSSET ORGÁNICA ENLATADA O ENVASADA'),(41201,'50475605','504756','PAPA MORADA ORGÁNICA ENLATADA O ENVASADA'),(41202,'50475606','504756','PAPA AMARILLA ORGÁNICA ENLATADA O ENVASADA'),(41203,'50475607','504756','PAPA NUEVA ORGÁNICA ENLATADA O ENVASADA'),(41204,'50475608','504756','PAPA ESPECIAL ORGÁNICA ENLATADA O ENVASADA'),(41205,'50475701','504757','NABO SUECO ACME ORGÁNICO ENLATADO O ENVASADO'),(41206,'50475702','504757','NABO SUECO ANGELA ORGÁNICO ENLATADO O ENVASADO'),(41207,'50475703','504757','NABO SUECO EL MEJOR ORGÁNICO ENLATADO O ENVASADO'),(41208,'50475704','504757','NABO SUECO MARIAN ORGÁNICO ENLATADO O ENVASADO'),(41209,'50475801','504758','AGAR-AGAR ORGÁNICO ENLATADO O ENVASADO'),(41210,'50475802','504758','ARAME  ORGÁNICA ENLATADA O ENVASADA'),(41211,'50475803','504758','ALGA DULCE ORGÁNICA ENLATADA O ENVASADA'),(41212,'50475804','504758','HABICHUELAS VERT DE MER ORGÁNICA ENLATADA O ENVASADA'),(41213,'50475805','504758','HIJIKI ORGÁNICA ENLATADA O ENVASADA'),(41214,'50475806','504758','MUSGO IRLANDÉS ORGÁNICA ENLATADA O ENVASADA'),(41215,'50475807','504758','QUELPO ORGÁNICO ENLATADO O ENVASADO'),(41216,'50475808','504758','LAVER ORGÁNICO ENLATADO O ENVASADO'),(41217,'50475809','504758','NORI ORGÁNICO ENLATADO O ENVASADO'),(41218,'50475810','504758','ALGA ROJA ORGÁNICA ENLATADA O ENVASADA'),(41219,'50475811','504758','KALE DE MAR ORGÁNICA ENLATADA O ENVASADA'),(41220,'50475812','504758','LECHUGA DE MAR ORGÁNICA ENLATADA O ENVASADA'),(41221,'50475813','504758','ALGAS DE MAR ORGÁNICA ENLATADA O ENVASADA'),(41222,'50475814','504758','SPIRULINA ORGÁNICA ENLATADA O ENVASADA'),(41223,'50475815','504758','SUSABI NURI ORGÁNICA ENLATADA O ENVASADA'),(41224,'50475816','504758','WAKAME ORGÁNICA ENLATADA O ENVASADA'),(41225,'50475901','504759','CHALOTE ATLÁNTICA ORGÁNICO ENLATADO O ENVASADO'),(41226,'50475902','504759','CHALOTE CREACIÓN ORGÁNICO ENLATADO O ENVASADO'),(41227,'50475903','504759','CHALOTE DRITTLER NIDO BLANCO ORGÁNICO ENLATADO O ENVASADO'),(41228,'50475904','504759','CHALOTE GIGANTE MEJORADO AMARILLO ORGÁNICO ENLATADO O ENVASADO'),(41229,'50475905','504759','CHALOTE GOURMET DORADO ORGÁNICO ENLATADO O ENVASADO'),(41230,'50475906','504759','CHALOTE GRISE DE BAGNOLET ORGÁNICO ENLATADO O ENVASADO'),(41231,'50475907','504759','CHALOTE HATIVE DE NORT ORGÁNICO ENLATADO O ENVASADO'),(41232,'50475908','504759','CHALOTE PIKANT ORGÁNICO ENLATADO O ENVASADO'),(41233,'50475909','504759','CHALOTE PAPA ROJA ORGÁNICO ENLATADO O ENVASADO'),(41234,'50475910','504759','CHALOTE SANTE ORGÁNICO ENLATADO O ENVASADO'),(41235,'50475911','504759','CHALOTE TOPPER ORGÁNICO ENLATADO O ENVASADO'),(41236,'50476001','504760','ALAZÁN DOCK ORGÁNICA ENLATADA O ENVASADA'),(41237,'50476002','504760','ALAZÁN JARDÍN ORGÁNICA ENLATADA O ENVASADA'),(41238,'50476003','504760','ALAZÁN OVEJA ORGÁNICA ENLATADA O ENVASADA'),(41239,'50476004','504760','ALAZÁN MADERA ORGÁNICA ENLATADA O ENVASADA'),(41240,'50476101','504761','ESPINACA AMERICANA ORGÁNICA ENLATADA O ENVASADA'),(41241,'50476102','504761','ESPINACA BLOOMSDALE ORGÁNICA ENLATADA O ENVASADA'),(41242,'50476103','504761','ESPINACA INVIERNO GIGANTE ORGÁNICA ENLATADA O ENVASADA'),(41243,'50476104','504761','ESPINACA HORENSO ORGÁNICA ENLATADA O ENVASADA'),(41244,'50476105','504761','ESPINACA PLANTA DE HIELO ORGÁNICA ENLATADA O ENVASADA'),(41245,'50476106','504761','ESPINACA  CUARTO DE CORDERO ORGÁNICA ENLATADA O ENVASADA'),(41246,'50476107','504761','ESPINACA MALABRA ORGÁNICA ENLATADA O ENVASADA'),(41247,'50476108','504761','ESPINACA MENDANIA ORGÁNICA ENLATADA O ENVASADA'),(41248,'50476109','504761','ESPINACA NUEVA ZELANDIA ORGÁNICA ENLATADA O ENVASADA'),(41249,'50476110','504761','ESPINACA ORACH ORGÁNICA ENLATADA O ENVASADA'),(41250,'50476111','504761','ESPINACA SAVOY ORGÁNICA ENLATADA O ENVASADA'),(41251,'50476112','504761','ESPINACA HOJA DE SIGMA ORGÁNICA ENLATADA O ENVASADA'),(41252,'50476113','504761','ESPINACA ESPACIO ORGÁNICA ENLATADA O ENVASADA'),(41253,'50476114','504761','ESPINACA TRINIDAD ORGÁNICA ENLATADA O ENVASADA'),(41254,'50476115','504761','ESPINACA AGUA ORGÁNICA ENLATADA O ENVASADA'),(41255,'50476116','504761','ESPINACA DE AGUA SESA'),(41256,'50476201','504762','CALABAZA BOSTON ORGÁNICA ENLATADA O ENVASADA'),(41257,'50476202','504762','CALABAZA BUTTEMUT ORGÁNICA ENLATADA O ENVASADA'),(41258,'50476203','504762','CALABAZA COSTATA ROMANESCA ORGÁNICA ENLATADA O ENVASADA'),(41259,'50476204','504762','CALABAZA CROOKNECK ORGÁNICA ENLATADA O ENVASADA'),(41260,'50476205','504762','CALABAZA  CUCUZZA ORGÁNICA ENLATADA O ENVASADA'),(41261,'50476206','504762','CALABAZA  DELICATA ORGÁNICA ENLATADA O ENVASADA'),(41262,'50476207','504762','CALABAZA  DELISIOSO ORGÁNICA ENLATADA O ENVASADA'),(41263,'50476208','504762','CALABAZA VERANO DORADO CUELLO TORCIDO ORGÁNICA ENLATADA O ENVASADA '),(41264,'50476209','504762','CALABAZA PROLÍFICO TEMPRANO CUELLO RECTO ORGÁNICA ENLATADA O ENVASADA'),(41265,'50476210','504762','CALABAZA  ORO ORGÁNICA ENLATADA O ENVASADA'),(41266,'50476211','504762','CALABAZA  JACK PEQUEÑO ORGÁNICA ENLATADA O ENVASADA'),(41267,'50476212','504762','CALABAZA  CAMPO DE KENTUCKY ORGÁNICA ENLATADA O ENVASADA'),(41268,'50476213','504762','CALABAZA MARROW ORGÁNICA ENLATADA O ENVASADA'),(41269,'50476214','504762','CALABAZA  MEDIO ORIENTE ORGÁNICA ENLATADA O ENVASADA'),(41270,'50476215','504762','CALABAZA  MINIATURA ORGÁNICA ENLATADA O ENVASADA'),(41271,'50476216','504762','CALABAZA  ORANGETTI ORGÁNICA ENLATADA O ENVASADA'),(41272,'50476217','504762','CALABAZA PATTYPAN ORGÁNICA ENLATADA O ENVASADA'),(41273,'50476218','504762','CALABAZA  RONDINI ORGÁNICA ENLATADA O ENVASADA'),(41274,'50476219','504762','CALABAZA  REDONDA ORGÁNICA ENLATADA O ENVASADA'),(41275,'50476220','504762','CALABAZA  ESPAGUETI ORGÁNICA ENLATADA O ENVASADA'),(41276,'50476221','504762','CALABAZA  ESTRIPETI ORGÁNICA ENLATADA O ENVASADA'),(41277,'50476222','504762','CALABAZA  MOLDE DULCE ORGÁNICA ENLATADA O ENVASADA'),(41278,'50476223','504762','CALABAZA  EMPANADA DULCE ORGÁNICA ENLATADA O ENVASADA'),(41279,'50476224','504762','CALABAZA  PREMIO TRIPLE  ORGÁNICA ENLATADA O ENVASADA'),(41280,'50476225','504762','CALABAZA WALTHAM BUTTERNUT ORGÁNICA ENLATADA O ENVASADA'),(41281,'50476226','504762','CALABAZA  ARBUSTO SCALLOP AMARILLO ORGÁNICA ENLATADA O ENVASADA'),(41282,'50476227','504762','CALABAZA CUELLO RECTO AMARILLO ORGÁNICA ENLATADA O ENVASADA'),(41283,'50476228','504762','CALABAZA ZAFIRO ORGÁNICA ENLATADA O ENVASADA'),(41284,'50476229','504762','CALABAZA ZUCCHINI ORGÁNICA ENLATADA O ENVASADA'),(41285,'50476301','504763','BATATA BEAUREGARD ORGÁNICA ENLATADA O ENVASADA'),(41286,'50476302','504763','BATATA CENTENNIAL ORGÁNICA ENLATADA O ENVASADA'),(41287,'50476303','504763','BATATA DIANE ORGÁNICA ENLATADA O ENVASADA'),(41288,'50476304','504763','BATATA DULCE GARNET ORGÁNICA ENLATADA O ENVASADA'),(41289,'50476305','504763','BATATA GEORGIA DULCE ROJO ORGÁNICA ENLATADA O ENVASADA'),(41290,'50476306','504763','BATATA  DORADO ORGÁNICA ENLATADA O ENVASADA'),(41291,'50476307','504763','BATATA HANNA  ORGÁNICA ENLATADA O ENVASADA'),(41292,'50476308','504763','BATATA JAPONÉS ORGÁNICA ENLATADA O ENVASADA'),(41293,'50476309','504763','BATATA JERSEY ORGÁNICA ENLATADA O ENVASADA'),(41294,'50476310','504763','BATATA JOYA ORGÁNICA ENLATADA O ENVASADA'),(41295,'50476311','504763','BATATA MERYLAND ROJA ORGÁNICA ENLATADA O ENVASADA'),(41296,'50476312','504763','BATATA NEMA DORADO ORGÁNICA ENLATADA O ENVASADA'),(41297,'50476313','504763','BATATA O´HENRY ORGÁNICA ENLATADA O ENVASADA'),(41298,'50476314','504763','BATATA OKINAWAN ORGÁNICA ENLATADA O ENVASADA'),(41299,'50476315','504763','BATATA NARANJA ORGÁNICA ENLATADA O ENVASADA'),(41300,'50476316','504763','BATATA ORIENTAL ORGÁNICA ENLATADA O ENVASADA'),(41301,'50476317','504763','BATATA JERSEY ROJO ORGÁNICA ENLATADA O ENVASADA'),(41302,'50476318','504763','BATATA MAR ROJO ORGÁNICA ENLATADA O ENVASADA'),(41303,'50476319','504763','BATATA BRILLO ROJO ORGÁNICA ENLATADA O ENVASADA'),(41304,'50476320','504763','BATATA JERSEY AMARILLO ORGÁNICA ENLATADA O ENVASADA'),(41305,'50476401','504764','TOMATES AILSA CRAIG ORGÁNICO ENLATADO O ENVASADO'),(41306,'50476402','504764','TOMATES ALICANTE ORGÁNICO ENLATADO O ENVASADO'),(41307,'50476403','504764','TOMATES CIRUELA NEGRA ORGÁNICO ENLATADO O ENVASADO'),(41308,'50476404','504764','TOMATES VINO DE BRANDY ORGÁNICO ENLATADO O ENVASADO'),(41309,'50476405','504764','TOMATES BELLA CEREZA ORGÁNICO ENLATADO O ENVASADO'),(41310,'50476406','504764','TOMATES CEREZA ORGÁNICO ENLATADO O ENVASADO'),(41311,'50476407','504764','TOMATES DELICIOSO ORGÁNICO ENLATADO O ENVASADO'),(41312,'50476408','504764','TOMATES DOMBITO ORGÁNICO ENLATADO O ENVASADO'),(41313,'50476409','504764','TOMATES DELICIA DEL JARDÍN ORGÁNICO ENLATADO O ENVASADO'),(41314,'50476410','504764','TOMATES UVA ORGÁNICO ENLATADO O ENVASADO'),(41315,'50476411','504764','TOMATES VERDE ORGÁNICO ENLATADO O ENVASADO'),(41316,'50476412','504764','TOMATES SUPER MARMANDE ORGÁNICO ENLATADO O ENVASADO'),(41317,'50476413','504764','TOMATES RAYAS NATURALES MARVEL ORGÁNICO ENLATADO O ENVASADO'),(41318,'50476414','504764','TOMATES MINIBEL ORGÁNICO ENLATADO O ENVASADO'),(41319,'50476415','504764','TOMATES OAXACAN ORGÁNICO ENLATADO O ENVASADO'),(41320,'50476416','504764','TOMATES ALERTA ROJA ORGÁNICO ENLATADO O ENVASADO'),(41321,'50476417','504764','TOMATES ROMA VF ORGÁNICO ENLATADO O ENVASADO'),(41322,'50476418','504764','TOMATES MARZANO ZAN ORGÁNICO ENLATADO O ENVASADO'),(41323,'50476419','504764','TOMATES SHIRLEY ORGÁNICO ENLATADO O ENVASADO'),(41324,'50476420','504764','TOMATES SIBERIA ORGÁNICO ENLATADO O ENVASADO'),(41325,'50476421','504764','TOMATES SUPER BEEFSTEAK ORGÁNICO ENLATADO O ENVASADO'),(41326,'50476422','504764','TOMATES TIGERELLA ORGÁNICO ENLATADO O ENVASADO'),(41327,'50476423','504764','TOMATES TINY TIM ORGÁNICO ENLATADO O ENVASADO'),(41328,'50476424','504764','TOMATES TUMBLER ORGÁNICO ENLATADO O ENVASADO'),(41329,'50476425','504764','TOMATES COCKTAIL AMARILLO ORGÁNICO ENLATADO O ENVASADO'),(41330,'50476426','504764','TOMATES FORMA DE PERA AMARILLO ORGÁNICO ENLATADO O ENVASADO'),(41331,'50476427','504764','TOMATES PERFECCIÓN AMARILLA ORGÁNICO ENLATADO O ENVASADO'),(41332,'50476501','504765','NABO GLOBO VERDE ORGÁNICO ENLATADO O ENVASADO'),(41333,'50476502','504765','NABO BOLA DORADA ORGÁNICO ENLATADO O ENVASADO'),(41334,'50476503','504765','NABO MERCADO DE MANCHESTER ORGÁNICO ENLATADO O ENVASADO'),(41335,'50476504','504765','NABO TOP MORADO MILAN ORGÁNICO ENLATADO O ENVASADO'),(41336,'50476505','504765','NABO TOP MORADO BLANCO ORGÁNICO ENLATADO O ENVASADO'),(41337,'50476506','504765','NABO BOLA DE NIEVE ORGÁNICO ENLATADO O ENVASADO'),(41338,'50476507','504765','NABO TOKIO ORGÁNICO ENLATADO O ENVASADO'),(41339,'50476508','504765','NABO CRUZ DE TOKIO ORGÁNICO ENLATADO O ENVASADO'),(41340,'50476601','504766','CALABAZA ACORN ORGÁNICA ENLATADA O ENVASADA'),(41341,'50476602','504766','CALABAZA GIGANTE ATLÁNTICO ORGÁNICA ENLATADA O ENVASADA'),(41342,'50476603','504766','CALABAZA BANANA ROSADO ORGÁNICA ENLATADA O ENVASADA'),(41343,'50476604','504766','CALABAZA MAX GRANDE ORGÁNICA ENLATADA O ENVASADA'),(41344,'50476605','504766','CALABAZA  ORGÁNICA ENLATADA O ENVASADA'),(41345,'50476606','504766','CALABAZA CARNAVAL ORGÁNICA ENLATADA O ENVASADA'),(41346,'50476607','504766','AUYAMA QUESO ORGÁNICA ENLATADA O ENVASADA'),(41347,'50476608','504766','CALABAZA PRÍNCIPE CORONADO ORGÁNICA ENLATADA O ENVASADA'),(41348,'50476609','504766','CALABAZA  CURCIBITA ORGÁNICA ENLATADA O ENVASADA'),(41349,'50476610','504766','CALABAZA CUSHAW ORGÁNICA ENLATADA O ENVASADA'),(41350,'50476611','504766','CALABAZA  GIGANTE AUYAMA ORGÁNICA ENLATADA O ENVASADA'),(41351,'50476612','504766','CALABAZA  HUBBARD ORGÁNICA ENLATADA O ENVASADA'),(41352,'50476613','504766','CALABAZA  JERRAHDALE ORGÁNICA ENLATADA O ENVASADA'),(41353,'50476614','504766','CALABAZA  KABOCHA ORGÁNICA ENLATADA O ENVASADA'),(41354,'50476615','504766','CALABAZA QUEENSLAND AZUL ORGÁNICA ENLATADA O ENVASADA'),(41355,'50476616','504766','CALABAZA ROUGE VIF DÉTAMPES ORGÁNICA ENLATADA O ENVASADA'),(41356,'50476617','504766','CALABAZA  TURBAN TURCO ORGÁNICA ENLATADA O ENVASADA'),(41357,'50476618','504766','CALABAZA  VALENCIANO ORGÁNICA ENLATADA O ENVASADA'),(41358,'50476619','504766','CALABAZA  WARTED HUBBARD ORGÁNICA ENLATADA O ENVASADA'),(41359,'50476620','504766','AUYAMA WHANGAPAROA ORGÁNICA ENLATADA O ENVASADA'),(41360,'50476701','504767','ÑAME AGRIA AFRICANA ORGÁNICA ENLATADA O ENVASADA'),(41361,'50476702','504767','ÑAME AGRIA ASIÁTICA ORGÁNICA ENLATADA O ENVASADA'),(41362,'50476703','504767','ÑAME CHINA ORGÁNICO ENLATADO O ENVASADO'),(41363,'50476704','504767','ÑAME GLOBO ORGÁNICO ENLATADO O ENVASADO'),(41364,'50476705','504767','ÑAME GRATER ORGÁNICO ENLATADO O ENVASADO'),(41365,'50476706','504767','ÑAME JAPONESA ORGÁNICO ENLATADO O ENVASADO'),(41366,'50476707','504767','ÑAME LESSER ORGÁNICO ENLATADO O ENVASADO'),(41367,'50476708','504767','ÑAME PAPA ORGÁNICO ENLATADO O ENVASADO'),(41368,'50476709','504767','ÑAME GUINEA BLANCA ORGÁNICO ENLATADO O ENVASADO'),(41369,'50476710','504767','ÑAME GUINEA AMARILLO ORGÁNICO ENLATADO O ENVASADO'),(41370,'50476801','504768','ALFALFA ORGÁNICA ENLATADA O ENVASADA'),(41371,'50476802','504768','HOJAS DE ALOE ORGÁNICA ENLATADA O ENVASADA'),(41372,'50476803','504768','APIO ORGÁNICO ENLATADO O ENVASADO'),(41373,'50476804','504768','ARRURRUZ ORGÁNICA ENLATADA O ENVASADA'),(41374,'50476805','504768','PUNTA DE FLECHA ORGÁNICA ENLATADA O ENVASADA'),(41375,'50476806','504768',' RÚCULA ORGÁNICA ENLATADA O ENVASADA'),(41376,'50476807','504768','ARUM ORGÁNICA ENLATADA O ENVASADA'),(41377,'50476808','504768','RAÍZ DE BAMBÚ ORGÁNICA ENLATADA O ENVASADA'),(41378,'50476809','504768','HOJAS DE PLÁTANO ORGÁNICA ENLATADA O ENVASADA '),(41379,'50476810','504768','BATATAS ORGÁNICA ENLATADA O ENVASADA'),(41380,'50476811','504768','BROTES DE FRIJOL ORGÁNICOS ENLATADOS O ENVASADOS'),(41381,'50476812','504768','TOP DE REMOLACHA ORGÁNICA ENLATADA O ENVASADA'),(41382,'50476813','504768','MELÓN AGRIO ORGÁNICO ENLATADO O ENVASADO'),(41383,'50476814','504768','BAYAS DE ALCAPARRA ORGÁNICA ORGÁNICAS ENLATADAS O ENVASADAS'),(41384,'50476815','504768','CAROB ORGÁNICO ENLATADO O ENVASADO'),(41385,'50476816','504768','CHA-OM ORGÁNICO ENLATADO O ENVASADO'),(41386,'50476817','504768','CHAYOTE O GUATILA ORGÁNICO ENLATADO O ENVASADO'),(41387,'50476818','504768','GARBANZO ORGÁNICO ENLATADO O ENVASADO'),(41388,'50476819','504768','VERDE DE CRISANTEMOS ORGÁNICO ENLATADO O ENVASADO'),(41389,'50476820','504768','VERDE DE DIENTE DE LEÓN ORGÁNICO ENLATADO O ENVASADO'),(41390,'50476821','504768','DIENTE DE LEÓN ORGÁNICO ENLATADO O ENVASADO'),(41391,'50476822','504768','DASHEEN ORGÁNICO ENLATADO O ENVASADO'),(41392,'50476823','504768','PUNTAS DE ALVERJA ORGÁNICO ENLATADO O ENVASADO'),(41393,'50476824','504768','DIAKON ORGÁNICO ENLATADO O ENVASADO'),(41394,'50476825','504768','DONQUA ORGÁNICA ENLATADA O ENVASADA'),(41395,'50476826','504768','HELECHO ORGÁNICO ENLATADO O ENVASADO'),(41396,'50476827','504768','GAI CHOI ORGÁNICO ENLATADO O ENVASADO'),(41397,'50476828','504768','GAILON ORGÁNICO ENLATADO O ENVASADO'),(41398,'50476829','504768','GALANGA ORGÁNICA ENLATADA O ENVASADA'),(41399,'50476830','504768','RAÍZ DE JENGIBRE ORGÁNICA ENLATADA O ENVASADA'),(41400,'50476831','504768','GOBO ORGÁNICO ENLATADO O ENVASADO'),(41401,'50476832','504768','BROTE DE LÚPULO ORGÁNICO ENLATADO O ENVASADO'),(41402,'50476833','504768','RABANO BLANCO ORGÁNICO ENLATADO O ENVASADO'),(41403,'50476834','504768','JICAMA ORGÁNICA ENLATADA O ENVASADA'),(41404,'50476835','504768','KUDUZ ORGÁNICA ENLATADA O ENVASADA'),(41405,'50476836','504768','BULBO DE MARGARITA ORGÁNICO ENLATADO O ENVASADO'),(41406,'50476837','504768','LINKOK ORGÁNICO ENLATADO O ENVASADO'),(41407,'50476838','504768','LO BOK ORGÁNICO ENLATADO O ENVASADO'),(41408,'50476839','504768','FRIJOL LARGO ORGÁNICO ENLATADO O ENVASADO'),(41409,'50476840','504768','RAÍZ DE LOTUS ORGÁNICO ENLATADO O ENVASADO'),(41410,'50476841','504768','HOJAS DE MAGUEY ORGÁNICA ENLATADA O ENVASADA'),(41411,'50476842','504768','MALLOWS ORGÁNICO ENLATADO O ENVASADO'),(41412,'50476843','504768','SAPOTE MAMEY ORGÁNICO ENLATADO O ENVASADO'),(41413,'50476844','504768','MOAP ORGÁNICO ENLATADO O ENVASADO'),(41414,'50476845','504768','MOO ORGÁNICO ENLATADO O ENVASADO'),(41415,'50476846','504768','MOQUA ORGÁNICA ENLATADA O ENVASADA'),(41416,'50476847','504768','OPOS ORGÁNICOS ENLATADOS O ENVASADOS'),(41417,'50476848','504768','CORAZON DE PALMA ORGÁNICO ENLATADO O ENVASADO'),(41418,'50476849','504768','PAPRIKA ORGÁNICA ENLATADA O ENVASADA'),(41419,'50476850','504768','PURSLANE ORGÁNICA ENLATADA O ENVASADA'),(41420,'50476851','504768','RADDICHIOS ORGÁNICA ENLATADA O ENVASADA'),(41421,'50476852','504768','SINQUAS ORGÁNICA ENLATADA O ENVASADA'),(41422,'50476853','504768','FRIJOL DE SOYA ORGÁNICOS ENLATADOS O ENVASADOS'),(41423,'50476854','504768','SPOONWART ORGÁNICO ENLATADO O ENVASADO'),(41424,'50476855','504768','UVA TASSELE HYACINTH ORGÁNICO ENLATADO O ENVASADO'),(41425,'50476856','504768','TARO ORGÁNICO ENLATADO O ENVASADO'),(41426,'50476857','504768','HOJA DE TARO ORGÁNICA ENLATADA O ENVASADA'),(41427,'50476858','504768','TALLO DE TARO ORGÁNICO ENLATADO O ENVASADO'),(41428,'50476859','504768','TAPEGUAJE ORGÁNICO ENLATADO O ENVASADO'),(41429,'50476860','504768','VERDE TIERNO ORGÁNICO ENLATADO O ENVASADO'),(41430,'50476861','504768','TINDORA ORGÁNICO ENLATADO O ENVASADO'),(41431,'50476862','504768','ÁRBOL DE CEBOLLA ORGÁNICO ENLATADO O ENVASADO'),(41432,'50476863','504768','UDO ORGÁNICO ENLATADO O ENVASADO'),(41433,'50476864','504768','AGUA CASTAÑO ORGÁNICO ENLATADO O ENVASADO'),(41434,'50476865','504768','YUMPI ORGÁNICO ENLATADO O ENVASADO'),(41435,'50476866','504768','YAUTIA ORGÁNICO ENLATADO O ENVASADO'),(41436,'50476867','504768','YU CHOY ORGÁNICO ENLATADO O ENVASADO'),(41437,'50476868','504768','YUCA ORGÁNICA ENLATADA O ENVASADA'),(41438,'50476901','504769','ALVERJA BIQUINI ORGÁNICA ENLATADA O ENVASADA'),(41439,'50476902','504769','ALVERJA CAVALIER ORGÁNICA ENLATADA O ENVASADA'),(41440,'50476903','504769','ALVERJA MARGARITA ORGÁNICA ENLATADA O ENVASADA'),(41441,'50476904','504769','ALVERJA DAR FON ORGÁNICA ENLATADA O ENVASADA'),(41442,'50476905','504769','ALVERJA \"EARLY ONWARD\" ORGÁNICA ENLATADA O ENVASADA'),(41443,'50476906','504769','ALVERJA PRIMER FELTHAM ORGÁNICA ENLATADA O ENVASADA'),(41444,'50476907','504769','ALVERJA VERDE HURST SHAFT ORGÁNICA ENLATADA O ENVASADA'),(41445,'50476908','504769','GUISANTE OREGÓN SUGAR POD ORGÁNICA ENLATADA O ENVASADA'),(41446,'50476909','504769','ALVERJA PRÍNCIPE ALBERTO ORGÁNICA ENLATADA O ENVASADA'),(41447,'50476910','504769','ALVERJA REUZENSUIKER ORGÁNICA ENLATADA O ENVASADA'),(41448,'51101503','511015','CLORANFENICOL'),(41449,'51101504','511015','CLINDAMICINA'),(41450,'51101507','511015','PENICILINA'),(41451,'51101508','511015','SULFONAMIDAS ANTIBIÓTICAS'),(41452,'51101509','511015','TETRACICLINA'),(41453,'51101510','511015','OXITETRACICLINA'),(41454,'51101511','511015','AMOXICILINA'),(41455,'51101512','511015','CLOXACILINA'),(41456,'51101513','511015','NEOMICINA'),(41457,'51101514','511015','SULFATO FRAMICETINA'),(41458,'51101515','511015','CLORHIDRATO DE LINCOMICINA'),(41459,'51101516','511015','GRAMICIDINA'),(41460,'51101518','511015','OFLOXACINA'),(41461,'51101519','511015','TIAMFENICOL'),(41462,'51101521','511015','PRISTINAMICINA'),(41463,'51101522','511015','CLARITROMICINA'),(41464,'51101523','511015','CLORQUINALDOL'),(41465,'51101524','511015','BACITRACINA ZINC'),(41466,'51101525','511015','PERÓXIDO DE BENZOILO'),(41467,'51101526','511015','POLIMIXINAS'),(41468,'51101527','511015','COLISTINA METANSULFONATO'),(41469,'51101528','511015','TIROTRICINA'),(41470,'51101530','511015','TRIMETOPRIMA'),(41471,'51101531','511015','ESTREPTOGRAMINAS'),(41472,'51101532','511015','TEICOPLANINA'),(41473,'51101533','511015','RIFAMICINA'),(41474,'51101534','511015','CEFTIBUTEN'),(41475,'51101535','511015','CEFRADINA'),(41476,'51101536','511015','MOXIFLOXACINA CLORHIDRATO'),(41477,'51101537','511015','LOMEFLOXACINA CLORIDRATO'),(41478,'51101538','511015','LEVOFLOXACINA'),(41479,'51101539','511015','GREPAFLOXACINA CLORHIDRATO'),(41480,'51101540','511015','GATIFLOXACINA'),(41481,'51101541','511015','ENOXACINA'),(41482,'51101542','511015','CIPROFLOXACINA'),(41483,'51101543','511015','CEFAPIRINA'),(41484,'51101544','511015','LORACARBEF'),(41485,'51101545','511015','CEFTIZOXIMA'),(41486,'51101546','511015','NORFLOXACINA'),(41487,'51101547','511015','CEFPROZIL'),(41488,'51101548','511015','FOSFOMICINA TROMETAMOL'),(41489,'51101549','511015','LINEZOLIDA'),(41490,'51101550','511015','CEFALEXINA'),(41491,'51101551','511015','CEFTRIAXONA'),(41492,'51101552','511015','CEFTAZIDIMA'),(41493,'51101553','511015','ALATROFLOXACINA'),(41494,'51101554','511015','DICLOXACILINA SÓDICA'),(41495,'51101555','511015','AZTREONAM'),(41496,'51101556','511015','MINOCICLINA'),(41497,'51101557','511015','DOXICICLINA'),(41498,'51101558','511015','DEMECLOCICLINA'),(41499,'51101559','511015','CLORTETRACICLINA'),(41500,'51101560','511015','TICARCILINA'),(41501,'51101561','511015','PIPERACILINA'),(41502,'51101562','511015','OXACILINA SÓDICA'),(41503,'51101563','511015','MESILATO DE TROVAFLOXACINA'),(41504,'51101564','511015','MEZLOCILINA'),(41505,'51101565','511015','CEFPODOXIMA PROXETIL'),(41506,'51101566','511015','CARBENICILINA'),(41507,'51101567','511015','AMPICILINA'),(41508,'51101568','511015','TROLEANDOMICINA'),(41509,'51101569','511015','ROXITROMICINA'),(41510,'51101570','511015','ERITROMICINA'),(41511,'51101571','511015','DIRITROMICINA'),(41512,'51101572','511015','AZITROMICINA'),(41513,'51101573','511015','CEFUROXIMA'),(41514,'51101574','511015','FURAZOLIDONA'),(41515,'51101575','511015','NAFCILINA SÓDICA'),(41516,'51101576','511015','CEFALOTINA'),(41517,'51101577','511015','CEFDINIR'),(41518,'51101578','511015','CEFAZOLINA'),(41519,'51101579','511015','CEFAMANDOL'),(41520,'51101580','511015','CEFADROXILO'),(41521,'51101581','511015','CEFACLOR'),(41522,'51101582','511015','TOBRAMICINA'),(41523,'51101583','511015','CEFDITOREN'),(41524,'51101584','511015','GENTAMICINA'),(41525,'51101585','511015','NETILMICINA'),(41526,'51101586','511015','AMIKACINA'),(41527,'51101587','511015','KANAMICINA'),(41528,'51101588','511015','SPARFLOXACINA'),(41529,'51101589','511015','CARBAPENÉMICOS INCLUYENDO TIENAMICINAS'),(41530,'51101590','511015','QUINUPRISTINA'),(41531,'51101591','511015','VANCOMICINA'),(41532,'51101592','511015','CEFOXITINA'),(41533,'51101593','511015','CEFOTAXIMA'),(41534,'51101594','511015','CEFEPIMA'),(41535,'51101595','511015','CEFOTETAN'),(41536,'51101596','511015','CEFOPERAZONA'),(41537,'51101597','511015','MUPIROCINA'),(41538,'51101598','511015','CEFONICIDA'),(41539,'51101599','511015','CEFIXIMA'),(41540,'51101601','511016','ATOVACUONA'),(41541,'51101602','511016','CLORHIDRATO DE EFLOMITINA'),(41542,'51101603','511016','METRONIDAZOL'),(41543,'51101604','511016','ANTIMONIATO DE MEGLUMINA'),(41544,'51101606','511016','RIFAPENTINA'),(41545,'51101607','511016','ÓXIDO DE CALCIO'),(41546,'51101610','511016','CLOROCRESOL'),(41547,'51101611','511016','MEROPENEM'),(41548,'51101612','511016','POLYNOXYLIN'),(41549,'51101613','511016','ISETIONATO DE PENTAMIDINA'),(41550,'51101614','511016','FUROATO DE DILOXANIDA'),(41551,'51101616','511016','MELARSOPROL'),(41552,'51101617','511016','TINIDAZOL'),(41553,'51101618','511016','TAUROLIDINA'),(41554,'51101619','511016','SECNIDAZOL'),(41555,'51101620','511016','IODOQUINOL'),(41556,'51101624','511016','CLORHIDRATO DE METRONIDAZOL'),(41557,'51101625','511016','SULFATO DE PAROMOMICINA'),(41558,'51101629','511016','GLUCURONATO DE TRIMETREXATO'),(41559,'51101630','511016','ISETIONATO DE PROPAMIDINA'),(41560,'51101631','511016','NITAZOXANIDA'),(41561,'51101632','511016','FAROPENEM DE SODIO'),(41562,'51101701','511017','ALBENDAZOL'),(41563,'51101702','511017','MEBENDAZOL'),(41564,'51101703','511017','OXAMNIQUINA'),(41565,'51101704','511017','CITRATO DE PIPERAZINA'),(41566,'51101705','511017','PRAZIQUANTEL'),(41567,'51101706','511017','PAMOATO DE PIRANTEL'),(41568,'51101707','511017','TIABENDAZOL'),(41569,'51101708','511017','SULFANILAMIDA'),(41570,'51101709','511017','NICLOSAMIDA'),(41571,'51101710','511017','PIPERAZINA'),(41572,'51101711','511017','CITRATO DE DIETILCARBAMAZINA'),(41573,'51101712','511017','TIOCIANOACETATO DE ISOBORNILO'),(41574,'51101713','511017','ANTIPARASITARIO TÓPICO MALATIÓN'),(41575,'51101714','511017','METILPARABENO'),(41576,'51101715','511017','ANTIPARASITARIO TÓPICO PERMETRINA'),(41577,'51101716','511017','TETRACLOROETILENO'),(41578,'51101717','511017','IVERMECTINA'),(41579,'51101718','511017','BENZOATO DE BENCILO'),(41580,'51101719','511017','BUTÓXIDO DE PIPERONILO'),(41581,'51101720','511017','LINDANO'),(41582,'51101721','511017','FEBANTEL'),(41583,'51101801','511018','ANFOTERICINA B'),(41584,'51101802','511018','CLORHIDRATO DE BUTENAFINA'),(41585,'51101803','511018','NITRATO DE BUTOCONAZOL'),(41586,'51101804','511018','CICLOPIROXOLAMINA'),(41587,'51101805','511018','CLOTRIMAZOL'),(41588,'51101806','511018','NITRATO DE ECONAZOL'),(41589,'51101807','511018','FLUCONAZOL'),(41590,'51101808','511018','FLUCITOSINA'),(41591,'51101809','511018','GRISEOFULVINA'),(41592,'51101810','511018','ITRACONAZOL'),(41593,'51101811','511018','KETOCONAZOL'),(41594,'51101812','511018','MICONAZOL'),(41595,'51101813','511018','CLORHIDRATO DE NAFTIFINA'),(41596,'51101814','511018','NATAMICINA'),(41597,'51101815','511018','NISTATINA'),(41598,'51101816','511018','NITRATO DE OXICONAZOL'),(41599,'51101817','511018','NITRATO DE SULCONAZOL'),(41600,'51101818','511018','CLORHIDRATO DE TERBINAFINA'),(41601,'51101819','511018','NITRATO DE TERCONAZOL'),(41602,'51101820','511018','TIOCONAZOL'),(41603,'51101821','511018','TOLNAFTATO'),(41604,'51101824','511018','ÁCIDO UNDECILÉNICO'),(41605,'51101825','511018','CICLOPIROX'),(41606,'51101826','511018','SULFATO DE ESTREPTOMICINA'),(41607,'51101827','511018','ISOCONAZOL'),(41608,'51101828','511018','TERCONAZOL'),(41609,'51101829','511018','UNDECILENATO DE CALCIO'),(41610,'51101830','511018','ÁCIDO OCTANOICO'),(41611,'51101831','511018','TRIACETINA'),(41612,'51101832','511018','VORICONAZOL'),(41613,'51101834','511018','NITRATO DE MICONAZOL'),(41614,'51101835','511018','ACETATO DE CASPOFUNGINA'),(41615,'51101836','511018','PROPIONATO DE SODIO'),(41616,'51101837','511018','CLORHIDRATO DE AMOROLFINA'),(41617,'51101901','511019','AMINOQUINOLINAS'),(41618,'51101902','511019','CLORHIDRATO DE MEFLOQUINA'),(41619,'51101903','511019','FOSFATO DE PRIMAQUINA'),(41620,'51101904','511019','SULFATO DE QUININA'),(41621,'51101905','511019','CLOROQUINA'),(41622,'51101906','511019','PROGUANIL'),(41623,'51101907','511019','PIRIMETAMINA'),(41624,'51101908','511019','ARTEMETER'),(41625,'51101909','511019','CLORHIDRATO DE CLOROQUINA'),(41626,'51101910','511019','FOSFATO DE CLOROQUINA'),(41627,'51101911','511019','CLORHIDRATO DE HALOFANTRINA'),(41628,'51101912','511019','SULFATO DE HIDROXICLOROQUINA'),(41629,'51101913','511019','DIHIDROCLORURO AMODIAQUINA'),(41630,'51101914','511019','ARTESUNATO DE SODIO'),(41631,'51101915','511019','LUMEFANTRINA O BENFLUMETOL'),(41632,'51102001','511020','CICLOSERINA'),(41633,'51102002','511020','CLORHIDRATO DE ETAMBUTOL'),(41634,'51102003','511020','ISONIAZIDA'),(41635,'51102004','511020','RIFUBUTINA'),(41636,'51102005','511020','RIFAMPICINA'),(41637,'51102006','511020','GUAYACOL'),(41638,'51102007','511020','TIACETAZONA'),(41639,'51102008','511020','PIRAZINAMIDA'),(41640,'51102009','511020','SULFATO DE CAPREOMICINA'),(41641,'51102010','511020','RIFABUTINA'),(41642,'51102101','511021','CLOFAZIMINA'),(41643,'51102102','511021','DAPSONA'),(41644,'51102201','511022','CINOXACINA'),(41645,'51102202','511022','CLORHIDRATO DE FLAVOXATO'),(41646,'51102203','511022','HIPURATO DE METENAMINA'),(41647,'51102204','511022','MANDELATO DE METENAMINA'),(41648,'51102205','511022','ÁCIDO NALIDÍXICO'),(41649,'51102206','511022','NITROFURANTOINA'),(41650,'51102207','511022','CLORURO DE OXIBUTININA'),(41651,'51102208','511022','PENTOSANO POLISULFATO SÓDICO'),(41652,'51102209','511022','CLORHIDRATO DE FENAZOPIRIDINA'),(41653,'51102211','511022','ALFUZOSINA HIDROCLORURO'),(41654,'51102212','511022','ÁCIDO ACETOHIDROXÁMICO'),(41655,'51102213','511022','SULFATO  DE CEFPIROMA'),(41656,'51102214','511022','FENAZOPIRIDINA'),(41657,'51102301','511023','ACICLOVIR'),(41658,'51102302','511023','CLORHIDRATO DE AMANTADINA'),(41659,'51102304','511023','DIDANOSINA'),(41660,'51102305','511023','FAMCICLOVIR'),(41661,'51102306','511023','FOSCARNET SÓDICO'),(41662,'51102307','511023','GANCICLOVIR SÓDICO'),(41663,'51102308','511023','IDOXURIDINA'),(41664,'51102309','511023','SULFATO DE INDINAVIR'),(41665,'51102310','511023','LAMIVUDINA'),(41666,'51102311','511023','NEVIRAPINA'),(41667,'51102312','511023','RIBAVIRINA'),(41668,'51102313','511023','CLORHIDRATO DE RIMANTADINA'),(41669,'51102314','511023','RITONAVIR'),(41670,'51102315','511023','MESILATO DE SAQUINAVIR'),(41671,'51102316','511023','ESTAVIDINA'),(41672,'51102317','511023','TRIFLURADINA'),(41673,'51102318','511023','CLORHIDRATO DE VALACICLOVIR'),(41674,'51102319','511023','VIDARABINA'),(41675,'51102320','511023','ZALCITABINA'),(41676,'51102321','511023','ZIDOVUDINA'),(41677,'51102322','511023','SULFATO DE ABACAVIR'),(41678,'51102323','511023','CIDOFOVIR'),(41679,'51102324','511023','MESILATO DE DELAVIRDINA'),(41680,'51102325','511023','DOCOSANOL'),(41681,'51102326','511023','EFAVIRENZ'),(41682,'51102327','511023','AMPRENAVIR'),(41683,'51102328','511023','FOMIVIRSEN SÓDICO'),(41684,'51102329','511023','MESILATO DE NELFINAVIR'),(41685,'51102330','511023','PENCICLOVIR'),(41686,'51102331','511023','SAQUINAVIR'),(41687,'51102332','511023','FUMARATO DE DISOPROXILO TENOFOVIR'),(41688,'51102333','511023','HIDROCLORURO DE VALGANCICLOVIR'),(41689,'51102334','511023','ZANAMIVIR'),(41690,'51102335','511023','SODIO DE ACICLOVIR'),(41691,'51102336','511023','MOROXIDINA'),(41692,'51102337','511023','ADEFOVIR DIPIVOXIL'),(41693,'51102338','511023','OSELTAMIVIR'),(41694,'51102339','511023','GANCICLOVIR'),(41695,'51102340','511023','ESTAVUDINA'),(41696,'51102341','511023','VALACICLOVIR'),(41697,'51102342','511023','VALGANCICLOVIR'),(41698,'51102343','511023','ESTAVUDINA, LAMIVUDINA Y NEVIRAPINA'),(41699,'51102344','511023','LAMIVUDINE AND  ZIDOVUDINE'),(41700,'51102345','511023','LOPINAVIR Y RITONAVIR'),(41701,'51102346','511023','ZIDOVUDINA, NEVIPARINA AND LAMIVUDINA'),(41702,'51102402','511024','HIPROMELOSA'),(41703,'51102403','511024','SULFACETAMIDA'),(41704,'51102501','511025','NAFTENATO DE COBRE'),(41705,'51102502','511025','TOLTRAZURIL'),(41706,'51102503','511025','FLUMETRINA'),(41707,'51102505','511025','TRICLORFON'),(41708,'51102506','511025','OXFENDAZOL'),(41709,'51102507','511025','CLORHIDRATO DE PIPERIDOLATO'),(41710,'51102601','511026','ENROFLOXACINA'),(41711,'51102701','511027','CLOFOCTOL'),(41712,'51102702','511027','AGUA ESTÉRIL PARA IRRIGACIÓN'),(41713,'51102705','511027','CETRIMIDA'),(41714,'51102706','511027','ÁCIDO ACÉTICO  ANTISÉPTICO'),(41715,'51102707','511027','GLUCONATO DE CLORHEXIDINA'),(41716,'51102708','511027','FORMALDEHÍDO ANTISÉPTICO'),(41717,'51102709','511027','PERÓXIDO DE HIDRÓGENO ANTISÉPTICO'),(41718,'51102710','511027','ANTISÉPTICOS BASADOS EN ALCOHOL O ACETONA'),(41719,'51102711','511027','OXIQUINOLINA'),(41720,'51102712','511027','ANTISÉPTICOS FENÓLICOS'),(41721,'51102713','511027','POVIDONA YODADA'),(41722,'51102714','511027','SOLUCIÓN DE CLORURO SÓDICO PARA IRRIGACIÓN'),(41723,'51102715','511027','CLIOQUINOL'),(41724,'51102717','511027','NITROFURAZONA'),(41725,'51102718','511027','NITRATO DE PLATA'),(41726,'51102719','511027','YODOFORMO'),(41727,'51102720','511027','CLOROXILENOL'),(41728,'51102721','511027','ICTAMOL'),(41729,'51102722','511027','GELES O SOLUCIONES TÓPICAS DE YODO'),(41730,'51102723','511027','MERBROMINA'),(41731,'51102724','511027','CLORURO DE BENZALCONIO'),(41732,'51102725','511027','HEXILRESORCINOL'),(41733,'51102726','511027','PERÓXIDO DE CARBAMIDA'),(41734,'51102727','511027','YODURO DE TIMOL'),(41735,'51102728','511027','PERBORATO SÓDICO'),(41736,'51102729','511027','CLORURO DE CETILPIRIDINIO'),(41737,'51102730','511027','ISETIONATO DE HEXAMIDINA'),(41738,'51111501','511115','AMIFOSTINA'),(41739,'51111502','511115','BUSULFÁN'),(41740,'51111503','511115','CARBOPLATINO'),(41741,'51111504','511115','CARMUSTINA'),(41742,'51111505','511115','CLORAMBUCIL'),(41743,'51111506','511115','CISPLATINO'),(41744,'51111507','511115','CICLOFOSFAMIDA'),(41745,'51111508','511115','DACARBAZINA'),(41746,'51111509','511115','IFOSFAMIDA'),(41747,'51111510','511115','LOMUSTINA'),(41748,'51111511','511115','CLORHIDRATO DE MECLORETAMINA'),(41749,'51111512','511115','MELFALÁN'),(41750,'51111513','511115','MESNA'),(41751,'51111514','511115','PIPOBROMAN'),(41752,'51111515','511115','ESTREPTOZOCINA'),(41753,'51111516','511115','TIOTEPA'),(41754,'51111517','511115','MOSTAZA DE URACILO'),(41755,'51111518','511115','CLORHIDRATO DE MELFALAN'),(41756,'51111519','511115','TEMOZOLOMIDA'),(41757,'51111520','511115','CLORHIDRATO DE PROCARBAZINA'),(41758,'51111521','511115','ALTRETAMINA'),(41759,'51111522','511115','CEFTRIAXONA SÓDICA'),(41760,'51111601','511116','CLADRIBINA'),(41761,'51111602','511116','CITARABINA'),(41762,'51111603','511116','FLOXURIDINA'),(41763,'51111604','511116','FOSFATO DE FLUDARABINA'),(41764,'51111605','511116','FLUOROURACILO'),(41765,'51111606','511116','HIDROXIUREA'),(41766,'51111609','511116','MERCAPTOPURINA'),(41767,'51111610','511116','METOTREXATO'),(41768,'51111611','511116','TENIPÓSIDO'),(41769,'51111612','511116','TIOGUANINA'),(41770,'51111613','511116','LENOGRASTIM'),(41771,'51111614','511116','ETOPÓSIDO'),(41772,'51111615','511116','GLUTATIÓN'),(41773,'51111616','511116','CAPECITABINA'),(41774,'51111617','511116','CLORHIDRATO DE GEMCITABINA'),(41775,'51111618','511116','METOTREXATO DE SODIO'),(41776,'51111701','511117','SULFATO DE BLEOMICINA'),(41777,'51111702','511117','DACTINOMICINA'),(41778,'51111703','511117','DAUNORUBICINAS'),(41779,'51111704','511117','MITOMICINA'),(41780,'51111705','511117','MITOTANO'),(41781,'51111706','511117','CLORHIDRATO DE MITOXANTRONA'),(41782,'51111707','511117','PENTOSTATINA'),(41783,'51111708','511117','PLICAMICINA'),(41784,'51111709','511117','SULFATO DE VINCRISTINA'),(41785,'51111710','511117','EPIRUBICINA'),(41786,'51111711','511117','CLORHIDRATO DE DOXORUBICINA'),(41787,'51111712','511117','PIRARUBICINA'),(41788,'51111713','511117','ALEMTUZUMAB'),(41789,'51111714','511117','CLORHIDRATO DE DOXORRUBICINA LIPOSOMAL'),(41790,'51111715','511117','EPIRUBICINA HIDROCLORURO'),(41791,'51111716','511117','RITUXIMAB'),(41792,'51111717','511117','TRASTUZUMAB'),(41793,'51111718','511117','VALRUBICINA'),(41794,'51111719','511117','CLORHIDRATO DE IDARRUBICINA'),(41795,'51111720','511117','INFLIXIMAB'),(41796,'51111721','511117','IBRITUMOMAB TIUXETAN'),(41797,'51111722','511117','IMATINIB'),(41798,'51111723','511117','LEUPRORELINA'),(41799,'51111801','511118','ANASTROZOL'),(41800,'51111802','511118','BICALUTAMIDA'),(41801,'51111803','511118','FOSFATO SÓDICO DE ESTRAMUSTINA'),(41802,'51111804','511118','FLUTAMIDA'),(41803,'51111805','511118','ACETATO DE GOSERELINA'),(41804,'51111806','511118','CLORHIDRATO DE IRINOTECAN'),(41805,'51111807','511118','ACETATO DE LEUPROLIDE'),(41806,'51111808','511118','NILUTAMIDA'),(41807,'51111809','511118','TAMOXIFENO'),(41808,'51111810','511118','TESTOLACTONA'),(41809,'51111811','511118','CLORHIDRATO DE TOPOTECAN'),(41810,'51111812','511118','SULFATO DE VINBLASTINA'),(41811,'51111813','511118','SULFATO DE VINCRISTINA'),(41812,'51111814','511118','TARTRATO DE VINORELBINA'),(41813,'51111815','511118','TRIPTORELINA'),(41814,'51111816','511118','BUSERELINA'),(41815,'51111817','511118','CITRATO DE TOREMIFENO'),(41816,'51111818','511118','PAMOATO DE TRIPTORELINA'),(41817,'51111819','511118','FULVESTRANT'),(41818,'51111820','511118','LETROZOL'),(41819,'51111821','511118','CITRATO DE TAMOXIFENO'),(41820,'51111822','511118','OXALIPLATINO'),(41821,'51111823','511118','ÁCIDO PAMIDRÓNICO'),(41822,'51111824','511118','EXEMESTANO'),(41823,'51111825','511118','ERLOTINIB'),(41824,'51111826','511118','MESILATO DE  GEFITINIB'),(41825,'51111827','511118','TIBOLONA'),(41826,'51111828','511118','CIPROTERONA'),(41827,'51111901','511119','ASPARAGINASA'),(41828,'51111902','511119','DOCETAXEL'),(41829,'51111904','511119','PACLITAXEL'),(41830,'51111905','511119','PORFÍMERO SÓDICO'),(41831,'51111906','511119','PEGASPARGASA'),(41832,'51111907','511119','FENILBUTIRATO DE SODIO'),(41833,'51121501','511215','ADENOSINA'),(41834,'51121502','511215','DIGOXINA'),(41835,'51121503','511215','GLUCONATO DE QUINIDINA'),(41836,'51121504','511215','FLECAINIDA'),(41837,'51121506','511215','CLORHIDRATO DE SOTALOL'),(41838,'51121507','511215','CLORHIDRATO DE HIDROQUINIDINA'),(41839,'51121509','511215','PROPAFENONA'),(41840,'51121510','511215','DISOPIRAMIDA'),(41841,'51121511','511215','CLORHIDRATO DE AMIODARONA'),(41842,'51121512','511215','TOSILATO DE BRETILIO'),(41843,'51121513','511215','FOSFATO DE DISOPIRAMIDA'),(41844,'51121514','511215','DOFETILIDA'),(41845,'51121515','511215','ACETATO DE FLECAINIDA'),(41846,'51121516','511215','IBUTILIDA FUMARATO'),(41847,'51121517','511215','CLORHIDRATO DE MEXILETINA'),(41848,'51121518','511215','CLORHIDRATO DE MORICIZINA'),(41849,'51121519','511215','CLORHIDRATO DE PROCAINAMIDA'),(41850,'51121520','511215','CLORHIDRATO DE PROPAFENONA'),(41851,'51121521','511215','QUINIDINA POLIGALACTURONATO'),(41852,'51121522','511215','CLORHIDRATO DE TOCAINIDA'),(41853,'51121523','511215','SULFATO DE QUINIDINA'),(41854,'51121601','511216','NITRATO DE AMILO'),(41855,'51121602','511216','DINITRATO DE ISOSORBIDA'),(41856,'51121603','511216','NITROGLICERINA'),(41857,'51121604','511216','TETRANITRATO DE PENTAERITRITO'),(41858,'51121607','511216','NICORANDI'),(41859,'51121608','511216','CLORHIDRATO DE NICARDIPINA'),(41860,'51121609','511216','MOLSIDOMINA'),(41861,'51121610','511216','PRALIDOXIMA'),(41862,'51121611','511216','TRIMETAZIDINA'),(41863,'51121614','511216','MONONITRATO DE ISOSORBIDA'),(41864,'51121615','511216','CLORHIDRATO DE BEPRIDIL'),(41865,'51121616','511216','CLORHIDRATO DE ISOXSUPRINA'),(41866,'51121617','511216','RANOLAZINA'),(41867,'51121701','511217','DIAZÓXIDO'),(41868,'51121702','511217','TERAZOSINA'),(41869,'51121703','511217','CAPTOPRIL'),(41870,'51121704','511217','LISINOPRIL'),(41871,'51121705','511217','FELODIPINO'),(41872,'51121706','511217','ISRADIPINA'),(41873,'51121707','511217','VERAPAMILO'),(41874,'51121708','511217','METILDOPA'),(41875,'51121709','511217','CARVEDILOL'),(41876,'51121710','511217','LOSARTÁN POTÁSICO'),(41877,'51121711','511217','MINOXIDIL'),(41878,'51121713','511217','CLORHIDRATO DE DILTIAZEM'),(41879,'51121714','511217','VINCAMINA'),(41880,'51121715','511217','ENALAPRIL'),(41881,'51121716','511217','PIRETANIDA'),(41882,'51121717','511217','MESILATO DE EPROSARTÁN'),(41883,'51121718','511217','CLORHIDRATO DE CLONIDINA'),(41884,'51121721','511217','TARTRATO DE METOPROLOL'),(41885,'51121722','511217','RESERPINA'),(41886,'51121724','511217','NAFTIDROFURILO OXALATO'),(41887,'51121725','511217','BISOPROLOL FUMARATO'),(41888,'51121726','511217','INDAPAMIDA'),(41889,'51121727','511217','PENBUTOLOL'),(41890,'51121728','511217','PRAZOSINA'),(41891,'51121729','511217','CELIPROLOL'),(41892,'51121730','511217','RAMIPRIL'),(41893,'51121731','511217','TRANDOLAPRIL'),(41894,'51121732','511217','COMBINACIÓN DE TRANDOLAPRIL Y CLORHIDRATO DE VERAPAMILO'),(41895,'51121733','511217','VALSARTÁN'),(41896,'51121734','511217','NICOTINATO DE XANTINOL'),(41897,'51121735','511217','CANDESARTÁN CILEXETILO'),(41898,'51121737','511217','CLORHIDRATO DE BENAZEPRIL'),(41899,'51121738','511217','DESERPIDINA'),(41900,'51121739','511217','CLORHIDRATO DE VERAPAMILO'),(41901,'51121740','511217','NISOLDIPINO'),(41902,'51121741','511217','DICLORHIDRATO DE MIBEFRADIL'),(41903,'51121742','511217','DILTIAZEM MALATO'),(41904,'51121743','511217','BESILATO DE AMLODIPINA'),(41905,'51121744','511217','MALEATO DE ENALPRIL'),(41906,'51121745','511217','DIHIDRATO DE ENALAPRILATO'),(41907,'51121746','511217','MESILATO DE FENOLDOPAM'),(41908,'51121747','511217','FOSINOPRIL SÓDICO'),(41909,'51121748','511217','ACETATO DE GUANABENZ'),(41910,'51121749','511217','SULFATO DE GUANADREL'),(41911,'51121750','511217','SULFATO DE GUANETIDINA'),(41912,'51121751','511217','CLORHIDRATO DE GUANFACINA'),(41913,'51121752','511217','HIDRALAZINA HIDROCLORURO'),(41914,'51121753','511217','IRBESARTÁN'),(41915,'51121754','511217','CLORHIDRATO DE MECAMILAMINA'),(41916,'51121755','511217','CLORHIDRATO DE METILDOPATO'),(41917,'51121756','511217','METIROSINA'),(41918,'51121757','511217','CLORHIDRATO DE MOEXIPRIL'),(41919,'51121758','511217','NITROPRUSIATO DE SODIO'),(41920,'51121759','511217','OLMESARTÁN MEDOXOMILO'),(41921,'51121760','511217','PERINDOPRIL ERBUMINA'),(41922,'51121761','511217','CLORHIDRATO DE QUINAPRIL'),(41923,'51121762','511217','RAUWOLFIA SERPENTINA'),(41924,'51121763','511217','TELMISARTÁN'),(41925,'51121764','511217','QUINAPRIL'),(41926,'51121765','511217','METOPROLOL'),(41927,'51121766','511217','ATOMOXETINA'),(41928,'51121767','511217','NEBIVOLOL'),(41929,'51121768','511217','BENAZEPRIL'),(41930,'51121769','511217','PERINDOPRIL'),(41931,'51121770','511217','CILAZAPRIL'),(41932,'51121771','511217','FOSINOPRIL'),(41933,'51121772','511217','GUGULSTERONA'),(41934,'51121773','511217','CLORHIDRATO DE LERCANIDIPINA'),(41935,'51121774','511217','LEVOSIMENDÁN'),(41936,'51121775','511217','TIROFIBÁN'),(41937,'51121777','511217','TRIMETAZIDINA  DIHIDROCLORURO'),(41938,'51121778','511217','RILMENIDINA'),(41939,'51121779','511217','CLEVIDIPINA'),(41940,'51121780','511217','LOSARTÁN'),(41941,'51121801','511218','FLUVASTATINA SÓDICA'),(41942,'51121802','511218','LOVASTATINA'),(41943,'51121803','511218','SIMVASTATINA'),(41944,'51121804','511218','CLOFIBRATO'),(41945,'51121805','511218','GEMFIBROZILO'),(41946,'51121806','511218','PRAVASTATINA DE SODIO'),(41947,'51121807','511218','POLIDOCANOL'),(41948,'51121808','511218','PROBUCOL'),(41949,'51121809','511218','FENOFIBRATO'),(41950,'51121810','511218','ATORVASTATINA DE CALCIO'),(41951,'51121811','511218','CERIVASTATINA SÓDICA'),(41952,'51121812','511218','COLINA'),(41953,'51121813','511218','BITARTRATO DE COLINA'),(41954,'51121814','511218','INOSITOL'),(41955,'51121815','511218','RACEMETIONINA'),(41956,'51121816','511218','FOSFATIDILCOLINA'),(41957,'51121817','511218','COLESTIRAMINA'),(41958,'51121818','511218','ATORVASTATINA'),(41959,'51121819','511218','EZETIMIBA'),(41960,'51121820','511218','SULFATO DE CONDROITINA A'),(41961,'51121821','511218','PRAVASTATINA'),(41962,'51121822','511218','MEVASTATINA'),(41963,'51121823','511218','ROSUVASTATINA'),(41964,'51121901','511219','LACTATO DE INAMRINONA'),(41965,'51121902','511219','LACTATO DE MILRINONA'),(41966,'51121903','511219','DIGITOXINA'),(41967,'51121904','511219','NIFEDIPINA'),(41968,'51121905','511219','ENOXIMONA'),(41969,'51121906','511219','BETAÍNA'),(41970,'51121907','511219','NESIRITIDA'),(41971,'51121908','511219','HOJA DE DIGITAL EN POLVO O PREPARADOS'),(41972,'51121909','511219','EPLERENONA'),(41973,'51121910','511219','LANATOSIDO C'),(41974,'51122101','511221','MESILATO DE DIHIDROERGOCRISTINA'),(41975,'51122102','511221','CLORHIDRATO DE BUFLOMEDIL'),(41976,'51122103','511221','CLORHIDRATO DE LINSIDOMINA'),(41977,'51122104','511221','PAPAVERINA'),(41978,'51122105','511221','PENTIFILINA'),(41979,'51122107','511221','TARTRATO DE IFENPRODIL'),(41980,'51122108','511221','MESILATOS ERGOLOIDES'),(41981,'51122109','511221','CLORHIDRATO DE PAPAVERINA'),(41982,'51122110','511221','NIMODIPINA'),(41983,'51122111','511221','NITRITO DE AMILO'),(41984,'51122112','511221','ALPROSTADIL'),(41985,'51122113','511221','ÁCIDO NICOTÍNICO'),(41986,'51122201','511222','ORNIPRESINA'),(41987,'51122301','511223','SOLUCIÓN DE CARDIOPLEJIA'),(41988,'51131501','511315','FUMARATO FERROSO'),(41989,'51131502','511315','GLUCONATO FERROSO'),(41990,'51131503','511315','SULFATO FERROSO'),(41991,'51131504','511315','PIDOLATO DE MAGNESIO'),(41992,'51131505','511315','OXIMETOLONA'),(41993,'51131506','511315','ERITROPOYETINA'),(41994,'51131507','511315','DARBEPOETINA ALFA'),(41995,'51131508','511315','EPOETINA ALFA'),(41996,'51131509','511315','CITRATO DE AMONIO FÉRRICO'),(41997,'51131510','511315','POLIPÉPTIDO DE HIERRO HEME'),(41998,'51131511','511315','HIERRO POLISACÁRIDO'),(41999,'51131512','511315','PIROFOSFATO FÉRRICO'),(42000,'51131513','511315','CACODILATO FERROSO'),(42001,'51131514','511315','CARBONILO DE HIERRO'),(42002,'51131515','511315','HEMINA O HEMATINA'),(42003,'51131516','511315','HIERRO SACAROSA'),(42004,'51131517','511315','ÁCIDO FÓLICO'),(42005,'51131518','511315','SULFATO FERROSO Y ÁCIDO FÓLICO'),(42006,'51131601','511316','APROTININA'),(42007,'51131602','511316','HEPARINA DE CALCIO'),(42008,'51131603','511316','HEPARINA SÓDICA'),(42009,'51131604','511316','WARFARINA SÓDICA'),(42010,'51131605','511316','CITRATO DE SODIO'),(42011,'51131606','511316','APOLATO DE SODIO'),(42012,'51131607','511316','ENOXAPARINA SÓDICA'),(42013,'51131608','511316','LEPIRUDINA'),(42014,'51131609','511316','DESIRUDINA'),(42015,'51131610','511316','ARDEPARINA DE SODIO'),(42016,'51131611','511316','DALTEPARINA SÓDICA'),(42017,'51131612','511316','DANAPAROIDE SÓDICO'),(42018,'51131613','511316','DICUMAROL'),(42019,'51131614','511316','ANISINDIONA'),(42020,'51131615','511316','FONDAPARINUX SÓDICO'),(42021,'51131616','511316','TINZAPARINA SÓDICA'),(42022,'51131617','511316','SOLUCIÓN  ANTICOAGULANTE CITRATO FOSFATO DEXTROSA'),(42023,'51131701','511317','ABCIXIMAB'),(42024,'51131702','511317','ALTEPLASA'),(42025,'51131703','511317','ESTREPTOQUINASA'),(42026,'51131704','511317','UROQUINASA'),(42027,'51131705','511317','DIPIRIDAMOL'),(42028,'51131706','511317','ARGATROBAN'),(42029,'51131707','511317','BIVALIRUDINA'),(42030,'51131708','511317','CILOSTAZOL'),(42031,'51131709','511317','BISULFATO DE CLOPIDOGREL'),(42032,'51131710','511317','EPTIFIBATIDA'),(42033,'51131711','511317','TENECTEPLASA'),(42034,'51131712','511317','CLORHIDRATO DE TICLOPIDINA'),(42035,'51131713','511317','MONOHIDRATO HIDROCLORURO  TIROFIBÁN'),(42036,'51131714','511317','ANISTREPLASA'),(42037,'51131715','511317','CLORHIDRATO DE ANAGRELIDA'),(42038,'51131716','511317','RETEPLASA'),(42039,'51131801','511318','FIBRINÓGENO'),(42040,'51131802','511318','FACTORES ANTIHEMOFÍLICOS O GLOBULINAS'),(42041,'51131803','511318','TROMBINA'),(42042,'51131804','511318','OPRELVEKINA'),(42043,'51131805','511318','ETAMSILATO'),(42044,'51131806','511318','SUBSULFATO FÉRRICO'),(42045,'51131807','511318','MORRUATO DE SODIO'),(42046,'51131808','511318','ÁCIDO AMINOCAPROICO'),(42047,'51131809','511318','DOBESILATO DE CALCIO'),(42048,'51131810','511318','PARCHE HEMOSTÁTICO'),(42049,'51131811','511318','ÁCIDO TRANEXÁMICO'),(42050,'51131901','511319','POLIGELINA'),(42051,'51131903','511319','GELATINA'),(42052,'51131904','511319','PLASMA SANGUÍNEO HUMANO'),(42053,'51131905','511319','DEXTRANO'),(42054,'51131906','511319','PENTASTARCH'),(42055,'51131907','511319','FRACCIÓN DE PROTEÍNA DE PLASMA HUMANO'),(42056,'51131908','511319','HETASTARCH'),(42057,'51131909','511319','ALBÚMINA HUMANA'),(42058,'51131910','511319','POLIVIDONA O POVIDONA'),(42059,'51132001','511320','PENTOXIFILINA'),(42060,'51141501','511415','ACETAZOLAMIDA'),(42061,'51141502','511415','CLONAZEPAM'),(42062,'51141503','511415','FELBAMATO'),(42063,'51141504','511415','LAMOTRIGINA'),(42064,'51141505','511415','FENOBARBITAL'),(42065,'51141506','511415','FENOBARBITAL SÓDICO'),(42066,'51141507','511415','FENITOÍNA'),(42067,'51141508','511415','ETOSUXIMIDA'),(42068,'51141509','511415','VIGABATRINA'),(42069,'51141510','511415','BARBEXACLONA'),(42070,'51141511','511415','URBANYL'),(42071,'51141512','511415','CLOBAZAM'),(42072,'51141513','511415','CARBAMAZEPINA'),(42073,'51141514','511415','ZONISAMIDA'),(42074,'51141515','511415','ETOTOÍNA'),(42075,'51141516','511415','FOSFENITOÍNA SÓDICA'),(42076,'51141517','511415','GABAPENTINA'),(42077,'51141518','511415','LEVETIRACETAM'),(42078,'51141519','511415','MEFENITOINA'),(42079,'51141520','511415','MEFOBARBITAL'),(42080,'51141521','511415','METSUXIMIDA'),(42081,'51141522','511415','OXCARBAZEPINA'),(42082,'51141523','511415','PARAMETADIONA'),(42083,'51141524','511415','FENACEMIDA'),(42084,'51141525','511415','FENITOÍNA SÓDICA'),(42085,'51141526','511415','PRIMIDONA'),(42086,'51141527','511415','CLORHIDRATO DE TIAGABINA'),(42087,'51141528','511415','TOPIRAMATO'),(42088,'51141529','511415','TRIMETADIONA'),(42089,'51141530','511415','VALPROATO DE SODIO'),(42090,'51141531','511415','ÁCIDO VALPROICO'),(42091,'51141532','511415','ACETAZOLAMIDA SÓDICA'),(42092,'51141533','511415','DIVALPROEX SÓDICO'),(42093,'51141534','511415','PREGABALINA'),(42094,'51141535','511415','CABERGOLINA'),(42095,'51141536','511415','CITALOPRAM'),(42096,'51141537','511415','CLORAZEPATO'),(42097,'51141538','511415','DONEPEZILO'),(42098,'51141539','511415','DULOXETINA'),(42099,'51141541','511415','MEMANTINA'),(42100,'51141542','511415','MIDAZOLAM'),(42101,'51141543','511415','ZIPRASIDONA'),(42102,'51141601','511416','AMITRIPTILINA'),(42103,'51141602','511416','CLORHIDRATO DE DOXEPINA'),(42104,'51141603','511416','PAMOATO DE IMIPRAMINA'),(42105,'51141604','511416','MIRTAZAPINA'),(42106,'51141605','511416','HIDROCLORURO DE PAROXETINA'),(42107,'51141606','511416','CLORHIDRATO DE TRAZODONA'),(42108,'51141607','511416','MALEATO DE FLUVOXAMINA'),(42109,'51141608','511416','AMITRIPTILINOXIDA'),(42110,'51141609','511416','SULFATO DE TRANILCIPROMINA'),(42111,'51141610','511416','CLORHIDRATO DE DESIPRAMINA'),(42112,'51141611','511416','TRIMIPRAMINA MESILATO'),(42113,'51141612','511416','SIBUTRAMINA'),(42114,'51141613','511416','CLORHIDRATO DE CARPIPRAMINE'),(42115,'51141614','511416','CLOMIPRAMINA'),(42116,'51141615','511416','TRIMIPRAMINA'),(42117,'51141616','511416','CLORHIDRATO DE CLOMIPRAMINA'),(42118,'51141617','511416','BROMHIDRATO DE CITALOPRAM'),(42119,'51141618','511416','CLORHIDRATO DE FLUOXETINA'),(42120,'51141619','511416','HIDROCLORURO DE SERTRALINA'),(42121,'51141620','511416','MOSTO DE ST\'JOHN'),(42122,'51141621','511416','CLORHIDRATO DE IMIPRAMINA'),(42123,'51141622','511416','ISOCARBOXAZIDA'),(42124,'51141623','511416','CLORHIDRATO DE CAPROTILINA'),(42125,'51141624','511416','CLORHIDRATO DE NEFAZODONA'),(42126,'51141625','511416','CLORHIDRATO DE NORTRIPTILINA'),(42127,'51141626','511416','CLORHIDRATO DE PROTRIPTILINA'),(42128,'51141627','511416','MALEATO DE TRIMIPRAMINA'),(42129,'51141628','511416','NORTRIPTILINA'),(42130,'51141629','511416','AMOXAPINA'),(42131,'51141630','511416','TIROIDES'),(42132,'51141631','511416','HIDROCLORURO DE BUPROPIÓN'),(42133,'51141632','511416','SULFATO DE FENELZINA'),(42134,'51141633','511416','OXALATO DE ESCITALOPRAM'),(42135,'51141634','511416','ARIPIPRAZOL'),(42136,'51141635','511416','CLORHIDRATO DE DULOXETINA'),(42137,'51141636','511416','VENLAFAXINA HCL'),(42138,'51141637','511416','MIRTAZEPINA'),(42139,'51141638','511416','VENLAFAXINA'),(42140,'51141639','511416','DESVENLAFAXINA'),(42141,'51141640','511416','MOCLOBEMIDA'),(42142,'51141701','511417','FENOTIAZINAS'),(42143,'51141702','511417','HALOPERIDOL'),(42144,'51141703','511417','OLANZAPINA'),(42145,'51141704','511417','RISPERIDONA'),(42146,'51141705','511417','NICERGOLINA'),(42147,'51141706','511417','CITICOLINA'),(42148,'51141707','511417','CLORHIDRATO DE BUSPIRONA'),(42149,'51141708','511417','CLORDIAZEPÓXIDO'),(42150,'51141709','511417','FLUFENAZINA'),(42151,'51141710','511417','PERICIAZINA'),(42152,'51141711','511417','LEVOMEPROMAZINA'),(42153,'51141712','511417','ZOTEPINA'),(42154,'51141713','511417','PALMITATO DE PIPOTIAZINA'),(42155,'51141714','511417','PIRACETAM'),(42156,'51141715','511417','CLOZAPINA'),(42157,'51141716','511417','DECANOATO DE HALOPERIDOL'),(42158,'51141717','511417','LACTATO DE HALOPERIDOL'),(42159,'51141718','511417','CLORHIDRATO DE LOXAPINA'),(42160,'51141719','511417','SUCCINATO DE LOXAPINA'),(42161,'51141720','511417','CLORHIDRATO DE MOLINDONA'),(42162,'51141721','511417','PIMOZIDA'),(42163,'51141722','511417','FUMARATO DE QUETIAPINA'),(42164,'51141723','511417','TIOTIXENO'),(42165,'51141724','511417','CLORHIDRATO DE TIOTIXENO'),(42166,'51141725','511417','CLORHIDRATO DE ZIPRASIDONA'),(42167,'51141726','511417','CLORHIDRATO DE TRIFLUPROMAZINA'),(42168,'51141727','511417','MESILATO DE ZIPRASIDONA'),(42169,'51141728','511417','DROPERIDOL'),(42170,'51141729','511417','CLORHIDRATO DE TIORIDAZINA'),(42171,'51141730','511417','AMISULPRIDA'),(42172,'51141731','511417','MODAFINILO'),(42173,'51141732','511417','CLORPROMAZINA'),(42174,'51141801','511418','PENTOBARBITAL'),(42175,'51141802','511418','SECOBARBITAL SÓDICO'),(42176,'51141803','511418','HIDRATO DE CLORAL'),(42177,'51141804','511418','ESTAZOLAM'),(42178,'51141805','511418','TRIAZOLAM'),(42179,'51141806','511418','BUTOBARBITAL'),(42180,'51141807','511418','FLUNITRAZEPAM'),(42181,'51141808','511418','TARTRATO DE ZOLPIDEM'),(42182,'51141809','511418','LOPRAZOLAM MESILATO'),(42183,'51141810','511418','ZOPLICONA'),(42184,'51141811','511418','AMOBARBITAL SÓDICO'),(42185,'51141812','511418','DIDROCLORURO DE DEXMEDETOMIDINA'),(42186,'51141813','511418','ETCLORVINOL'),(42187,'51141814','511418','CLORHIDRATO DE FLURAZEPAM'),(42188,'51141815','511418','GLUTETIMIDA'),(42189,'51141816','511418','PARALDEHÍDO'),(42190,'51141817','511418','QUAZEPAM'),(42191,'51141818','511418','TRIPTÓFANO'),(42192,'51141819','511418','ZALEPLON'),(42193,'51141820','511418','PENTOBARBITAL SÓDICO'),(42194,'51141821','511418','DOXILAMINA SUCCINATO'),(42195,'51141822','511418','BUTABARBITAL'),(42196,'51141823','511418','ESZOPICLONA'),(42197,'51141903','511419','CARBONATO DE LITIO'),(42198,'51141904','511419','CITRATO DE LITIO'),(42199,'51141907','511419','SULPIRIDA'),(42200,'51141908','511419','TIAPRIDA'),(42201,'51141910','511419','BROMAZEPAM'),(42202,'51141911','511419','TOFISOPAM'),(42203,'51141912','511419','HIDROCLORURO DE CHLORDIAZEPOXIDE'),(42204,'51141913','511419','CLORMEZANONE'),(42205,'51141914','511419','CLORAZAPATO DIPOTÁSICO'),(42206,'51141915','511419','HALAZEPAM'),(42207,'51141916','511419','LORAZEPAM'),(42208,'51141917','511419','OXAZEPAM'),(42209,'51141918','511419','MEPROBAMATO'),(42210,'51141919','511419','ALPRAZOLAM'),(42211,'51141920','511419','DIAZEPAM'),(42212,'51141921','511419','CLORHIDRATO DE MIDAZOLOAM'),(42213,'51141922','511419','TEMAZEPAM'),(42214,'51142001','511420','ACETAMINOFÉN'),(42215,'51142002','511420','ÁCIDO ACETILSALICÍLICO'),(42216,'51142003','511420','MESALAMINA'),(42217,'51142004','511420','MEPROBROMATO'),(42218,'51142005','511420','BUTETISALICILATO DE METILO'),(42219,'51142006','511420','OXACEPROL'),(42220,'51142009','511420','METAMIZOL SÓDICO'),(42221,'51142010','511420','ACETANILIDA'),(42222,'51142011','511420','SALICILATO DE MAGNESIO'),(42223,'51142012','511420','ÁCIDO MEFENÁMICO'),(42224,'51142013','511420','SALICILAMIDA'),(42225,'51142014','511420','TIOSALICILATO DE SODIO'),(42226,'51142015','511420','SALICILATO DE TRIETANOLAMINA'),(42227,'51142016','511420','SOLUCIÓN DE ANTIPIRINA Y BENZOCAÍNA'),(42228,'51142017','511420','SALSALATO O ÁCIDO SALICIL SALICÍLICO'),(42229,'51142018','511420','INYECCIÓN DE ALCOHOL DESHIDRATADO'),(42230,'51142101','511421','AURANOFIN'),(42231,'51142102','511421','CARPOFEN'),(42232,'51142103','511421','DICLOFENACO POTÁSICO'),(42233,'51142104','511421','DICLOFENACO SÓDICO'),(42234,'51142105','511421','FLURBIPROFENO'),(42235,'51142106','511421','IBUPROFENO'),(42236,'51142107','511421','INDOMETACINA'),(42237,'51142108','511421','KETOPROFENO'),(42238,'51142109','511421','NAPROXENO'),(42239,'51142110','511421','NAPROXENO SÓDICO'),(42240,'51142111','511421','OXAPROZIN'),(42241,'51142112','511421','SULINDACO'),(42242,'51142113','511421','SUPROFENO'),(42243,'51142114','511421','CLORHIDRATO DE BENCIDAMINA'),(42244,'51142116','511421','SALICILATO DE DIETILAMINA'),(42245,'51142117','511421','DIETILAMINA DICLOFENACO'),(42246,'51142118','511421','NIMESULIDA'),(42247,'51142119','511421','BENORILATO'),(42248,'51142120','511421','SERRAPEPTASA'),(42249,'51142121','511421','DICLOFENACO'),(42250,'51142122','511421','AURIOTOMALATO DE SODIO'),(42251,'51142123','511421','KETOROLACO TROMETAMOL'),(42252,'51142124','511421','ETODOLAC'),(42253,'51142125','511421','ETOFENAMATO'),(42254,'51142126','511421','FLOCTAFENINA'),(42255,'51142127','511421','EMORFAZONA'),(42256,'51142128','511421','PIROXICAM'),(42257,'51142129','511421','ÁCIDO TIAPROFÉNICO'),(42258,'51142130','511421','LEFLUNOMIDA'),(42259,'51142131','511421','CELECOXIB'),(42260,'51142132','511421','AUROTIOGLUCOSA'),(42261,'51142133','511421','BROMFENAC SÓDICO'),(42262,'51142134','511421','SALICILATO DE COLINA'),(42263,'51142135','511421','FENOPROFEN CÁLCICO'),(42264,'51142136','511421','FLURBIPROFEN SÓDICO'),(42265,'51142137','511421','INDOMETACINA TRIHIDRATO SÓDICA'),(42266,'51142138','511421','KETOROLAC TROMETAMINA'),(42267,'51142139','511421','MECLOFENAMATO SÓDICO'),(42268,'51142140','511421','MELOXICAM'),(42269,'51142141','511421','NABUMETONA'),(42270,'51142142','511421','ROFECOXIB'),(42271,'51142143','511421','TOLMETIN SÓDICO'),(42272,'51142144','511421','VALDECOXIB'),(42273,'51142145','511421','ADALIMUMAB'),(42274,'51142146','511421','DIFLUNISAL'),(42275,'51142147','511421','ANAKINRA'),(42276,'51142148','511421','HIALURONATO DE SODIO'),(42277,'51142149','511421','GLUCOSAMINA'),(42278,'51142150','511421','ACAMPROSATO CALCIO'),(42279,'51142151','511421','ACECLOFENACO'),(42280,'51142152','511421','DERACOXIB'),(42281,'51142153','511421','ETORICOXIB'),(42282,'51142154','511421','LUMIRACOXIB'),(42283,'51142155','511421','CLONIXINATO LISINA'),(42284,'51142201','511422','BUTORFANOL TARTRATO'),(42285,'51142202','511422','FOSFATO CODEINA'),(42286,'51142203','511422','SULFATO CODEINA'),(42287,'51142205','511422','CLORHIDRATO MEPERIDINA'),(42288,'51142206','511422','SULFATO DE MORFINA'),(42289,'51142207','511422','OXICODONA'),(42290,'51142208','511422','CITRATO SUFENTANILO'),(42291,'51142209','511422','CLORHIDRATO NEFOPAM'),(42292,'51142210','511422','CLORHIDRATO ETILMORFINA'),(42293,'51142211','511422','HIDROCODONA'),(42294,'51142212','511422','DIHIDROCODEINA RESINATO'),(42295,'51142213','511422','NAPSILATO DE PROPOXIFENO'),(42296,'51142214','511422','CLORHIDRATO DE ALFENTANIL'),(42297,'51142215','511422','HIDROCLORURO DE BUPRENORFINA'),(42298,'51142216','511422','DEZOCINA'),(42299,'51142217','511422','DIHIDROCODÉINA TARTRATO'),(42300,'51142218','511422','DIHIDROCODÉINA'),(42301,'51142219','511422','FENTANILO'),(42302,'51142220','511422','CITRATO DE FENTANILO'),(42303,'51142221','511422','BITARTRATO DE HIDROCODONA'),(42304,'51142222','511422','HIDROCLORURO DE HIDROMORFONA'),(42305,'51142223','511422','POLISTIREX DE HIDROCODONA'),(42306,'51142224','511422','CLORHIDRATO DE ACETATO DE LEVOMETADIL'),(42307,'51142225','511422','TARTRATO DE LEVORFANOL'),(42308,'51142226','511422','CLORHIDRATO DE METADONA'),(42309,'51142227','511422','CLORHIDRATO DE OXICODONA'),(42310,'51142228','511422','CLORHIDRATO DE OXIMORFONA'),(42311,'51142229','511422','CLORHIDRATO DE PENTAZOCINA'),(42312,'51142230','511422','LACTATO DE PENTAZOCINA'),(42313,'51142231','511422','CLORHIDRATO DE PROPOXIFENO'),(42314,'51142232','511422','CLORHIDRATO DE REMIFENTANILO'),(42315,'51142233','511422','CODEÍNA'),(42316,'51142234','511422','BITARTRATO DE DIHIDROCODEÍNA'),(42317,'51142235','511422','CLORHIDRATO DE TRAMADOL'),(42318,'51142236','511422','OPIO'),(42319,'51142237','511422','DEXTROPROPOXIFENO'),(42320,'51142301','511423','CLORHIDRATO DE NALMEFENO'),(42321,'51142302','511423','HIDROCLORURO DE NALOXONA'),(42322,'51142303','511423','NALTREXONA'),(42323,'51142304','511423','CLORHIDRATO DE NALBUFINA'),(42324,'51142305','511423','ROXATIDINA'),(42325,'51142306','511423','CLORHIDRATO DE ATIPAMEZOL'),(42326,'51142401','511424','MALEATO DE METISERGIDA'),(42327,'51142402','511424','SUCCINATO DE SUMATRIPTÁN'),(42328,'51142403','511424','TARTRATO DE ERGOTAMINA'),(42329,'51142404','511424','DIHIDROERGOTAMINA'),(42330,'51142405','511424','COMBINACIÓN DE ÁCIDO ACETILSALICÍLICO PARACETAMOL'),(42331,'51142406','511424','ALMOTRIPTÁN MALATO'),(42332,'51142407','511424','MESILATO DE DIHIDROERGOTAMINA'),(42333,'51142408','511424','SUCCINATO DE FROVATRIPTAN'),(42334,'51142409','511424','ISOMETEPTENO'),(42335,'51142410','511424','NARATRIPTÁN HIDROCLORURO'),(42336,'51142411','511424','BENZOATO DE RIZATRIPTÁN'),(42337,'51142412','511424','BROMHIDRATO DE ELETRIPTAN'),(42338,'51142413','511424','ZOLMITRIPTÁN'),(42339,'51142414','511424','SUMATRIPTÁN'),(42340,'51142415','511424','COMBINACIÓN DE ACETAMINOFÉN BUTALBITAL'),(42341,'51142501','511425','MESILATO DE BROMOCRIPTINA'),(42342,'51142502','511425','CARBIDOPA'),(42343,'51142503','511425','LEVODOPA'),(42344,'51142504','511425','CLORHIDRATO DE SELEGILINA'),(42345,'51142505','511425','BIPERIDENO'),(42346,'51142506','511425','CLORHIDRATO DE BIPERIDENO'),(42347,'51142507','511425','MESILATO DE PERGOLIDA'),(42348,'51142508','511425','DIHIDROCLORURO DE PRAMIPEXOL'),(42349,'51142509','511425','CLORHIDRATO DE ROPINIROL'),(42350,'51142510','511425','TOLCAPONE'),(42351,'51142511','511425','ENTACAPONA'),(42352,'51142512','511425','TROPACINE'),(42353,'51142513','511425','RASAGILINA'),(42354,'51142514','511425','LEVODOPA Y CARBIDOPA'),(42355,'51142601','511426','SULFATO DE ANFETAMINA'),(42356,'51142602','511426','FENFLURAMINA'),(42357,'51142603','511426','MAZINDOL'),(42358,'51142604','511426','PEMOLINA'),(42359,'51142605','511426','TARTRATO DE FENDIMETRAZINA'),(42360,'51142606','511426','CLORHIDRATO DE PIPRADOL'),(42361,'51142607','511426','FENPROPOREX'),(42362,'51142608','511426','TRIMETILXANTINA'),(42363,'51142609','511426','CLORHIDRATO DE ANFEPRAMONA'),(42364,'51142610','511426','CAFEÍNA'),(42365,'51142611','511426','CLORHIDRATO DE DEXFENFLURAMINA'),(42366,'51142612','511426','CLORHIDRATO DE DIETILPROPIÓN'),(42367,'51142613','511426','CLORHIDRATO DE FENFLURAMINA'),(42368,'51142614','511426','CLORHIDRATO DE BENZFETAMINA'),(42369,'51142615','511426','CLORHIDRATO DE  FENTERMINA'),(42370,'51142616','511426','FENTERMINA DE RESINA'),(42371,'51142617','511426','CLORHIDRATO DE SIBUTRAMINA MONOHIDRATADA'),(42372,'51142618','511426','CLORHIDRATO DE METILFENIDATO'),(42373,'51142619','511426','ESPÍRITU AROMÁTICO DE AMONÍACO'),(42374,'51142701','511427','FENILBUTAZONA'),(42375,'51142702','511427','ÁCIDO MECLOFENÁMICO'),(42376,'51142801','511428','RILUZOL'),(42377,'51142901','511429','CLOROFORMO'),(42378,'51142902','511429','MEZCLA EUTÉCTICA DE ANESTÉSICOS LOCALES'),(42379,'51142903','511429','ROPIVACAÍNA'),(42380,'51142904','511429','LIDOCAÍNA'),(42381,'51142905','511429','BUPIVACAÍNA'),(42382,'51142906','511429','CLORHIDRATO DE AMETOCAÍNA'),(42383,'51142907','511429','OXIBUPROCAÍNA'),(42384,'51142908','511429','LIGNOCAINA'),(42385,'51142909','511429','BENZOCAÍNA'),(42386,'51142910','511429','PRILOCAINA'),(42387,'51142911','511429','CLORHIDRATO DE QUINISOCAINA'),(42388,'51142912','511429','DIBUCAINA'),(42389,'51142913','511429','HALOTANO'),(42390,'51142914','511429','CLORHIDRATO DE AMILOCAÍNA'),(42391,'51142915','511429','SEPTOCAINA'),(42392,'51142916','511429','HIALURONIDASA'),(42393,'51142917','511429','MEPIVACAÍNA'),(42394,'51142918','511429','ARTICAÍNA'),(42395,'51142919','511429','ISOFLURANO'),(42396,'51142920','511429','PROCAINA'),(42397,'51142921','511429','TIOPENTAL SÓDICO'),(42398,'51142922','511429','CLORHIDRATO DE BENOXINATO'),(42399,'51142923','511429','BUTAMBENO'),(42400,'51142924','511429','CLOROBUTANOL'),(42401,'51142925','511429','CLORHIDRATO DE CLOROPROCAÍNA'),(42402,'51142926','511429','CLORHIDRATO DE COCAÍNA'),(42403,'51142927','511429','DESFLURANO'),(42404,'51142928','511429','CLORHIDRATO DE DICLONINA'),(42405,'51142929','511429','ENFLURANO'),(42406,'51142930','511429','ÉTER'),(42407,'51142931','511429','CLORURO DE ETILO'),(42408,'51142932','511429','CLORHIDRATO DE ETIDOCAÍNA'),(42409,'51142933','511429','ETOMIDATO'),(42410,'51142934','511429','CLORHIDRATO DE KETAMINA'),(42411,'51142935','511429','LEVOBUPIVACAÍNA HIDROCLORURO'),(42412,'51142936','511429','LEVONORDEFRINA'),(42413,'51142937','511429','CLORHIDRATO DE LIDOCAÍNA'),(42414,'51142938','511429','METOHEXITAL SÓDICO'),(42415,'51142939','511429','CLORHIDRATO DE PRAMOXINA'),(42416,'51142940','511429','CLORHIDRATO DE PROPARACAÍNA'),(42417,'51142941','511429','PROPOFOL'),(42418,'51142942','511429','SEVOFLURANO'),(42419,'51142943','511429','TETRACAÍNA'),(42420,'51142944','511429','CLORHIDRATO DE TETRACAINA'),(42421,'51142945','511429','CLORHIDRATO DE DOXAPRAM'),(42422,'51142946','511429','METOXIFLURANO'),(42423,'51142947','511429','CLORHIDRATO DE CINCOCAÍNA'),(42424,'51142948','511429','DICLOROTETRAFLUOROETANO'),(42425,'51151501','511515','CLORURO DE BETANECOL'),(42426,'51151502','511515','CLORURO DE EDROFONIO'),(42427,'51151503','511515','FISOSTIGMINA'),(42428,'51151504','511515','NITRATO DE PILOCARPINA'),(42429,'51151505','511515','CLORHIDRATO DE TROPATEPINA'),(42430,'51151506','511515','INHIBIDOR DE LA ESTERASA'),(42431,'51151507','511515','CLORURO DE AMBENONIO'),(42432,'51151508','511515','DEXPANTENOL'),(42433,'51151509','511515','DONEPEZILO CLORHIDRATO'),(42434,'51151510','511515','BROMHIDRATO DE GALANTAMINA'),(42435,'51151511','511515','BROMURO DE MEPENZOLATO'),(42436,'51151512','511515','METILSULFATO DE NEOSTIGMINA'),(42437,'51151513','511515','BROMURO DE NEOSTIGMINA'),(42438,'51151514','511515','BROMURO DE PIRIDOSTIGMINA'),(42439,'51151515','511515','TARTRATO DE RIVASTIGMINA'),(42440,'51151516','511515','CLORHIDRATO DE TACRINA'),(42441,'51151517','511515','CLORHIDRATO DE CEVIMELINA'),(42442,'51151518','511515','LECITINA O FOSFATIDILCOLINA'),(42443,'51151601','511516','SULFATO DE ATROPINA'),(42444,'51151602','511516','MESILATO DE BENZTROPINA'),(42445,'51151603','511516','CLORHIDRATO DE PROCICLIDINA'),(42446,'51151604','511516','CLORHIDRATO DE TRIHEXIFENIDILO'),(42447,'51151605','511516','CLORHIDRATO DE CICLOPENTOLATO'),(42448,'51151606','511516','TROPICAMIDA'),(42449,'51151607','511516','BROMURO DE CLIDINIO'),(42450,'51151608','511516','CLORHIDRATO DE DICICLOMINA'),(42451,'51151609','511516','BROMURO DE PROPANTELINA'),(42452,'51151610','511516','ALCALOIDES DE BELLADONA'),(42453,'51151611','511516','GLICOPIRROLATO'),(42454,'51151612','511516','SULFATO DE HIOSCIAMINA'),(42455,'51151613','511516','BROMHIDRATO DE ESCOPOLAMINA'),(42456,'51151614','511516','HOMATROPINA BROMHIDRATO'),(42457,'51151615','511516','CARAMIFENO'),(42458,'51151616','511516','ATROPINA'),(42459,'51151701','511517','ALBUTEROL'),(42460,'51151702','511517','TARTRATO DE BRIMONIDINA'),(42461,'51151703','511517','EPINEFRINA'),(42462,'51151704','511517','BORATO DE EPINEFRINA'),(42463,'51151705','511517','CLORHIDRATO DE EPINEFRINA'),(42464,'51151706','511517','ISOPROTERENOL'),(42465,'51151707','511517','SULFATO DE ISOPROTERENOL'),(42466,'51151708','511517','BITARTRATO DE LEVARTERENOL'),(42467,'51151709','511517','FENILPROPANOLAMINA CLORHIDRATO'),(42468,'51151710','511517','CLORHIDRATO DE FENILEFRINA'),(42469,'51151711','511517','SULFATO DE TERBUTALINA'),(42470,'51151712','511517','CLORHIDRATO DE ARBUTAMINA'),(42471,'51151713','511517','CLORHIDRATO DE CINAMEDRINA'),(42472,'51151714','511517','SULFATO DE D-ANFETAMINA'),(42473,'51151715','511517','SULFATO DE EFEDRINA'),(42474,'51151716','511517','CLORHIDRATO DE ISOPROTERENOL'),(42475,'51151717','511517','SULFATO DE MEFENTERMINA'),(42476,'51151718','511517','BITARTRATO DE METARAMINOL'),(42477,'51151719','511517','PSEUDOEFEDRINA'),(42478,'51151720','511517','XINAFOATO DE SALMETEROL'),(42479,'51151721','511517','CLORHIDRATO DE MIDODRINA'),(42480,'51151722','511517','CLORHIDRATO DE LEVALBUTEROL'),(42481,'51151723','511517','CLORHIDRATO DE TETRAHIDROZOLINA'),(42482,'51151724','511517','CLORHIDRATO DE NAFAZOLINA'),(42483,'51151725','511517','DIPIVEFRINA'),(42484,'51151726','511517','FENILPROPANOLAMINA'),(42485,'51151727','511517','NOREPINEFRINA BITARTRATO'),(42486,'51151728','511517','BROMHIDRATO HIDROXIANFETAMINA'),(42487,'51151729','511517','CLORHIDRATO DE METANFETAMINA'),(42488,'51151730','511517','EPINEFRINA BITARTRATO'),(42489,'51151731','511517','SULFATO DE METAPROTERENOL'),(42490,'51151732','511517','CLORHIDRATO DE DOBUTAMINA'),(42491,'51151733','511517','CLORHIDRATO DE DIPIVEFRINA'),(42492,'51151734','511517','SULFATO DE ALBUTEROL'),(42493,'51151735','511517','ASPARTATO DE ANFETAMINA'),(42494,'51151736','511517','MESILATO DE ISOETARINA'),(42495,'51151737','511517','CLORHIDRATO DE DOPAMINA'),(42496,'51151738','511517','FUMARATO DE FORMOTEROL'),(42497,'51151739','511517','CLORHIDRATO DE METOXAMINA'),(42498,'51151740','511517','CLORHIDRATO DE ISOETARINA'),(42499,'51151741','511517','EFEDRINA'),(42500,'51151742','511517','FENILEFRINA'),(42501,'51151743','511517','CLORHIDRATO DE PSEUDOEFEDRINA'),(42502,'51151744','511517','HIDROCLORURO DE EFEDRINA'),(42503,'51151745','511517','TANATO DE PSEUDOEFEDRINA'),(42504,'51151746','511517','SULFATO DE PSEUDOEFEDRINA'),(42505,'51151747','511517','HIDROCLORURO DE RACEPINEPHRINE'),(42506,'51151748','511517','NAFAZOLINA'),(42507,'51151749','511517','DEXTROANFETAMINA'),(42508,'51151750','511517','ARFORMOTEROL'),(42509,'51151801','511518','ATENOLOL'),(42510,'51151802','511518','HIDROCLORURO DE ESMOLOL'),(42511,'51151803','511518','NADOLOL'),(42512,'51151804','511518','PINDOLOL'),(42513,'51151805','511518','MALEATO DE TIMOLOL'),(42514,'51151810','511518','MESILATO DE FENTOLAMINA'),(42515,'51151811','511518','HIDROCLORURO DE YOHIMBINA'),(42516,'51151812','511518','HIDROCLORURO DE PROPRANOLOL'),(42517,'51151813','511518','ACEBUTOLOL'),(42518,'51151814','511518','HIDROCLORURO DE BETAXOLOL'),(42519,'51151815','511518','HIDROCLORURO DE TOLAZOLINA'),(42520,'51151816','511518','HIDROCLORURO DE PRAZOSÍN'),(42521,'51151817','511518','HIDROCLORURO DE TAMSULOSINA'),(42522,'51151818','511518','HIDROCLORURO DE CARTEOLOL'),(42523,'51151819','511518','HIDROCLORURO DE TERAZOSINA'),(42524,'51151820','511518','HIDROCLORURO DE FENOXIBENZAMINA'),(42525,'51151821','511518','SULFATO DE PENBUTOLOL'),(42526,'51151822','511518','SUCCINATO DE METOPROLOL'),(42527,'51151823','511518','HIDROCLORURO DE LABETALOL'),(42528,'51151824','511518','MESILATO DE DOXAZOSINA'),(42529,'51151825','511518','HIDROCLORURO DE DAPIPRAZOL'),(42530,'51151901','511519','BACLOFENO'),(42531,'51151902','511519','CLORZOXAZONA'),(42532,'51151903','511519','DANTROLENO SÓDICO'),(42533,'51151904','511519','METOCARBAMOL'),(42534,'51151905','511519','CARISOPRODOL'),(42535,'51151906','511519','ISOXSUPRINA'),(42536,'51151907','511519','CLORHIDRATO DE RITODRINA'),(42537,'51151908','511519','CITRATO DE ORFENADRINA'),(42538,'51151910','511519','NONIVAMIDA'),(42539,'51151911','511519','SUXAMETONIO'),(42540,'51151912','511519','TIOCOLCHICÓSIDO'),(42541,'51151913','511519','CLORFENESINA CARBAMATO'),(42542,'51151914','511519','CLORHIDRATO DE CICLOBENZAPRINA'),(42543,'51151915','511519','METAXALONA'),(42544,'51151916','511519','CLORURO DE SUCCINILCOLINA'),(42545,'51151917','511519','CLORHIDRATO DE TIZANIDINA'),(42546,'51151918','511519','ALFUZOSINA'),(42547,'51151919','511519','HCI CROPIVERINA'),(42548,'51151920','511519','TOLTERODINA'),(42549,'51152001','511520','BESILATO DE ATRACURIO'),(42550,'51152002','511520','CLORURO DE MIVACURIO'),(42551,'51152003','511520','BROMURO DE ROCURONIO'),(42552,'51152004','511520','BROMURO DE VECURONIO'),(42553,'51152005','511520','TOXINA BOTULÍNICA'),(42554,'51152006','511520','CISATRACURIO'),(42555,'51152007','511520','CLORURO DE DOXACURIO'),(42556,'51152008','511520','YODURO DE METOCURINA'),(42557,'51152009','511520','BROMURO DE PANCURONIO'),(42558,'51152010','511520','BROMURO DE RAPACURONIO'),(42559,'51152011','511520','CLORURO DE TUBOCURARINA'),(42560,'51152012','511520','BROMURO DE PIPECURONIO'),(42561,'51161501','511615','MESILATO DE BITOLTEROL'),(42562,'51161502','511615','NEDOCROMIL SÓDICO'),(42563,'51161503','511615','ACETATO DE PIRBUTEROL'),(42564,'51161504','511615','AMINOFILINA'),(42565,'51161505','511615','TEOFILINA'),(42566,'51161506','511615','TERBUTALINA'),(42567,'51161507','511615','FORMOTEROL'),(42568,'51161508','511615','SULFATO DE SALBUTAMOL'),(42569,'51161510','511615','TEOFILINA'),(42570,'51161511','511615','CROMOGLICATO DE SODIO'),(42571,'51161513','511615','DIFILINA'),(42572,'51161514','511615','OXTRIFILINA'),(42573,'51161515','511615','MONTELUKAST SÓDICO'),(42574,'51161516','511615','ZAFIRLUKAST'),(42575,'51161517','511615','ZILEUTÓN'),(42576,'51161518','511615','HIDRATO DE PRANLUKAST'),(42577,'51161519','511615','CARMOTEROL'),(42578,'51161520','511615','CICLESONIDA'),(42579,'51161521','511615','CILOMILAST'),(42580,'51161522','511615','TULOBUTEROL'),(42581,'51161523','511615','CLORHIDRATO DE REPROTEROL'),(42582,'51161524','511615','BROMURO DE TIOTROPIO'),(42583,'51161525','511615','BECLOMETASONA'),(42584,'51161601','511616','ASTEMIZOL'),(42585,'51161602','511616','FUMARATO DE CLEMASTINA'),(42586,'51161603','511616','MALEATO DE DEXCLORFENIRAMINA'),(42587,'51161605','511616','CLORHIDRATO DE LEVOCABASTINA'),(42588,'51161606','511616','LORATADINA'),(42589,'51161607','511616','TERFENADINA'),(42590,'51161608','511616','CLORHIDRATO DE BETAHISTINA'),(42591,'51161609','511616','HIDROCLORURO DE TRIPROLIDINA'),(42592,'51161610','511616','PROMETAZINA'),(42593,'51161611','511616','OXOMEMAZINA'),(42594,'51161612','511616','EBASTINA'),(42595,'51161613','511616','MESILATO DE DIHIDROERGOTOXINA'),(42596,'51161614','511616','CLORHIDRATO DE MECLOZINA'),(42597,'51161615','511616','CETIRIZINA'),(42598,'51161616','511616','BETAHISTINA'),(42599,'51161617','511616','CLORHIDRATO DE BUCLICINA'),(42600,'51161618','511616','ALIMEMAZINA'),(42601,'51161619','511616','MEPIRAMINA MALEATO'),(42602,'51161620','511616','DIFENHIDRAMINA'),(42603,'51161621','511616','CLORHIDRATO DE FEXOFENADINA'),(42604,'51161622','511616','CROMOGLICATO DE SODIO'),(42605,'51161623','511616','HIDROXIZINA PAMOATO'),(42606,'51161624','511616','MALEATO DE  AZATADINA'),(42607,'51161625','511616','AZELASTINA HIDROCLORURO'),(42608,'51161626','511616','BOSENTÁN'),(42609,'51161627','511616','MALEATO DE BROMFENIRAMINA'),(42610,'51161628','511616','MALEATO DE CARBINOXAMINA'),(42611,'51161629','511616','HIDROCLORURO DE CETIRIZINA'),(42612,'51161630','511616','MALEATO DE CLORFENAMINA'),(42613,'51161631','511616','TANATO DE CLORFENAMINA'),(42614,'51161632','511616','CLORHIDRATO DE CIPROHEPTADINA'),(42615,'51161633','511616','DESLORATADINA'),(42616,'51161634','511616','MALEATO DE DEXBROMFENIRAMINA'),(42617,'51161635','511616','CLORHIDRATO DE DIFENHIDRAMINA'),(42618,'51161636','511616','TANATO DE DIFENHIDRAMINA'),(42619,'51161637','511616','CLORHIDRATO DE HIDROXIZINA'),(42620,'51161638','511616','FUMARATO DE KETOTIFENO'),(42621,'51161639','511616','CLORHIDRATO DE OLOPATADINA'),(42622,'51161640','511616','TARTRATO DE FENINDAMINA'),(42623,'51161646','511616','ACRIVASTINA'),(42624,'51161647','511616','BROMFENIRAMINA'),(42625,'51161648','511616','DIFUMARATO DE EMEDASTINA'),(42626,'51161649','511616','LODOXAMIDA TROMETAMINA'),(42627,'51161650','511616','CLORHIDRATO DE PROMETAZINA'),(42628,'51161651','511616','POTASIO DE PEMIROLAST'),(42629,'51161652','511616','MIZOLASTINA'),(42630,'51161653','511616','CLORHIDRATO DE EPINASTINA'),(42631,'51161654','511616','LEVOCETIRIZINA DIHIDROCLORURO'),(42632,'51161655','511616','LEVOCETIRIZINA HEMIHIDRATO'),(42633,'51161701','511617','ACETILCISTEÍNA'),(42634,'51161702','511617','BERACTANT'),(42635,'51161703','511617','BUDESONIDA'),(42636,'51161704','511617','PALMITATO DE COLFOSCERILO'),(42637,'51161705','511617','BROMURO DE IPRATROPIO'),(42638,'51161706','511617','SOBREROL'),(42639,'51161707','511617','CLORHIDRATO DE BAMIFILINA'),(42640,'51161708','511617','DORNASA ALFA'),(42641,'51161709','511617','PORACTANT ALFA'),(42642,'51161710','511617','CALFACTANT'),(42643,'51161801','511618','BENZONATATO'),(42644,'51161802','511618','GUAIFENESINA'),(42645,'51161803','511618','MENTOL'),(42646,'51161805','511618','CARBOCISTEÍNA'),(42647,'51161806','511618','CLORURO DE AMONIO'),(42648,'51161808','511618','DEXTROMETORFANO'),(42649,'51161809','511618','CITRATO DE OXOLAMINA'),(42650,'51161810','511618','FOLCODINA'),(42651,'51161811','511618','BROMHEXINA'),(42652,'51161812','511618','COMBINACIÓN DE ACETAMINOFEN Y CLORFENIRAMINA'),(42653,'51161813','511618','GUAYACOLSULFONATO DE POTASIO'),(42654,'51161814','511618','BITARTRATO DE FENILPROPANOLAMINA'),(42655,'51161815','511618','TANATO DE CARBETAPENTANO'),(42656,'51161817','511618','CLORHIDRATO DE DEXTROMETORFANO'),(42657,'51161818','511618','DEXTROMETORFANO POLISTIREX'),(42658,'51161819','511618','TANATO DE DEXTROMETORFANO'),(42659,'51161820','511618','ACEITE DE EUCALIPTO O EUCALIPTOL'),(42660,'51161901','511619','CLORHIDRATO DE OXIMETAZOLINA'),(42661,'51161903','511619','CLORHIDRATO DE XILOMETAZOLINA'),(42662,'51171501','511715','CARBONATO DE CALCIO'),(42663,'51171502','511715','MAGALDRATO'),(42664,'51171503','511715','HIDRÓXIDO DE MAGNESIO'),(42665,'51171504','511715','ANTIÁCIDOS DE BICARBONATO DE SODIO'),(42666,'51171505','511715','SIMETICONA'),(42667,'51171507','511715','HIDROTALCITA'),(42668,'51171508','511715','CARBONATO DE MAGNESIO'),(42669,'51171509','511715','CLORHIDRATO DE BETAÍNA'),(42670,'51171510','511715','TRISILICATO DE MAGNESIO'),(42671,'51171511','511715','HIDRÓXIDO DE ALUMINIO'),(42672,'51171513','511715','DIHIDROXIALUMINIO-CARBONATO DE SODIO'),(42673,'51171601','511716','CÁSCARA SAGRADA'),(42674,'51171602','511716','DOCUSATO DE CALCIO'),(42675,'51171603','511716','DOCUSATO POTÁSICO'),(42676,'51171604','511716','DOCUSATO DE SODIO'),(42677,'51171605','511716','LACTULOSA'),(42678,'51171606','511716','SULFATO DE MAGNESIO'),(42679,'51171607','511716','MUCÍLAGO HIDRÓFILO DEL PSILIO'),(42680,'51171608','511716','GLICERINA'),(42681,'51171609','511716','ÁCIDO DEHIDROCÓLICO'),(42682,'51171610','511716','SEN O SENÓSIDOS'),(42683,'51171611','511716','ESTIMULANTE BISACODILO'),(42684,'51171612','511716','METILCELULOSA'),(42685,'51171613','511716','ALOÍNA'),(42686,'51171614','511716','BISACODYL'),(42687,'51171615','511716','CALCIO POLICARBOFILO'),(42688,'51171616','511716','CASANTRANOL'),(42689,'51171617','511716','ACEITE DE RICINO'),(42690,'51171618','511716','MONOHIDRATO DE CISAPRIDA'),(42691,'51171619','511716','SUPOSITORIOS DE GLICERINA'),(42692,'51171620','511716','CITRATO DE MAGNESIO'),(42693,'51171621','511716','CLORHIDRATO DE METOCLOPRAMIDA'),(42694,'51171622','511716','FOSFATO DE SODIO'),(42695,'51171623','511716','FENOLFTALEÍNA'),(42696,'51171624','511716','SEMILLA DE PSYLLIUM'),(42697,'51171626','511716','BITARTRATO DE POTASIO'),(42698,'51171627','511716','TARTRATO DE SODIO Y POTASIO'),(42699,'51171628','511716','FOSFATO DE POTASIO'),(42700,'51171629','511716','SULFATO DE SODIO'),(42701,'51171630','511716','ACEITE MINERAL'),(42702,'51171631','511716','POLIETILENGLICOL LAXANTE'),(42703,'51171632','511716','CLORURO DE MAGNESIO'),(42704,'51171633','511716','LUBIPROSTONA'),(42705,'51171701','511717','CLORHIDRATO DE DIFENOXINA'),(42706,'51171702','511717','HIDROCLORATO DE LOPERAMIDA'),(42707,'51171703','511717','PAREGORICO'),(42708,'51171704','511717','NIFUROXAZIDA'),(42709,'51171706','511717','ATAPULGITA'),(42710,'51171707','511717','SUBSALICILATO DE BISMUTO'),(42711,'51171708','511717','CLORHIDRATO DE DIFENOXILATO'),(42712,'51171709','511717','SACCHAROMYCES BOULARDII'),(42713,'51171710','511717','CLORHIDRATO DE ALOSETRÓN'),(42714,'51171711','511717','CAOLÍN Y PECTINA'),(42715,'51171712','511717','PECTINA  PURIFICADA CON ACIDOPHILUS'),(42716,'51171801','511718','DRONABINOL'),(42717,'51171802','511718','CLORHIDRATO DE GRANISETRÓN'),(42718,'51171803','511718','CLORHIDRATO DE MECLIZINA'),(42719,'51171804','511718','CLORHIDRATO DE ONDANSETRÓN'),(42720,'51171805','511718','CLORHIDRATO DE TRIMETOBENZAMIDA'),(42721,'51171806','511718','METOCLOPRAMIDA'),(42722,'51171807','511718','CINARIZINA'),(42723,'51171808','511718','CLORHIDRATO DE DIFENIDOL'),(42724,'51171809','511718','CICLIZINA'),(42725,'51171811','511718','COMBINACION DE DEXTROSA FRUCTOSA Y ÁCIDO FOSFÓRICO'),(42726,'51171812','511718','PROCLORPERAZINA'),(42727,'51171813','511718','METOPIMAZINA'),(42728,'51171814','511718','MESILATO DE DOLASETRÓN'),(42729,'51171815','511718','CLORHIDRATO DE CICLIZINA'),(42730,'51171816','511718','ONDANSETRÓN'),(42731,'51171817','511718','EDISILATO DE PROCLORPERAZINA'),(42732,'51171818','511718','MALEATO DE PROCLORPERAZINA'),(42733,'51171819','511718','MALEATO DE TIETILPERACINA'),(42734,'51171820','511718','DIMENHIDRINATO'),(42735,'51171821','511718','APREPITANT'),(42736,'51171822','511718','CLORHIDRATO DE PALONOSETRÓN'),(42737,'51171823','511718','GRANISETRÓN  BASE'),(42738,'51171901','511719','CIMETIDINA'),(42739,'51171902','511719','FAMOTIDINA'),(42740,'51171903','511719','NIZATIDINA'),(42741,'51171904','511719','CLORHIDRATO DE RANITIDINA'),(42742,'51171905','511719','CISAPRIDE'),(42743,'51171906','511719','LANSOPRAZOL'),(42744,'51171907','511719','CLORDIAZEPÓXIDO CLORHIDRATO O COMBINACIÓN DE BROMURO CLINIDIO'),(42745,'51171908','511719','MISOPROSTOL'),(42746,'51171909','511719','OMEPRAZOL'),(42747,'51171910','511719','PANCREATINA'),(42748,'51171911','511719','SUCRALFATO'),(42749,'51171912','511719','CLORHIDRATO DE CIMETIDINA'),(42750,'51171913','511719','ESOMEPRAZOL MAGNESICO  TRIHIDRATO'),(42751,'51171914','511719','PANTOPRAZOL SÓDICO SESQUIHIDRATADO'),(42752,'51171915','511719','PANTOPRAZOL SÓDICO'),(42753,'51171916','511719','RABEPRAZOL SÓDICO'),(42754,'51171917','511719','CITRATO DE BISMUTO RANITIDINA'),(42755,'51171918','511719','CARBONATO DE ALUMINIO'),(42756,'51171919','511719','AMLEXANOX'),(42757,'51171920','511719','PANTOPRA'),(42758,'51171921','511719','DORAMECTINA'),(42759,'51171922','511719','MALEATO DE TEGASEROD'),(42760,'51171923','511719','RACECADOTRILO'),(42761,'51171924','511719','RAMOSETRON'),(42762,'51171925','511719','REBAMIPIDA'),(42763,'51171926','511719','SEVELAMER'),(42764,'51172001','511720','QUENODIOL'),(42765,'51172002','511720','MONOCTANOINA'),(42766,'51172003','511720','URSODIOL'),(42767,'51172004','511720','DIMETILSULFÓXIDO'),(42768,'51172101','511721','CLORHIDRATO DE MEBEVERINA'),(42769,'51172102','511721','CLORHIDRATO DE DICICLOVERINA'),(42770,'51172103','511721','CLORHIDRATO DE PITOFENONA'),(42771,'51172105','511721','FLOROGLUCINOL'),(42772,'51172106','511721','CLORHIDRATO DE OXIBUTININA'),(42773,'51172107','511721','BUTILBROMURO DE HIOSCINA'),(42774,'51172108','511721','CLORHIDRATO DE VIQUIDIL'),(42775,'51172109','511721','TRIMEBUTINA'),(42776,'51172110','511721','CLORHIDRATO DE PROZAPINA'),(42777,'51172111','511721','ALVERINA'),(42778,'51181501','511815','ACARBOSA'),(42779,'51181502','511815','ACETOHEXAMIDA'),(42780,'51181503','511815','CLORPROPAMIDA'),(42781,'51181504','511815','GLIMEPIRIDA'),(42782,'51181505','511815','GLIPIZIDA'),(42783,'51181506','511815','INSULINA'),(42784,'51181508','511815','GLUCAGÓN'),(42785,'51181509','511815','GLICLAZIDA'),(42786,'51181510','511815','CLORHIDRATO DE FENFORMINA'),(42787,'51181511','511815','BUFORMINA'),(42788,'51181513','511815','NATEGLINIDA'),(42789,'51181514','511815','EXTRACTO DE PÁNCREAS'),(42790,'51181515','511815','TOLBUTAMIDA'),(42791,'51181516','511815','GLIBENCLAMIDA O GLIBURIDA'),(42792,'51181517','511815','HIDROCLORURO DE METFORMINA'),(42793,'51181519','511815','MIGLITOL'),(42794,'51181520','511815','CLORHIDRATO DE PIOGLITAZONA'),(42795,'51181521','511815','REPAGLINIDA'),(42796,'51181522','511815','MALEATO DE ROSIGLITAZONA'),(42797,'51181523','511815','TOLAZAMIDA'),(42798,'51181524','511815','TROGLITAZONA'),(42799,'51181525','511815','MOSAPRIDA'),(42800,'51181526','511815','EPALRESTAT'),(42801,'51181527','511815','VOGLIBOSA'),(42802,'51181528','511815','EXENATIDA'),(42803,'51181601','511816','LEVOTIROXINA SÓDICA'),(42804,'51181602','511816','LIOTIRONINA SÓDICA'),(42805,'51181603','511816','LIOTRIX'),(42806,'51181604','511816','TIROTROPINA'),(42807,'51181605','511816','METIMAZOL'),(42808,'51181606','511816','PROPILTIOURACILO'),(42809,'51181607','511816','YODURO DE POTASIO'),(42810,'51181608','511816','LEVOTIROXINA'),(42811,'51181609','511816','YODURO DE SODIO'),(42812,'51181701','511817','BETAMETASONA'),(42813,'51181702','511817','CORTICOTROPINA'),(42814,'51181703','511817','COSINTROPINA'),(42815,'51181704','511817','DEXAMETASONA'),(42816,'51181705','511817','FLUNISOLIDA'),(42817,'51181706','511817','HIDROCORTISONA'),(42818,'51181707','511817','METILPREDNISOLONA'),(42819,'51181708','511817','PREDNISOLONA'),(42820,'51181709','511817','TRIAMCINOLONA'),(42821,'51181710','511817','DESOXIMETASONA'),(42822,'51181711','511817','MEPREDNISONA'),(42823,'51181712','511817','ÁCIDO RISEDRÓNICO'),(42824,'51181713','511817','PREDNISONA'),(42825,'51181714','511817','PREDNICARBATO'),(42826,'51181715','511817','CORTISONA'),(42827,'51181716','511817','CORTIVAZOL'),(42828,'51181717','511817','ACETATO DE DESOXICORTONA'),(42829,'51181718','511817','DEFLAZACORT'),(42830,'51181719','511817','ACETÓNIDO DE FLUOCINOLONA'),(42831,'51181720','511817','DIACETATO DE DIFLORASONA'),(42832,'51181721','511817','CORTICORELINA OVINA TRIFLUTATO'),(42833,'51181722','511817','FLUTICASONA'),(42834,'51181723','511817','ACETATO DE HIDROCORTISONA'),(42835,'51181724','511817','HIDROCORTISONA BUTEPRATO'),(42836,'51181725','511817','BUTIRATO DE HIDROCORTISONA'),(42837,'51181726','511817','FOSFATO SÓDICO DE HIDROCORTISONA'),(42838,'51181727','511817','VALERATO DE HIDROCORTISONA'),(42839,'51181728','511817','ACETATO DE METILPREDNISOLONA'),(42840,'51181729','511817','SUCCINATO SÓDICO DE METILPREDNISOLONA'),(42841,'51181730','511817','ACETATO DE PREDNISOLONA'),(42842,'51181731','511817','ACETATO DE TRIAMCINOLONA'),(42843,'51181732','511817','DIACETATO DE TRIAMCINOLONA'),(42844,'51181733','511817','HEXACETONIDO DE TRIAMCINOLONA'),(42845,'51181734','511817','DIPROPIONATO DE ALCLOMETASONA'),(42846,'51181735','511817','PROPIONATO DE HALOBETASOL'),(42847,'51181736','511817','FLUOROMETOLONA'),(42848,'51181737','511817','HALCINONIDA'),(42849,'51181738','511817','ACETATO DE FLUDROCORTISONA'),(42850,'51181739','511817','RIMEXOLONA'),(42851,'51181740','511817','FOSFATO SÓDICO DE DEXAMETASONA'),(42852,'51181741','511817','LOTEPREDNOL ETABONATO'),(42853,'51181742','511817','PROPIONATO DE CLOBETASOL'),(42854,'51181743','511817','PIVALATO DE CLOCORTOLONA'),(42855,'51181744','511817','FLUOCINONIDA'),(42856,'51181745','511817','FLURANDRENOLIDA'),(42857,'51181746','511817','AMCINONIDA'),(42858,'51181747','511817','PROBUTATO DE HIDROCORTISONA'),(42859,'51181748','511817','MEDRISONA'),(42860,'51181749','511817','FUROATO DE MOMETASONA'),(42861,'51181750','511817','DESONIDA'),(42862,'51181751','511817','FOSFATO SÓDICO DE PREDNISOLONA'),(42863,'51181752','511817','DIPROPIONATO DE BECLOMETASONA'),(42864,'51181753','511817','ACETATO DE CORTISONA'),(42865,'51181754','511817','DIPROPIONATO DE BETAMETASONA'),(42866,'51181755','511817','VALERATO DE BETAMETASONA'),(42867,'51181756','511817','ACETATO DE MELENGESTROL'),(42868,'51181801','511818','CLOROTRIANISENO'),(42869,'51181802','511818','ESTRONA'),(42870,'51181803','511818','ESTRÓGENOS CONJUGADOS'),(42871,'51181804','511818','ESTROPIPATO'),(42872,'51181805','511818','LEVONORGESTREL'),(42873,'51181806','511818','ACETATO DE MEGESTROL'),(42874,'51181807','511818','ETINILESTRADIOL'),(42875,'51181808','511818','MESTRANOL'),(42876,'51181810','511818','ACETATO DE CLORMADINONA'),(42877,'51181811','511818','DESOGESTREL Y ETINILESTRADIOL'),(42878,'51181812','511818','DIENESTROL'),(42879,'51181813','511818','ESTRADIOL'),(42880,'51181814','511818','ETISTERONA'),(42881,'51181815','511818','ESTRADIOL Y ACETATO DE NORETISTERONA'),(42882,'51181816','511818','HIDROXIESTRONA DIACETATO'),(42883,'51181817','511818','PROMESTRIENO'),(42884,'51181818','511818','PROGESTERONA'),(42885,'51181819','511818','PROMEGESTONA'),(42886,'51181820','511818','GESTRINONA'),(42887,'51181821','511818','CIPIONATO DE ESTRADIOL'),(42888,'51181822','511818','VALERATO DE ESTRADIOL'),(42889,'51181823','511818','ESTRÓGENOS ESTERIFICADOS'),(42890,'51181824','511818','DIACETATO DE ETINODIOL'),(42891,'51181825','511818','DIETILESTILBESTROL'),(42892,'51181826','511818','CAPROATO DE HIDROXIPROGESTERONA'),(42893,'51181827','511818','ACETATO DE MEDROXIPROGESTERONA'),(42894,'51181828','511818','NORETINDRONA'),(42895,'51181829','511818','ACETATO DE NORETINDRONA'),(42896,'51181830','511818','NORGESTIMATO'),(42897,'51181831','511818','NORGESTREL'),(42898,'51181832','511818','ETONOGESTREL Y ETINIL ESTRADIOL'),(42899,'51181833','511818','ETINIL-ESTRADIOL Y DIACETATO DE ETINODIOL'),(42900,'51181834','511818','NORETINDRONA Y  ETINIL ESTRADIOL'),(42901,'51181835','511818','ALTRENOGEST'),(42902,'51181836','511818','GESTODENO'),(42903,'51181901','511819','GONADOTROPINA CORIÓNICA'),(42904,'51181902','511819','DANAZOL'),(42905,'51181903','511819','ACETATO DE GONADORELINA'),(42906,'51181904','511819','ACETATO DE HISTRELINA'),(42907,'51181905','511819','MENOTROPINAS'),(42908,'51181906','511819','UROFOLITROPINA'),(42909,'51181908','511819','FOSFESTROL DE SODIO'),(42910,'51181911','511819','CITRATO DE CLOMIFENO'),(42911,'51181912','511819','FOLITROPINA'),(42912,'51181913','511819','CLORHIDRATO DE GONADORELINA'),(42913,'51181914','511819','LINESTRENOL'),(42914,'51182001','511820','FINASTERIDA'),(42915,'51182002','511820','TESTOSTERONA'),(42916,'51182003','511820','CIPIONATO DE TESTOSTERONA'),(42917,'51182004','511820','ENANTATO DE TESTOSTERONA'),(42918,'51182005','511820','PROPIONATO DE TESTOSTERONA'),(42919,'51182006','511820','ACETATO DE TREMBOLONA'),(42920,'51182007','511820','METANDRIOL'),(42921,'51182008','511820','FLUOXIMESTERONA'),(42922,'51182009','511820','METILTESTOSTERONA'),(42923,'51182010','511820','DECANOATO DE NANDROLONA'),(42924,'51182011','511820','FENILPROPIONATO DE NANDROLONA'),(42925,'51182012','511820','PRASTERONA'),(42926,'51182013','511820','STANOZOLOL'),(42927,'51182014','511820','DUTASTERIDE'),(42928,'51182101','511821','ACETATO DE DESMOPRESINA'),(42929,'51182102','511821','VASOPRESINA'),(42930,'51182201','511822','DINOPROSTONA'),(42931,'51182202','511822','MALEATO DE METILERGONOVINA'),(42932,'51182203','511822','OXITOCINA'),(42933,'51182204','511822','MALEATO DE ERGONOVINA'),(42934,'51182301','511823','SOMATREM'),(42935,'51182302','511823','SOMATROPINA'),(42936,'51182303','511823','SOMATOSTATINA'),(42937,'51182304','511823','ACETATO DE OCTREOTIDA'),(42938,'51182401','511824','CLORURO DE CALCIO'),(42939,'51182403','511824','GLUCONATO DE CALCIO'),(42940,'51182404','511824','LACTATO DE CALCIO'),(42941,'51182405','511824','FOSFATO DE CALCIO DIBASE'),(42942,'51182406','511824','ALENDRONATO SÓDICO'),(42943,'51182407','511824','CALCITONINA'),(42944,'51182408','511824','FOSFATO  SÓDICO DE CELULOSA'),(42945,'51182409','511824','NITRATO DE GALIO'),(42946,'51182410','511824','ETIDRONATO DISÓDICO'),(42947,'51182411','511824','NANDROLONA'),(42948,'51182412','511824','FOSFATO CALCIO TRIBÁSICO'),(42949,'51182413','511824','CALCIO FOSFATO DE GLICEROL'),(42950,'51182415','511824','ÁCIDO ZOLEDRÓNICO'),(42951,'51182416','511824','PAMIDRONATO DISÓDICO'),(42952,'51182417','511824','RISEDRONATO DE SODIO'),(42953,'51182418','511824','ACETATO DE CALCIO'),(42954,'51182419','511824','GLUCOHEPTONATO DE CALCIO  O GLUCEPTATO DE CALCIO'),(42955,'51182420','511824','DIHIDROTAQUISTEROL'),(42956,'51182421','511824','NITRENDIPINO'),(42957,'51182422','511824','BENIDIPINA HCL'),(42958,'51182423','511824','IBANDRONATO'),(42959,'51182424','511824','RALOXIFENO HCL'),(42960,'51191501','511915','CLOROTIAZIDA'),(42961,'51191502','511915','CLORTALIDONA'),(42962,'51191503','511915','METOLAZONA'),(42963,'51191504','511915','BUMETANIDA'),(42964,'51191505','511915','ETACRINATO DE SODIO'),(42965,'51191506','511915','CLORHIDRATO DE AMILORIDA'),(42966,'51191507','511915','ESPIRONOLACTONA'),(42967,'51191508','511915','TRIAMTERENO'),(42968,'51191509','511915','MANITOL'),(42969,'51191510','511915','FUROSEMIDA'),(42970,'51191511','511915','CANRENOATO DE POTASIO'),(42971,'51191512','511915','LASITONE'),(42972,'51191513','511915','BENDROFLUMETIAZIDA'),(42973,'51191514','511915','ÁCIDO ETACRÍNICO'),(42974,'51191515','511915','HIDROCLOROTIAZIDA'),(42975,'51191516','511915','HIDROFLUMETIAZIDA'),(42976,'51191517','511915','ISOSORBIDE'),(42977,'51191518','511915','METICLOTIAZIDA'),(42978,'51191519','511915','PAMABROM'),(42979,'51191520','511915','POLITIAZIDA'),(42980,'51191521','511915','TORASEMIDA'),(42981,'51191522','511915','TRICLORMETIAZIDA'),(42982,'51191523','511915','DIURÉTICO OSMÓTICO UREA'),(42983,'51191601','511916','DEXTROSA'),(42984,'51191602','511916','ELECTROLITOS DE CLORURO DE SODIO'),(42985,'51191603','511916','ALIMENTACIÓN PARENTERAL TOTAL O SOLUCIONES APT NUTRICIONALES'),(42986,'51191604','511916','SOLUCIÓN RINGER LACTATO'),(42987,'51191605','511916','AGUA ESTÉRIL PARA INYECCIÓN'),(42988,'51191606','511916','CLORURO CÚPRICO'),(42989,'51191701','511917','TROMETAMINA'),(42990,'51191702','511917','LACTATO DE SODIO'),(42991,'51191703','511917','ACETATO DE SODIO'),(42992,'51191704','511917','SOLUCIONES ELECTROLÍTICAS MÚLTIPLES'),(42993,'51191705','511917','COMBINACIÓN DE ÁCIDO CÍTRICO Y CITRATO DE POTASIO'),(42994,'51191706','511917','COMBINACIÓN DE ÁCIDO CÍTRICO Y CITRATO DE SODIO'),(42995,'51191801','511918','BICARBONATO DE POTASIO'),(42996,'51191802','511918','CLORURO DE POTASIO'),(42997,'51191803','511918','GLUCONATO DE POTASIO'),(42998,'51191804','511918','ACETATO DE POTASIO'),(42999,'51191805','511918','SUPLEMENTO DE POTASIO'),(43000,'51191901','511919','RESIDUO DE GERMEN DE MAÍZ'),(43001,'51191902','511919','SUPLEMENTOS DE AMINO ÁCIDOS'),(43002,'51191903','511919','PENTERMINA'),(43003,'51191904','511919','FOSFOLÍPIDOS'),(43004,'51191905','511919','SUPLEMENTOS VITAMÍNICOS'),(43005,'51191906','511919','SOLUCIÓN DE REHIDRATACIÓN ORAL'),(43006,'51191907','511919','AMONIO MOLIBDATO'),(43007,'51191908','511919','ORLISTAT'),(43008,'51191909','511919','TIAMINA'),(43009,'51191910','511919','CALCITRIOL'),(43010,'51191911','511919','RETINOL'),(43011,'51201501','512015','AZATIOPRINA'),(43012,'51201502','512015','CICLOSPORINA'),(43013,'51201503','512015','MOFETILO MICOFENOLATO'),(43014,'51201504','512015','TACROLIMUS'),(43015,'51201505','512015','ANTILINFOCITOS'),(43016,'51201506','512015','DEFIBROTIDE'),(43017,'51201507','512015','ALDESLEUKINA'),(43018,'51201508','512015','BASILIXIMAB'),(43019,'51201509','512015','DACLIZUMAB'),(43020,'51201510','512015','IMIQUIMOD'),(43021,'51201511','512015','MUROMONAB CD3'),(43022,'51201512','512015','CLORHIDRATO DE MICOFENOLATO DE MOFETILO'),(43023,'51201513','512015','PEGINTERFERÓN'),(43024,'51201514','512015','PIMECROLIMUS'),(43025,'51201515','512015','SIROLIMUS'),(43026,'51201516','512015','ANTILINFOCITO O INMUNOGLOBULINA LINFOCÍTICA'),(43027,'51201517','512015','HIDROCLORURO DE GUANIDINA'),(43028,'51201518','512015','AZATIOPRINA SÓDICA'),(43029,'51201519','512015','ALEFACEPT'),(43030,'51201601','512016','ANTÍGENO DE ÁNTRAX'),(43031,'51201602','512016','ANTÍGENO BRUCÉLICO'),(43032,'51201603','512016','VACUNA CONTRA EL CÓLERA'),(43033,'51201604','512016','DIFTERIA'),(43034,'51201605','512016','VACUNA CONTRA EL VIRUS DE LA ENCEFALITIS'),(43035,'51201606','512016','INFLUENZA HEMOFÍLICA'),(43036,'51201607','512016','VACUNA CONTRA EL VIRUS DE HEPATITIS B'),(43037,'51201608','512016','VACUNA CONTRA EL VIRUS DE LA INFLUENZA'),(43038,'51201609','512016','VACUNA CONTRA EL VIRUS DEL SARAMPIÓN'),(43039,'51201610','512016','VACUNA MENINGOCOCO'),(43040,'51201611','512016','MORBILLIVIRUS'),(43041,'51201612','512016','VACUNA CONTRA EL VIRUS DE LAS PAPERAS'),(43042,'51201613','512016','PAROTIDITIS'),(43043,'51201614','512016','VACUNA CONTRA LA PERTUSSIS'),(43044,'51201615','512016','VACUNA CONTRA EL NEUMOCOCO'),(43045,'51201616','512016','VACUNA CONTRA EL VIRUS DEL POLIO'),(43046,'51201617','512016','VACUNA CONTRA LA RABIA'),(43047,'51201618','512016','ROTAVIRUS'),(43048,'51201619','512016','VACUNA CONTRA EL VIRUS DE LA RUBEOLA'),(43049,'51201620','512016','VIRUELA'),(43050,'51201621','512016','TOXOIDE TETÁNICO'),(43051,'51201622','512016','TUBERCULOSIS'),(43052,'51201623','512016','VACUNA CONTRA EL TIFO'),(43053,'51201624','512016','VACUNA CONTRA EL VIRUS DE LA VARICELA'),(43054,'51201625','512016','VACUNA CONTRA LA FIEBRE AMARILLA'),(43055,'51201626','512016','HEPATITIS A'),(43056,'51201627','512016','VACUNA CONTRA LA HEMOFILIA B'),(43057,'51201628','512016','VACUNA CONTRA LOS VIRUS DEL SARAMPIÓN, PAPERAS Y RUBEOLA'),(43058,'51201629','512016','DIFTERIA Y TOXOIDE TETÁNICO ADSORBIDO'),(43059,'51201631','512016','VACUNA CONTRA DIFTERIA Y TOXOIDE TETÁNICO Y PERTUSSIS ACELULAR'),(43060,'51201632','512016','DIFTERIA Y TÉTANO Y PERTUSSIS CELULAR'),(43061,'51201633','512016','INFLUENZA B HEMOFÍLICA CON DIFTERIA Y TÉTANO Y PERTUSSIS ACELULAR'),(43062,'51201634','512016','INFLUENZA B HEMOFÍLICA CON DIFTERIA Y TÉTANO Y PERTUSSIS CELULAR CONJUGADAS'),(43063,'51201635','512016','VACUNA CONTRA EL VIRUS DE LA HEPATITIS A'),(43064,'51201636','512016','VACUNA CONTRA LA ENFERMEDAD DE LYME (BORRELIOSIS)'),(43065,'51201638','512016','VACUNA CONTRA LA PLAGA'),(43066,'51201639','512016','VACUNA CONTRA EL ESTAFILOCOCO'),(43067,'51201646','512016','VACUNA CONTRA EL VIRUS DEL SARAMPIÓN Y LA RUBEOLA'),(43068,'51201647','512016','VACUNA BCG'),(43069,'51201648','512016','VACUNA CONTRA EL VIRUS DE LA RUBEOLA Y LAS PAPERAS'),(43070,'51201649','512016','VACUNA CONTRA EL VIRUS DEL PAPILOMA HUMANO'),(43071,'51201701','512017','HIPOCRUPOSIS'),(43072,'51201702','512017','E COLI'),(43073,'51201703','512017','GUMBORO'),(43074,'51201704','512017','BRONQUITIS INFECCIOSA AVIAR'),(43075,'51201705','512017','NEWCASTLE'),(43076,'51201801','512018','INMUNOGLOBULINAS BACTERIANAS'),(43077,'51201802','512018','FILGRASTIM'),(43078,'51201803','512018','PELFIGRASTIM'),(43079,'51201804','512018','SARGRAMOSTIM'),(43080,'51201805','512018','INMUNOGLOBULINA RHO D'),(43081,'51201806','512018','INMUNOGLOBULINA O GAMMA IGG'),(43082,'51201807','512018','INMUNOGLOBULINAS VIRALES'),(43083,'51201808','512018','CLORHIDRATO LEVAMISOL'),(43084,'51201809','512018','INTERFERON'),(43085,'51201810','512018','GALSULFASA'),(43086,'51201811','512018','TALIDOMIDA'),(43087,'51201901','512019','ACETATO DE GLATIRAMER'),(43088,'51211501','512115','ALOPURINOL'),(43089,'51211502','512115','COLCHICINA'),(43090,'51211503','512115','PROBENECID'),(43091,'51211504','512115','SULFINPIRAZONA'),(43092,'51211505','512115','BENZBROMARONA'),(43093,'51211601','512116','DEFEROXAMINA MESILATO'),(43094,'51211602','512116','DEXRAZOXANO'),(43095,'51211603','512116','DIGOXINA INMUNE FAB'),(43096,'51211604','512116','DIMERCAPROL'),(43097,'51211605','512116','EDETATO DISÓDICO'),(43098,'51211606','512116','FLUMAZENIL'),(43099,'51211607','512116','IPECACUANA'),(43100,'51211608','512116','PENICILAMINA'),(43101,'51211609','512116','PROTAMINA SULFATO'),(43102,'51211610','512116','SULFONATO POLIESTIRENO SÓDICO'),(43103,'51211611','512116','TRIENTINA'),(43104,'51211612','512116','LEUCOVORINA'),(43105,'51211613','512116','SORBITOL'),(43106,'51211615','512116','AZUL DE METILENO'),(43107,'51211616','512116','ANTI VENENOS'),(43108,'51211617','512116','LEUCOVORINA CÁLCICA'),(43109,'51211618','512116','ANTÍDOTO DE CARBÓN ACTIVADO'),(43110,'51211619','512116','EDETATO CÁLCICO DISÓDICO'),(43111,'51211620','512116','FOMEPIZOL'),(43112,'51211621','512116','CLORHIDRATO PRALIDOXIMA'),(43113,'51211622','512116','TIOSULFATO DE SODIO'),(43114,'51211623','512116','SUCCIMER'),(43115,'51211624','512116','SULFATO DE COBRE'),(43116,'51211625','512116','EXOPEPTIDASA G2'),(43117,'51211901','512119','XILACINA'),(43118,'51212001','512120','ACEITE ETÉRICO'),(43119,'51212002','512120','EXTRACTO DE CENTELLA ASIÁTICA'),(43120,'51212003','512120','EXTRACTO DE IPECACUANA'),(43121,'51212004','512120','AESCULUS'),(43122,'51212005','512120','ACONITUM NAPELLUS (ACÓNITO COMÚN)'),(43123,'51212006','512120','VALERIANA'),(43124,'51212007','512120','AJO'),(43125,'51212008','512120','CELIDONIA MAYOR'),(43126,'51212009','512120','SAPONARIA'),(43127,'51212010','512120','PRÍMULA'),(43128,'51212011','512120','PIMPINELLA'),(43129,'51212012','512120','CILANTRO'),(43130,'51212013','512120','HEDERA HÉLIX'),(43131,'51212014','512120','GOMA ARÁBIGA'),(43132,'51212015','512120','BONESET'),(43133,'51212016','512120','ECHINACEA'),(43134,'51212017','512120','ACÓNITO'),(43135,'51212018','512120','COCCUS CACTI'),(43136,'51212020','512120','MENTA DE GATO'),(43137,'51212021','512120','GINSENG'),(43138,'51212022','512120','ASAFÉTIDA'),(43139,'51212023','512120','ARÁNDANO'),(43140,'51212024','512120','ÁRNICA'),(43141,'51212025','512120','BÁLSAMO DEL PERÚ'),(43142,'51212026','512120','EUFRASIA'),(43143,'51212027','512120','GINKGO BILOBA'),(43144,'51212028','512120','HYDRASTIS'),(43145,'51212029','512120','GOTU KOLA'),(43146,'51212030','512120','PALMA ENANA AMERICANA (SAW PALMETTO)'),(43147,'51212031','512120','PYGEUM AFRICANO'),(43148,'51212032','512120','RAÍZ DE ANGÉLICA'),(43149,'51212033','512120','VIOLETA GENECIANA'),(43150,'51212034','512120','CAPSAICINA'),(43151,'51212035','512120','LECHE DE CARDO'),(43152,'51212036','512120','COHOSH NEGRO'),(43153,'51212101','512121','FLORURO DE SODIO'),(43154,'51212201','512122','DISULFIRAM'),(43155,'51212202','512122','NICOTINA'),(43156,'51212203','512122','NICOTINA POLACRILINA'),(43157,'51212204','512122','VARENICLINA'),(43158,'51212301','512123','AMINOHIPURATO SÓDICO'),(43159,'51212302','512123','ACEITE ETIODIZADO'),(43160,'51212303','512123','SODIO FLUORESCEÍNA'),(43161,'51212304','512123','INDIGOTINDISULFONATO SÓDICO'),(43162,'51212305','512123','INDOCIANINA VERDE'),(43163,'51212306','512123','CLORURO DE METACOLINA'),(43164,'51212307','512123','METIRAPONA'),(43165,'51212308','512123','SODIO DE ROSA DE BENGALA I 131'),(43166,'51212309','512123','LOXAGLATO DE MEGLUMINA'),(43167,'51212310','512123','KIT DE PREPARACIÓN RADIO FARMACÉUTICA'),(43168,'51212311','512123','IOPAMIDOL'),(43169,'51212401','512124','SILDENAFIL CITRATO'),(43170,'51212402','512124','CLORHIDRATO DE VARDENAFIL'),(43171,'51212403','512124','DAPOXETINA'),(43172,'51212404','512124','TADALAFIL'),(43173,'51212501','512125','DIAZOATO'),(43174,'51212502','512125','IODIXANOL'),(43175,'51212503','512125','SULFATO DE BARIO'),(43176,'51212504','512125','GADOLINIO'),(43177,'51212505','512125','IOVERSOL'),(43178,'51241001','512410','DIOCTIL SULFOSUCCINATO DE SODIO'),(43179,'51241002','512410','OLEATO POLIPÉPTIDO DE TRIETANOLAMINA'),(43180,'51241101','512411','CLORURO ACETILCOLINA'),(43181,'51241102','512411','CLORHIDRATO DE APRACLONIDINA'),(43182,'51241103','512411','BIMATOPROST'),(43183,'51241104','512411','BRINZOLAMIDA'),(43184,'51241105','512411','CARBACHOL'),(43185,'51241106','512411','DEMECARIO BROMURO'),(43186,'51241107','512411','DORZOLIMATO CLORHIDRATO'),(43187,'51241108','512411','IODETO DE ECOTIOFATO'),(43188,'51241109','512411','BORATO DE EPINEPHRYL'),(43189,'51241110','512411','LATANOPROST'),(43190,'51241111','512411','CLORHIDRATO DE LEVOBUNOLOL'),(43191,'51241112','512411','METIPRANOLOL'),(43192,'51241113','512411','SULFATO FISOSTIGMINA'),(43193,'51241114','512411','CLORHIDRATO DE PILOCARPINA'),(43194,'51241115','512411','TIMOLOL'),(43195,'51241116','512411','TRAVOPROST'),(43196,'51241117','512411','ISOPROPIL UNOPROSTONE'),(43197,'51241118','512411','DICLORFENAMIDA'),(43198,'51241119','512411','METALZOLAMIDA'),(43199,'51241120','512411','LÁGRIMAS ARTIFICIALES'),(43200,'51241121','512411','ALCOHOL POLIVINÍLICO'),(43201,'51241201','512412','ÁCIDO SALICÍLICO'),(43202,'51241202','512412','ÁCIDO AZELAICO'),(43203,'51241203','512412','SUBCARBONATO DE BISMUTO'),(43204,'51241204','512412','ÁCIDO BÓRICO'),(43205,'51241205','512412','CALAMINA'),(43206,'51241206','512412','CLOROXINA'),(43207,'51241207','512412','PREPARACIONES TÓPICAS DE BREA DE HULLA'),(43208,'51241208','512412','CREMAS O UNGÜENTOS HIDROFILACIOS'),(43209,'51241209','512412','HIDROQUINONA'),(43210,'51241210','512412','SALICILATO DE METILO'),(43211,'51241211','512412','MINOXIDIL SOLUCIÓN TÓPICA'),(43212,'51241212','512412','PAPAINA'),(43213,'51241213','512412','PREPARACIÓN TÓPICA DE BREA DE PINO'),(43214,'51241214','512412','PODOFILOX'),(43215,'51241215','512412','RESINA PODOFILINA'),(43216,'51241216','512412','PIRITIONATO DE ZINC'),(43217,'51241217','512412','RESORCINOL'),(43218,'51241218','512412','SULFATO DE SELENIO'),(43219,'51241219','512412','TAZAROTENO'),(43220,'51241220','512412','TRETINOINA'),(43221,'51241221','512412','TRIPSINA CRISTALIZADA'),(43222,'51241222','512412','DIMETICONA'),(43223,'51241223','512412','CALCIPOTRIENE'),(43224,'51241224','512412','ANTRALINA O DITRANOL'),(43225,'51241225','512412','PREPARACIONES TÓPICAS DE ALCANFOR'),(43226,'51241226','512412','PREPARACIONES TÓPICAS DE UREA'),(43227,'51241227','512412','PREPARACIONES TÓPICAS DE ACEITE DE TURPENTINA'),(43228,'51241228','512412','ÁCIDO LÁCTICO'),(43229,'51241229','512412','SOLUCIÓN SUSTITUTA DE LA SALIVA'),(43230,'51241230','512412','NIACINAMIDA'),(43231,'51241231','512412','ACITETRINA'),(43232,'51241232','512412','ISOTETRINOINA'),(43233,'51241233','512412','ADAPALENO'),(43234,'51241234','512412','ÁCIDO FUSÍDICO'),(43235,'51241301','512413','ACETATO DE ALUMINIO'),(43236,'51241302','512413','HAMAMELIS O ESCOBA DE BRUJA'),(43237,'51241303','512413','ACETATO DE ZINC'),(43238,'51241304','512413','ALUMBRE DE AMONIO'),(43239,'51241305','512413','ÁCIDO TÁNICO'),(43240,'51251001','512510','BUTAFOSFAN'),(43241,'51251002','512510','RACTOPAMINA'),(43242,'52101501','521015','ALFOMBRAS ORIENTALES'),(43243,'52101502','521015','ALFOMBRAS'),(43244,'52101503','521015','ALFOMBRAS DE LANA'),(43245,'52101504','521015','ALFOMBRAS DE ALGODÓN'),(43246,'52101505','521015','ALFOMBRAS SINTÉTICAS'),(43247,'52101506','521015','ALFOMBRAS TRENZADAS'),(43248,'52101507','521015','TAPETES DE BAÑO'),(43249,'52101508','521015','TAPETES DE ENTRADA'),(43250,'52101509','521015','TAPETES DECORATIVOS'),(43251,'52101510','521015','TAPETES ANTI FATIGA'),(43252,'52101511','521015','TAPETES DE CAUCHO O VINILO'),(43253,'52101512','521015','ESTERILLAS PARA SILLAS'),(43254,'52101513','521015','PROTECTOR DE CARPETAS'),(43255,'52101514','521015','TAPETES DE FIBRA DE VIDRIO'),(43256,'52101515','521015','COJÍN DE PISO'),(43257,'52101516','521015','ALFOMBRA DE ESTERA DE PALMA'),(43258,'52121501','521215','COLCHAS'),(43259,'52121502','521215','EDREDONES'),(43260,'52121503','521215','FORROS PARA EDREDONES'),(43261,'52121504','521215','FORROS PARA COLCHONES'),(43262,'52121505','521215','ALMOHADAS'),(43263,'52121506','521215','RELLENOS PARA COLCHONES'),(43264,'52121507','521215','PLUMONES'),(43265,'52121508','521215','COBIJAS'),(43266,'52121509','521215','SÁBANAS'),(43267,'52121510','521215','VOLANTES DE CAMA'),(43268,'52121511','521215','FUNDAS DE EDREDÓN'),(43269,'52121512','521215','FUNDAS DE ALMOHADA'),(43270,'52121513','521215','COBERTORES'),(43271,'52121514','521215','FUNDAS PARA ASIENTOS'),(43272,'52121601','521216','LIMPIONES'),(43273,'52121602','521216','SERVILLETAS'),(43274,'52121603','521216','TIRAS DE MESA'),(43275,'52121604','521216','MANTELES'),(43276,'52121605','521216','GUANTES DE HORNO O COGE OLLAS PARA USO DOMÉSTICO'),(43277,'52121606','521216','INDIVIDUALES DE MESA'),(43278,'52121607','521216','FALDAS DE MESA'),(43279,'52121608','521216','CLIPS PARA FALDAS DE MESA'),(43280,'52121701','521217','TOALLAS DE BAÑO'),(43281,'52121702','521217','TOALLAS PLAYERAS'),(43282,'52121703','521217','PAÑOS PARA LAVAR'),(43283,'52121704','521217','TOALLAS DE MANOS'),(43284,'52121705','521217','TOALLAS PARA LA CARA'),(43285,'52131501','521315','CORTINAS'),(43286,'52131503','521315','COLGADURAS'),(43287,'52131601','521316','PERSIANAS VENECIANAS'),(43288,'52131602','521316','PERSIANAS ENROLLABLES'),(43289,'52131603','521316','POSTIGOS INTERIORES'),(43290,'52131604','521316','PERSIANAS VERTICALES'),(43291,'52131701','521317','CENEFAS'),(43292,'52131702','521317','VARILLAS PARA CORTINAS'),(43293,'52131703','521317','REMATES PARA VARILLAS'),(43294,'52131704','521317','ANILLOS O GANCHOS PARA CORTINAS'),(43295,'52131705','521317','RIELES METÁLICOS PARA CORTINAS'),(43296,'52141501','521415','NEVERAS PARA USO DOMÉSTICO'),(43297,'52141502','521415','HORNOS MICROONDAS PARA USO DOMÉSTICO'),(43298,'52141503','521415','TRITURADORES DE BASURA PARA USO DOMÉSTICO'),(43299,'52141504','521415','FOGONES PARA USO DOMÉSTICO'),(43300,'52141505','521415','LAVADORAS DE PLATOS PARA USO DOMÉSTICO'),(43301,'52141506','521415','CONGELADORES PARA USO DOMÉSTICO'),(43302,'52141507','521415','CONGELADORES VERTICALES PARA USO DOMÉSTICO'),(43303,'52141508','521415','CONGELADORES HORIZONTALES PARA USO DOMÉSTICO'),(43304,'52141509','521415','COMBINACIÓN DE NEVERAS Y CONGELADORES PARA USO DOMÉSTICO'),(43305,'52141510','521415','AIRE ACONDICIONADO PORTÁTIL PARA USO DOMÉSTICO'),(43306,'52141511','521415','EXPRIMIDORES DE JUGO PARA USO DOMÉSTICO'),(43307,'52141512','521415','PLANCHAS PARA WAFFLES PARA USO DOMÉSTICO'),(43308,'52141513','521415','ABRELATAS ELÉCTRICOS PARA USO DOMÉSTICO'),(43309,'52141514','521415','PROCESADORES DE ALIMENTOS PARA USO DOMÉSTICO'),(43310,'52141515','521415','COMPACTADORES DE BASURA PARA USO DOMÉSTICO'),(43311,'52141516','521415','FREIDORAS PARA USO DOMÉSTICO'),(43312,'52141517','521415','MÁQUINAS DE MAÍZ PIRA PARA USO DOMÉSTICO'),(43313,'52141518','521415','MÁQUINAS PARA USO DOMÉSTICO PARA HACER PAN'),(43314,'52141519','521415','HORNOS CONVENCIONALES PARA USO DOMÉSTICO'),(43315,'52141520','521415','MEZCLADORAS PARA USO DOMÉSTICO'),(43316,'52141521','521415','HORNOS TOSTADORES PARA USO DOMÉSTICO'),(43317,'52141522','521415','TOSTADORAS PARA USO DOMÉSTICO'),(43318,'52141523','521415','TETERAS ELÉCTRICAS PARA USO DOMÉSTICO'),(43319,'52141524','521415','LICUADORAS PARA USO DOMÉSTICO'),(43320,'52141525','521415','HORNILLAS PARA USO DOMÉSTICO'),(43321,'52141526','521415','CAFETERAS PARA USO DOMÉSTICO'),(43322,'52141527','521415','CUCHILLOS ELÉCTRICOS PARA USO DOMÉSTICO'),(43323,'52141528','521415','WOKS ELÉCTRICOS PARA USO DOMÉSTICO'),(43324,'52141529','521415','MOLEDORAS DE CAFÉ PARA USO DOMÉSTICO'),(43325,'52141530','521415','PARTES DE MÁQUINAS LAVAPLATOS'),(43326,'52141531','521415','TAJADORES DE ALIMENTOS PARA USO DOMÉSTICO'),(43327,'52141532','521415','SARTENES ELÉCTRICOS PARA USO DOMÉSTICO'),(43328,'52141533','521415','PLANCHAS ELÉCTRICAS PARA USO DOMÉSTICO'),(43329,'52141534','521415','SANDWICHERAS ELÉCTRICAS PARA USO DOMÉSTICO'),(43330,'52141535','521415','PARRILLAS ELÉCTRICAS INTERIORES PARA USO DOMÉSTICO'),(43331,'52141536','521415','PIZELLES O MÁQUINAS PARA HACER GALLETAS PARA USO DOMÉSTICO'),(43332,'52141537','521415','OLLA DE COCCIÓN LENTA PARA USO DOMÉSTICO'),(43333,'52141538','521415','CALIENTA COMIDAS PARA USO DOMÉSTICO'),(43334,'52141539','521415','MÁQUINAS PARA HACER TÉ PARA USO DOMÉSTICO'),(43335,'52141540','521415','SELLADOR DE BOLSAS AL VACÍO'),(43336,'52141541','521415','ESTERILIZADOR DE TETEROS PARA USO DOMÉSTICO'),(43337,'52141542','521415','MOLEDOR DE CARNE PARA USO DOMÉSTICO'),(43338,'52141543','521415','APARATO ELÉCTRICO PARA COCINAR HUEVOS'),(43339,'52141544','521415','APARATO PARA USO DOMÉSTICO PARA DIVERSAS FORMAS DE COCCIÓN'),(43340,'52141545','521415','PLACA DE COCINA PARA USO DOMÉSTICO'),(43341,'52141546','521415','EXTRACTOR DE COCINA PARA USO DOMÉSTICO'),(43342,'52141547','521415','TRITURADOR O MOLEDOR DE SAL Y PIMIENTA PARA USO DOMÉSTICO'),(43343,'52141548','521415','“PIERRADE” PARA USO DOMÉSTICO'),(43344,'52141549','521415','“RACLETTE” PARA USO DOMÉSTICO'),(43345,'52141550','521415','MÁQUINA PARA USO DOMÉSTICO PARA HACER YOGURT'),(43346,'52141551','521415','HORNO DE VAPOR PARA USO DOMÉSTICO'),(43347,'52141552','521415','HORNO ASADOR PARA USO DOMÉSTICO'),(43348,'52141553','521415','OLLA ARROCERA ELÉCTRICA PARA USO DOMÉSTICO'),(43349,'52141554','521415','CONGELADOR “KIMCHI” PARA USO DOMÉSTICO'),(43350,'52141601','521416','LAVADORAS DE ROPA PARA USO DOMÉSTICO'),(43351,'52141602','521416','SECADORAS DE ROPA PARA USO DOMÉSTICO'),(43352,'52141603','521416','PLANCHAS DE ROPA PARA USO DOMÉSTICO'),(43353,'52141604','521416','SECADORAS DE CALZADO'),(43354,'52141605','521416','CANASTAS DE ROPA'),(43355,'52141606','521416','CESTAS DE ROPA'),(43356,'52141607','521416','COMPUESTOS PARA REMOVER ARRUGAS DE LOS TEXTILES'),(43357,'52141608','521416','PLANCHA DE VAPOR PARA ROPA'),(43358,'52141609','521416','DISPOSITIVO PARA USO DOMÉSTICO PARA REMOVER MANCHAS'),(43359,'52141610','521416','GABINETE DE PLANCHADO PARA USO DOMÉSTICO'),(43360,'52141611','521416','LAVADERO'),(43361,'52141612','521416','HIDROEXTRACTOR PARA LA ROPA'),(43362,'52141701','521417','CEPILLOS DE DIENTES ELÉCTRICOS PARA USO DOMÉSTICO'),(43363,'52141703','521417','SECADORES DE PELO PARA USO DOMÉSTICO'),(43364,'52141704','521417','MÁQUINAS DE AFEITAR ELÉCTRICAS PARA USO DOMÉSTICO'),(43365,'52141705','521417','PARTES DE AFEITADORAS O REMOVEDORES DE VELLO'),(43366,'52141706','521417','SECADORES DE UÑAS'),(43367,'52141707','521417','SECADORES DE TOALLAS'),(43368,'52141708','521417','PINZAS PARA RIZAR EL CABELLO'),(43369,'52141801','521418','MÁQUINAS DE COSER PARA USO DOMÉSTICO'),(43370,'52141802','521418','CALENTADORES DE ESPACIOS PARA USO DOMÉSTICO'),(43371,'52141803','521418','COBIJAS ELÉCTRICAS PARA USO DOMÉSTICO'),(43372,'52141804','521418','VENTILADORES ELÉCTRICOS PARA USO DOMÉSTICO'),(43373,'52141805','521418','BIOMBOS PLEGABLES'),(43374,'52141806','521418','PECERAS O TANQUES PARA PECES'),(43375,'52141807','521418','ABANICOS DE MANO'),(43376,'52151501','521515','UTENSILIOS DE COCINA DESECHABLES PARA USO DOMÉSTICO'),(43377,'52151502','521515','PLATOS DESECHABLES PARA USO DOMÉSTICO'),(43378,'52151503','521515','CUBIERTOS DESECHABLES PARA USO DOMÉSTICO'),(43379,'52151504','521515','TAZAS O VASOS O TAPAS DESECHABLES PARA USO DOMÉSTICO'),(43380,'52151505','521515','AGITADORES DESECHABLES PARA USO DOMÉSTICO'),(43381,'52151506','521515','CONTENEDORES DE ALIMENTOS DESECHABLES PARA USO DOMÉSTICO'),(43382,'52151507','521515','PITILLOS DESECHABLES PARA USO DOMÉSTICO'),(43383,'52151601','521516','RODILLOS PARA USO DOMÉSTICO'),(43384,'52151602','521516','TAZONES MEZCLADORES PARA USO DOMÉSTICO'),(43385,'52151603','521516','RALLADORES PARA USO DOMÉSTICO'),(43386,'52151604','521516','COLADORES O COLADERAS PARA USO DOMÉSTICO'),(43387,'52151605','521516','DESTAPADORES O ABRELATAS PARA USO DOMÉSTICO'),(43388,'52151606','521516','TABLAS PARA CORTAR PARA USO DOMÉSTICO'),(43389,'52151607','521516','TAZAS MEDIDORAS PARA USO DOMÉSTICO'),(43390,'52151608','521516','BROCHAS PARA ROCIAR ALIMENTOS'),(43391,'52151609','521516','PELADORA DE VEGETALES'),(43392,'52151610','521516','CORTADORES DE GALLETAS'),(43393,'52151611','521516','PINZAS DE COCINA PARA USO DOMÉSTICO'),(43394,'52151612','521516','BATIDORAS DE ALAMBRE DE COCINA PARA USO DOMÉSTICO'),(43395,'52151613','521516','RASPADORES DE COMIDA PARA USO DOMÉSTICO'),(43396,'52151614','521516','REJILLAS ENFRIADORAS PARA USO DOMÉSTICO'),(43397,'52151615','521516','CORTADORES DE PIZZA PARA USO DOMÉSTICO'),(43398,'52151616','521516','ESPÁTULAS DE COCINA PARA USO DOMÉSTICO'),(43399,'52151617','521516','CUCHARAS DE MADERA PARA USO DOMÉSTICO'),(43400,'52151618','521516','PALETAS DE MADERA PARA HORNEAR PARA USO DOMÉSTICO'),(43401,'52151619','521516','MEZCLADOR DE MASA PARA USO DOMÉSTICO'),(43402,'52151620','521516','CERNEDOR PARA USO DOMÉSTICO'),(43403,'52151621','521516','ESTAMPADOR PARA GALLETAS PARA USO DOMÉSTICO'),(43404,'52151622','521516','PISTOLA PASTELERA PARA USO DOMÉSTICO'),(43405,'52151623','521516','PRENSA PARA GALLETAS PARA USO DOMÉSTICO'),(43406,'52151624','521516','AFILADORES DE CUCHILLOS PARA USO DOMÉSTICO'),(43407,'52151625','521516','CORTADORES DE GALLETAS PARA USO DOMÉSTICO'),(43408,'52151626','521516','MANDOLINA PARA USO DOMÉSTICO'),(43409,'52151627','521516','EXPRIMIDOR DE AJO PARA USO DOMÉSTICO'),(43410,'52151628','521516','TAJADOR DE HUEVOS PARA USO DOMÉSTICO'),(43411,'52151629','521516','SEPARADOR DE HUEVOS PARA USO DOMÉSTICO'),(43412,'52151630','521516','TAJADORA DE QUESO PARA USO DOMÉSTICO'),(43413,'52151631','521516','MOLINO DE ALIMENTOS PARA USO DOMÉSTICO'),(43414,'52151632','521516','EMBUDOS DE COCINA PARA USO DOMÉSTICO'),(43415,'52151633','521516','HERRAMIENTAS PARA ADOBAR PARA USO DOMÉSTICO'),(43416,'52151634','521516','DESCORAZONADORES DE MANZANAS PARA USO DOMÉSTICO'),(43417,'52151635','521516','SACABOCADOS PARA MELÓN O MANTEQUILLA PARA USO DOMÉSTICO'),(43418,'52151636','521516','PALAS O CUCHARAS PARA ALIMENTOS PARA USO DOMÉSTICO'),(43419,'52151637','521516','TALLADOR DE CALABAZAS PARA USO DOMÉSTICO'),(43420,'52151638','521516','CEPILLO PARA VEGETALES PARA USO DOMÉSTICO'),(43421,'52151639','521516','BATIDORA DE HUEVOS PARA USO DOMÉSTICO'),(43422,'52151640','521516','ESTANTE PARA SECAR PASTA PARA USO DOMÉSTICO'),(43423,'52151641','521516','BATIDORA DE CREMA PARA USO DOMÉSTICO'),(43424,'52151642','521516','PRENSA PARA MASA PARA USO DOMÉSTICO'),(43425,'52151643','521516','MÁQUINA PARA HACER RAVIOLI PARA USO DOMÉSTICO'),(43426,'52151644','521516','ROCIADORES DE ROCÍO O DE GATILLO PARA USO DOMÉSTICO'),(43427,'52151645','521516','PINCEL PASTELERO PARA USO DOMÉSTICO'),(43428,'52151646','521516','PESAS PARA COCINA O DIETAS PARA USO DOMÉSTICO'),(43429,'52151647','521516','RELOJES (TEMPORIZADORES) DE COCINA PARA USO DOMÉSTICO'),(43430,'52151648','521516','TERMÓMETROS DE ALIMENTOS O COCINA PARA USO DOMÉSTICO'),(43431,'52151649','521516','GUÍA PARA TAJAR PAN PARA USO DOMÉSTICO'),(43432,'52151650','521516','ESCURRIDORES PARA USO DOMÉSTICO'),(43433,'52151651','521516','CUCHARAS DE MEDIDA PARA USO DOMÉSTICO'),(43434,'52151652','521516','EXPRIMIDORES DE LIMONES'),(43435,'52151653','521516','CUCHILLOS PARA OSTRAS'),(43436,'52151654','521516','PASAPURÉS PARA PAPAS'),(43437,'52151655','521516','CENTRIFUGADOR DE ENSALADAS'),(43438,'52151656','521516','TAJADOR DE AGUACATES'),(43439,'52151657','521516','ANTORCHAS CULINARIAS'),(43440,'52151658','521516','CUCHILLO PARA MASAS'),(43441,'52151659','521516','ABLANDADOR DE CARNES MANUAL'),(43442,'52151660','521516','CUCHARA PARA SPAGHETTI'),(43443,'52151661','521516','PROTECTOR DE SALPICADURAS PARA BOTELLAS'),(43444,'52151662','521516','COLADOR DE MALLA'),(43445,'52151663','521516','MORTERO PARA MOLER ALIMENTOS'),(43446,'52151701','521517','UTENSILIOS PARA SERVIR PARA USO DOMÉSTICO'),(43447,'52151702','521517','CUCHILLOS PARA USO DOMÉSTICO'),(43448,'52151703','521517','TENEDORES PARA USO DOMÉSTICO'),(43449,'52151704','521517','CUCHARAS PARA USO DOMÉSTICO'),(43450,'52151705','521517','APOYA CUCHARAS'),(43451,'52151706','521517','PALILLOS'),(43452,'52151707','521517','SET DE CUCHILLOS PARA USO DOMÉSTICO'),(43453,'52151708','521517','CUCHILLOS PARA MANTEQUILLA'),(43454,'52151709','521517','SET DE CUBIERTOS'),(43455,'52151801','521518','CACEROLAS DE HIERRO FUNDIDO CON TAPA PARA USO DOMÉSTICO'),(43456,'52151802','521518','SARTENES PARA USO DOMÉSTICO'),(43457,'52151803','521518','CACEROLAS PARA USO DOMÉSTICO'),(43458,'52151804','521518','TETERAS PARA USO DOMÉSTICO'),(43459,'52151805','521518','WOKS PARA USO DOMÉSTICO'),(43460,'52151806','521518','VAPORERAS PARA USO DOMÉSTICO'),(43461,'52151807','521518','OLLAS PARA USO DOMÉSTICO'),(43462,'52151808','521518','OLLAS A PRESIÓN PARA USO DOMÉSTICO'),(43463,'52151809','521518','SARTENES PARA SOFREÍR PARA USO DOMÉSTICO'),(43464,'52151810','521518','SAMOVARES PARA USO DOMÉSTICO'),(43465,'52151811','521518','PLANCHAS PARA USO DOMÉSTICO'),(43466,'52151812','521518','CACEROLAS PARA BAÑO MARÍA'),(43467,'52151813','521518','PROTECTOR DE SALPICADURAS PARA USO DOMÉSTICO'),(43468,'52151901','521519','MOLDES PARA MUFFINS PARA USO DOMÉSTICO'),(43469,'52151902','521519','CACEROLA PARA HORNEAR PARA USO DOMÉSTICO'),(43470,'52151903','521519','MOLDES PARA PONQUÉS O PIES PARA USO DOMÉSTICO'),(43471,'52151904','521519','MOLDES PARA ASAR PARA USO DOMÉSTICO'),(43472,'52151905','521519','BANDEJAS DE HORNO PARA USO DOMÉSTICO'),(43473,'52151906','521519','CACEROLAS PARA PARRILLA PARA USO DOMÉSTICO'),(43474,'52151907','521519','MOLDES PARA HORNEAR PARA USO DOMÉSTICO'),(43475,'52151908','521519','CACEROLAS PARA PIZZA PARA USO DOMÉSTICO'),(43476,'52151909','521519','CACEROLAS PARA HACER TORTILLAS PARA USO DOMÉSTICO'),(43477,'52152001','521520','JARRAS PARA USO DOMÉSTICO'),(43478,'52152002','521520','CONTENEDORES PARA ALMACENAR ALIMENTOS PARA USO DOMÉSTICO'),(43479,'52152003','521520','TAZONES DE PONCHE PARA USO DOMÉSTICO'),(43480,'52152004','521520','PLATOS PARA USO DOMÉSTICO'),(43481,'52152005','521520','PLATOS PEQUEÑOS PARA USO DOMÉSTICO'),(43482,'52152006','521520','BANDEJAS O FUENTES PARA USO DOMÉSTICO'),(43483,'52152007','521520','TAZONES PARA SERVIR PARA USO DOMÉSTICO'),(43484,'52152008','521520','TETERAS O CAFETERAS PARA USO DOMÉSTICO'),(43485,'52152009','521520','SOPERAS O ENSALADERAS PARA USO DOMÉSTICO'),(43486,'52152010','521520','FRASCOS AL VACÍO PARA USO DOMÉSTICO'),(43487,'52152011','521520','PARTES INTERNAS DE FRASCOS AL VACÍO'),(43488,'52152012','521520','CUBETAS PARA HIELO'),(43489,'52152013','521520','SALEROS, PIMENTEROS O ESPECIEROS'),(43490,'52152014','521520','SETS DE GARRAFAS'),(43491,'52152015','521520','PLATO PARA PONQUÉS CON TAPA PARA USO DOMÉSTICO'),(43492,'52152016','521520','SET DE SERVICIO DE MESA PARA USO DOMÉSTICO'),(43493,'52152017','521520','ARCA DE MADERA PARA GUARDAR ARROZ'),(43494,'52152018','521520','LONCHERAS'),(43495,'52152101','521521','TAZAS DE CAFÉ O TÉ PARA USO DOMÉSTICO'),(43496,'52152102','521521','VASOS PARA BEBER PARA USO DOMÉSTICO'),(43497,'52152103','521521','TAZONES (“MUGS”) PARA USO DOMÉSTICO'),(43498,'52152104','521521','COPAS PARA USO DOMÉSTICO'),(43499,'52152201','521522','PAPEL PARA FORRAR REPISAS'),(43500,'52152202','521522','ESCURRIDOR DE PLATOS'),(43501,'52152203','521522','CEPILLO DISPENSADOR DE JABÓN'),(43502,'52152204','521522','MESA PARA PREPARAR ALIMENTOS'),(43503,'52152301','521523','LÍQUIDO LIMPIADOR DE HORNOS PARA USO DOMÉSTICO'),(43504,'52161502','521615','REPRODUCTOR DE CASETES O GRABADORA'),(43505,'52161505','521615','TELEVISORES'),(43506,'52161507','521615','RADIOS RELOJ'),(43507,'52161508','521615','REPRODUCTORES DE DISCOS LASER'),(43508,'52161509','521615','SISTEMAS DE ESTÉREO PORTÁTILES'),(43509,'52161510','521615','SISTEMAS DE AUDIO DE ALTA FIDELIDAD PARA EL HOGAR'),(43510,'52161511','521615','RADIOS'),(43511,'52161512','521615','ALTOPARLANTES'),(43512,'52161513','521615','COMBINACIÓN DE TELEVISOR, VHS Y GRABADORA DVD'),(43513,'52161514','521615','AUDÍFONOS'),(43514,'52161515','521615','REPRODUCTORES O GRABADORAS DE DISCOS COMPACTOS'),(43515,'52161516','521615','REPRODUCTORES O GRABADORAS DE VIDEO DISCOS DIGITALES'),(43516,'52161517','521615','ECUALIZADORES'),(43517,'52161518','521615','RECEPTORES DE SISTEMAS DE POSICIONAMIENTO GLOBAL'),(43518,'52161520','521615','MICRÓFONOS'),(43519,'52161521','521615','RECEPTORES DE MULTIMEDIA'),(43520,'52161522','521615','ESCÁNERES DE RADIO FRECUENCIA'),(43521,'52161523','521615','TRANSMISORES O RECEPTORES DE RADIO FRECUENCIA'),(43522,'52161524','521615','RECEPTORES DE RADIO'),(43523,'52161525','521615','CONTROL REMOTO'),(43524,'52161526','521615','RECEPTORES DE SATÉLITE'),(43525,'52161527','521615','ALTAVOCES ACTIVOS “SUBWOOFER””'),(43526,'52161529','521615','REPRODUCTORES O GRABADORAS DE VIDEO CASETES'),(43527,'52161531','521615','RADIO FONÓGRAFOS'),(43528,'52161532','521615','SISTEMAS DE KARAOKE'),(43529,'52161533','521615','MEGÁFONOS'),(43530,'52161534','521615','GRABADORA DE CHIP DE CIRCUITO INTEGRADO IC'),(43531,'52161535','521615','GRABADORAS DE VOZ DIGITALES'),(43532,'52161536','521615','GRABADORAS O REPRODUCTORES DE MINI DISCOS'),(43533,'52161537','521615','BORRADORES MAGNÉTICOS DE ALMACENAMIENTO DE MEDIOS'),(43534,'52161538','521615','APARATOS PARA REBOBINAR VIDEO CINTAS'),(43535,'52161539','521615','COMBINACIÓN DE REPRODUCTOR DE VIDEO DISCO DIGITAL DVD, DISCO VIDEO CASETE VCD, DISCO COMPACTO CD'),(43536,'52161540','521615','MEZCLADORES DE VIDEO'),(43537,'52161541','521615','MEZCLADORES DE AUDIO'),(43538,'52161542','521615','PANTALLAS DE PLASMA'),(43539,'52161543','521615','REPRODUCTORES O GRABADORAS MP3'),(43540,'52161544','521615','BORRADORES DE CASETES DE AUDIO O VIDEO'),(43541,'52161545','521615','GRABADORAS DE VIDEO DIGITAL'),(43542,'52161546','521615','SINTONIZADORES DE TELEVISIÓN'),(43543,'52161547','521615','AMPLIFICADORES DE AUDIO'),(43544,'52161548','521615','CONSOLA DE AUDIO'),(43545,'52161549','521615','MARCO PARA FOTOGRAFÍAS DIGITALES'),(43546,'52161550','521615','VIDEO GRABADORA PERSONAL PVR'),(43547,'52161551','521615','MICRÓFONO INALÁMBRICO Y SISTEMA DE AMPLIFICACIÓN DE INSTRUMENTOS'),(43548,'52161552','521615','RECEPTOR DE LUZ'),(43549,'52161553','521615','REPRODUCTOR O GRABADORA DE VIDEO DISCO BLU RAY'),(43550,'52161554','521615','AUDÍFONO'),(43551,'52161555','521615','SET COMBINADO PORTÁTIL DE VIDEO MULTIMEDIA'),(43552,'52161556','521615','DISTRIBUIDOR DE VIDEO'),(43553,'52161557','521615','CONSOLA FIJA DE JUEGOS DE COMPUTADOR'),(43554,'52161558','521615','CONSOLA PORTÁTIL DE JUEGOS DE COMPUTADOR'),(43555,'52161559','521615','GAFAS TRIDIMENSIONALES 3D PARA USO CON TELEVISORES EN 3D Y COMPUTADORAS EQUIPADAS CON GRÁFICOS EN 3D'),(43556,'52161560','521615','SISTEMA DE CINE EN CASA'),(43557,'52161601','521616','ALMACENADOR DE CASETES'),(43558,'52161602','521616','LIMPIADORES DE CABEZAS DE AUDIO O VIDEO'),(43559,'52161603','521616','ADAPTADOR DE VIDEO CASETES COMPACTOS'),(43560,'52161604','521616','ADAPTADORES DE ENCHUFES HEMBRA DE AUDÍFONOS'),(43561,'52161605','521616','ACCESORIOS PARA REPRODUCTORES PORTÁTILES DE MEDIOS'),(43562,'52161606','521616','ESTUCHES O CUBIERTAS PARA ALTAVOCES'),(43563,'52161607','521616','DISPOSITIVO PARA ALMACENAR DISCOS DE VINILO'),(43564,'52161608','521616','CAJA DIVISORA (“SPLITTER”) SCART'),(43565,'52161609','521616','AMPLIFICADOR DE SEÑAL DE DISCOS DE VINILO'),(43566,'52161610','521616','SOPORTE PARA PARLANTES'),(43567,'52161611','521616','SOPORTE PARA MICRÓFONOS'),(43568,'52171001','521710','REPISA U ORGANIZADOR COLGANTE PARA ELEMENTOS DE ASEO PERSONAL'),(43569,'52171002','521710','ESPEJO PARA BAÑO'),(43570,'53101501','531015','PANTALONES LARGOS O CORTOS O PANTALONETAS PARA NIÑO'),(43571,'53101502','531015','PANTALONES LARGOS O CORTOS O PANTALONETAS PARA HOMBRE'),(43572,'53101503','531015','PANTALONES LARGOS O CORTOS O PANTALONETAS PARA NIÑA'),(43573,'53101504','531015','PANTALONES LARGOS O CORTOS O PANTALONETAS PARA MUJER'),(43574,'53101505','531015','PANTALONES LARGOS O CORTOS O PANTALONETAS PARA BEBÉS'),(43575,'53101601','531016','CAMISAS PARA NIÑO'),(43576,'53101602','531016','CAMISAS PARA HOMBRE'),(43577,'53101603','531016','CAMISAS O BLUSAS PARA NIÑA'),(43578,'53101604','531016','CAMISAS O BLUSAS PARA MUJER'),(43579,'53101605','531016','CAMISAS O BLUSAS PARA BEBÉ'),(43580,'53101701','531017','SWEATERS PARA NIÑO'),(43581,'53101702','531017','SWEATERS PARA HOMBRE'),(43582,'53101703','531017','SWEATERS PARA NIÑA'),(43583,'53101704','531017','SWEATERS PARA MUJER'),(43584,'53101705','531017','SWEATERS PARA BEBÉ'),(43585,'53101801','531018','ABRIGOS O CHAQUETAS PARA NIÑO'),(43586,'53101802','531018','ABRIGOS O CHAQUETAS PARA HOMBRE'),(43587,'53101803','531018','ABRIGOS O CHAQUETAS PARA NIÑA'),(43588,'53101804','531018','ABRIGOS O CHAQUETAS PARA MUJER'),(43589,'53101805','531018','ABRIGOS O CHAQUETAS PARA BEBÉ'),(43590,'53101901','531019','TRAJES PARA NIÑO'),(43591,'53101902','531019','TRAJES PARA HOMBRE'),(43592,'53101903','531019','TRAJES PARA NIÑA'),(43593,'53101904','531019','TRAJES PARA MUJER'),(43594,'53101905','531019','TRAJES PARA BEBÉ'),(43595,'53102001','531020','VESTIDOS O FALDAS O SARIS O KIMONOS PARA NIÑA'),(43596,'53102002','531020','VESTIDOS O FALDAS O SARIS O KIMONOS PARA PARA MUJER'),(43597,'53102003','531020','VESTIDOS O FALDAS O SARIS O KIMONOS PARA BEBÉ'),(43598,'53102101','531021','OVEROLES O MONOS PARA NIÑO'),(43599,'53102102','531021','OVEROLES O MONOS PARA HOMBRE'),(43600,'53102103','531021','OVEROLES O MONOS PARA NIÑA'),(43601,'53102104','531021','OVEROLES O MONOS PARA MUJER'),(43602,'53102105','531021','OVEROLES O MONOS PARA BEBÉ'),(43603,'53102201','531022','VESTIDOS FOLCLÓRICOS PARA NIÑO'),(43604,'53102202','531022','VESTIDOS FOLCLÓRICOS PARA HOMBRE'),(43605,'53102203','531022','VESTIDOS FOLCLÓRICOS PARA NIÑA'),(43606,'53102204','531022','VESTIDOS FOLCLÓRICOS PARA MUJER'),(43607,'53102205','531022','VESTIDOS FOLCLÓRICOS PARA BEBÉ'),(43608,'53102301','531023','CAMISETAS INTERIORES'),(43609,'53102302','531023','COMBINACIONES'),(43610,'53102303','531023','CALZONCILLOS'),(43611,'53102304','531023','BRASSIERES'),(43612,'53102305','531023','PAÑALES PARA BEBÉ'),(43613,'53102306','531023','PAÑALES PARA ADULTO'),(43614,'53102307','531023','PRENDAS PARA DAR FORMA AL CUERPO'),(43615,'53102308','531023','FORROS PARA PAÑALES'),(43616,'53102309','531023','RELLENOS PARA BUSTO'),(43617,'53102310','531023','FORROS PARA RELLENOS PARA BUSTO'),(43618,'53102401','531024','MEDIAS LARGAS'),(43619,'53102402','531024','CALCETINES'),(43620,'53102403','531024','MEDIAS VELADAS'),(43621,'53102404','531024','MEDIAS VELADAS GRUESAS (“TIGHTS”)'),(43622,'53102501','531025','CINTURONES O TIRANTES'),(43623,'53102502','531025','CORBATAS O PAÑOLETAS O BUFANDAS'),(43624,'53102503','531025','SOMBREROS'),(43625,'53102504','531025','GUANTES O MITONES'),(43626,'53102505','531025','SOMBRILLAS'),(43627,'53102506','531025','BANDAS PARA EL SUDOR'),(43628,'53102507','531025','GANCHOS PARA COLGAR LA ROPA'),(43629,'53102508','531025','BANDAS PARA LOS BRAZOS'),(43630,'53102509','531025','LIGAS'),(43631,'53102510','531025','BORLAS'),(43632,'53102511','531025','BADANAS'),(43633,'53102512','531025','PAÑUELOS'),(43634,'53102513','531025','BANDAS PARA LA CABEZA'),(43635,'53102514','531025','PROTECTORES DE BOLSILLOS'),(43636,'53102515','531025','FORROS PARA BOTONES'),(43637,'53102516','531025','GORRAS'),(43638,'53102517','531025','SUJETA CORBATAS'),(43639,'53102518','531025','CHEURONES'),(43640,'53102519','531025','GOLAS'),(43641,'53102520','531025','HOMBRERAS O CHARRETERAS'),(43642,'53102601','531026','PIJAMAS O CAMISAS DE DORMIR O BATAS PARA NIÑO'),(43643,'53102602','531026','PIJAMAS O CAMISAS DE DORMIR O BATAS PARA HOMBRE'),(43644,'53102603','531026','PIJAMAS O CAMISAS DE DORMIR O BATAS PARA NIÑA'),(43645,'53102604','531026','PIJAMAS O CAMISAS DE DORMIR O BATAS PARA MUJER'),(43646,'53102605','531026','PIJAMAS O CAMISAS DE DORMIR O BATAS PARA BEBÉ'),(43647,'53102606','531026','BATAS DE BAÑO'),(43648,'53102701','531027','UNIFORMES MILITARES'),(43649,'53102702','531027','UNIFORMES DE AGENTES DE ADUNA'),(43650,'53102703','531027','UNIFORMES DE POLICÍAS'),(43651,'53102704','531027','UNIFORMES INSTITUCIONALES PARA PREPARACIÓN DE ALIMENTOS O SERVICIO'),(43652,'53102705','531027','UNIFORMES DE COLEGIO'),(43653,'53102706','531027','UNIFORMES DE PERSONAL DE SEGURIDAD'),(43654,'53102707','531027','BATAS DE DOCTOR'),(43655,'53102708','531027','UNIFORMES DE ENFERMERA'),(43656,'53102709','531027','UNIFORMES DE PERSONAL DE AMBULANCIAS'),(43657,'53102710','531027','UNIFORMES CORPORATIVOS'),(43658,'53102711','531027','BATAS PARA PERSONAL DE PELUQUERÍAS'),(43659,'53102712','531027','UNIFORMES DE PARAMÉDICOS'),(43660,'53102713','531027','UNIFORMES DE ACOMODADORES'),(43661,'53102714','531027','TOGAS JUDICIALES'),(43662,'53102715','531027','UNIFORMES DE OFICIALES DE CÁRCELES'),(43663,'53102716','531027','UNIFORMES DE PRESOS'),(43664,'53102801','531028','VESTIDOS DE BAÑO PARA HOMBRE'),(43665,'53102802','531028','VESTIDOS DE BAÑO PARA MUJER'),(43666,'53102803','531028','VESTIDOS DE BAÑO PARA NIÑO'),(43667,'53102804','531028','VESTIDOS DE BAÑO PARA NIÑA'),(43668,'53102805','531028','VESTIDOS DE BAÑO PARA BEBÉ'),(43669,'53102901','531029','ROPA ATLÉTICA PARA MUJER'),(43670,'53102902','531029','ROPA ATLÉTICA PARA HOMBRE'),(43671,'53102903','531029','ROPA ATLÉTICA PARA NIÑO'),(43672,'53102904','531029','ROPA ATLÉTICA PARA NIÑA'),(43673,'53103001','531030','CAMISETAS (T-SHIRTS) PARA HOMBRE'),(43674,'53103101','531031','CHALECOS PARA HOMBRE'),(43675,'53103201','531032','BATA DE TRABAJO DESECHABLE'),(43676,'53111501','531115','BOTAS PARA HOMBRE'),(43677,'53111502','531115','BOTAS PARA MUJER'),(43678,'53111503','531115','BOTAS PARA NIÑO'),(43679,'53111504','531115','BOTAS PARA NIÑA'),(43680,'53111505','531115','BOTAS PARA BEBÉ'),(43681,'53111601','531116','ZAPATOS PARA HOMBRE'),(43682,'53111602','531116','ZAPATOS PARA MUJER'),(43683,'53111603','531116','ZAPATOS PARA NIÑO'),(43684,'53111604','531116','ZAPATOS PARA NIÑA'),(43685,'53111605','531116','ZAPATOS PARA BEBÉ'),(43686,'53111701','531117','PANTUFLAS PARA HOMBRE'),(43687,'53111702','531117','PANTUFLAS PARA MUJER'),(43688,'53111703','531117','PANTUFLAS PARA NIÑO'),(43689,'53111704','531117','PANTUFLAS PARA NIÑA'),(43690,'53111705','531117','PANTUFLAS PARA BEBÉ'),(43691,'53111801','531118','SANDALIAS PARA HOMBRE'),(43692,'53111802','531118','SANDALIAS PARA MUJER'),(43693,'53111803','531118','SANDALIAS PARA NIÑO'),(43694,'53111804','531118','SANDALIAS PARA NIÑA'),(43695,'53111805','531118','SANDALIAS PARA BEBÉ'),(43696,'53111901','531119','CALZADO ATLÉTICO PARA HOMBRE'),(43697,'53111902','531119','CALZADO ATLÉTICO PARA MUJER'),(43698,'53111903','531119','CALZADO ATLÉTICO PARA NIÑO'),(43699,'53111904','531119','CALZADO ATLÉTICO PARA NIÑA'),(43700,'53111905','531119','CALZADO ATLÉTICO PARA BEBÉ'),(43701,'53112001','531120','CALZADORES'),(43702,'53112002','531120','CORDONES PARA ZAPATOS'),(43703,'53112003','531120','ALMOHADILLAS PARA TALONES'),(43704,'53112004','531120','ESTIRADOR DE CALZADO'),(43705,'53112005','531120','APARATO PARA MEDIR EL PIE'),(43706,'53112101','531121','ZAPATONES PARA HOMBRE'),(43707,'53112102','531121','ZAPATONES PARA MUJER'),(43708,'53112103','531121','ZAPATONES PARA NIÑO'),(43709,'53112104','531121','ZAPATONES PARA NIÑA'),(43710,'53112105','531121','ZAPATONES PARA BEBÉ'),(43711,'53121501','531215','PORTA TRAJES'),(43712,'53121502','531215','SETS DE MALETAS'),(43713,'53121503','531215','PIEZAS INDIVIDUALES DE MALETAS'),(43714,'53121601','531216','BOLSOS O CARTERAS'),(43715,'53121602','531216','TULAS'),(43716,'53121603','531216','MORRALES'),(43717,'53121605','531216','MONEDEROS'),(43718,'53121606','531216','ESTUCHES PARA LABIALES'),(43719,'53121607','531216','CIGARRILLERAS'),(43720,'53121608','531216','BOLSAS PARA COMPRAS'),(43721,'53121701','531217','MALETINES'),(43722,'53121702','531217','MALETINES (“ATTACHES”)'),(43723,'53121704','531217','PORTAFOLIOS'),(43724,'53121705','531217','ESTUCHES PARA EQUIPOS'),(43725,'53121706','531217','MALETINES PARA COMPUTADOR'),(43726,'53121801','531218','KITS DE VIAJE'),(43727,'53121802','531218','CARRITOS DE VIAJE'),(43728,'53121803','531218','CEPILLOS DE ROPA'),(43729,'53121804','531218','ESTUCHES DE MAQUILLAJE O MANICURE'),(43730,'53131501','531315','ENJUAGUE BUCAL'),(43731,'53131502','531315','DENTÍFRICO'),(43732,'53131503','531315','CEPILLOS DE DIENTES'),(43733,'53131504','531315','SEDA DENTAL'),(43734,'53131505','531315','CHUPOS O CHUPETES PARA BEBÉ'),(43735,'53131506','531315','KITS DENTALES'),(43736,'53131507','531315','PALILLOS DE DIENTES (MONDADIENTES)'),(43737,'53131508','531315','TABLETAS PARA LIMPIAR DENTADURAS POSTIZAS'),(43738,'53131509','531315','REFRESCADORES DE ALIENTO'),(43739,'53131510','531315','PEGANTE PARA DENTADURAS POSTIZAS'),(43740,'53131601','531316','GORROS DE BAÑO'),(43741,'53131602','531316','ARTÍCULOS PARA EL CUIDADO DEL CABELLO'),(43742,'53131603','531316','AFEITADORAS'),(43743,'53131604','531316','CEPILLOS O PEINILLAS PARA EL CABELLO'),(43744,'53131605','531316','KITS DE TOCADOR'),(43745,'53131606','531316','DESODORANTES'),(43746,'53131607','531316','LOCIONES O ACEITES PARA MANOS O CUERPO'),(43747,'53131608','531316','JABONES'),(43748,'53131609','531316','PRODUCTOS DE PROTECCIÓN SOLAR'),(43749,'53131610','531316','ARTÍCULOS PARA EL CUIDADO DE LOS OJOS'),(43750,'53131611','531316','CREMAS DE AFEITAR'),(43751,'53131612','531316','GELES DE BAÑO'),(43752,'53131613','531316','PRODUCTOS PARA EL CUIDADO DE LA PIEL'),(43753,'53131614','531316','PRODUCTOS PARA EL CUIDADO DE LOS PIES'),(43754,'53131615','531316','PRODUCTOS PARA LA HIGIENE FEMENINA'),(43755,'53131616','531316','CREMAS O LOCIONES PARA FARMACÉUTICAS'),(43756,'53131617','531316','IMPLEMENTOS PARA LA MANICURE'),(43757,'53131618','531316','IMPLEMENTOS PARA LA PEDICURA'),(43758,'53131619','531316','COSMÉTICOS'),(43759,'53131620','531316','PERFUMES O COLONIAS O FRAGANCIAS'),(43760,'53131621','531316','CORTA UÑAS'),(43761,'53131622','531316','CONDONES'),(43762,'53131623','531316','PRODUCTOS DEPILATORIOS O PARA REMOVER VELLO'),(43763,'53131624','531316','PAÑOS LIMPIADORES DESECHABLES'),(43764,'53131625','531316','REDECILLAS PARA EL CABELLO O LA BARBA'),(43765,'53131626','531316','DESINFECTANTE DE MANOS'),(43766,'53131627','531316','LIMPIADOR DE MANOS'),(43767,'53131628','531316','CHAMPÚS'),(43768,'53131629','531316','KITS DE MAQUILLAJE'),(43769,'53131630','531316','BÁLSAMO LABIAL'),(43770,'53131631','531316','TATUAJES'),(43771,'53131632','531316','MARRONES CALIENTES'),(43772,'53131633','531316','HEBILLAS PARA EL PELO'),(43773,'53131634','531316','PRODUCTOS QUÍMICOS PROTECTORES'),(43774,'53131635','531316','BROCHAS DE AFEITAR'),(43775,'53131636','531316','AGUA DE ROSAS'),(43776,'53131637','531316','ALMOHADILLAS DE LACTANCIA'),(43777,'53131638','531316','ESMALTE PARA UÑAS'),(43778,'53131639','531316','PROTECTORES PARA INCONTINENCIA URINARIA'),(43779,'53131640','531316','REMOVEDOR DE ESMALTE'),(43780,'53131641','531316','GELATINA DE PETRÓLEO'),(43781,'53131642','531316','BATA O CAPA PARA CORTAR EL PELO PARA BARBERÍAS O PELUQUERÍAS'),(43782,'53131643','531316','CORTADOR DE PELO ELÉCTRICO'),(43783,'53131644','531316','ACEITES ESENCIALES DE AROMATERAPIA'),(43784,'53131645','531316','INSTRUMENTO O PISTOLA PARA PERFORAR EL LÓBULO DE LA OREJA'),(43785,'53131646','531316','REMOVEDOR DE ESPINILLAS'),(43786,'53131647','531316','SET DE HIGIENE Y CUIDADO PERSONAL DE BEBÉS'),(43787,'53131701','531317','UNIDAD MASAJEADORA MANUAL'),(43788,'53131702','531317','MÁQUINA MASAJEADORA'),(43789,'53131801','531318','TINTA PARA TATUAJES'),(43790,'53131802','531318','AGUJA PARA TATUAJES'),(43791,'53141501','531415','ALFILERES RECTOS'),(43792,'53141502','531415','IMPERDIBLES'),(43793,'53141503','531415','CREMALLERAS'),(43794,'53141504','531415','HEBILLAS'),(43795,'53141505','531415','BOTONES'),(43796,'53141506','531415','CIERRES'),(43797,'53141507','531415','BROCHES'),(43798,'53141508','531415','REMACHES PARA ROPA'),(43799,'53141601','531416','ALFILETEROS'),(43800,'53141602','531416','KITS DE COSTURA'),(43801,'53141603','531416','DEDALES'),(43802,'53141604','531416','PATRONES DE COSTURA'),(43803,'53141605','531416','AGUJAS DE COSTURA'),(43804,'53141606','531416','BOBINAS O SUJETA BOBINAS'),(43805,'53141607','531416','INDICADORES DE COSTURA'),(43806,'53141608','531416','AGUJA PASA CINTAS'),(43807,'53141609','531416','PASA PRESILLAS'),(43808,'53141610','531416','SUJETADORES DE TIZA PARA SASTRES O TEXTILES'),(43809,'53141611','531416','MARCADORES DE TEXTILES O LÁPICES PARA TEXTILES O TIZA PARA TEXTILES'),(43810,'53141612','531416','RUEDA ASERRADA SEGUIDORA DE PATRONES'),(43811,'53141613','531416','PAPEL CALCANTE'),(43812,'53141614','531416','AGUJAS DE BORDADO'),(43813,'53141615','531416','AGUJAS DE TEJER'),(43814,'53141616','531416','LANZADERAS PARA TELARES'),(43815,'53141617','531416','LANZADERAS PARA TEJIDOS DE ALGODÓN'),(43816,'53141618','531416','LIENZO PARA BORDAR'),(43817,'53141619','531416','VARAS MAGNÉTICAS'),(43818,'53141620','531416','CORTA COSTURAS'),(43819,'53141621','531416','ENHEBRADOR DE AGUJAS'),(43820,'53141622','531416','REGLA PARA SASTRERÍA'),(43821,'53141623','531416','REFUERZO O CERRADO LÍQUIDO PARA HILO'),(43822,'53141624','531416','TEXTILES O AGUJAS PARA PUNTO DE CRUZ'),(43823,'53141625','531416','DISEÑOS PARA PUNTO DE CRUZ'),(43824,'53141626','531416','ARO PARA BORDADO'),(43825,'53141627','531416','AGUJAS DE CROCHÉ'),(43826,'53141628','531416','HERRAMIENTAS PARA HILVANAR ACOLCHADOS'),(43827,'53141629','531416','ALFILERES PARA ACOLCHADOS'),(43828,'53141630','531416','TABLEROS O ALMOHADILLAS PARA CORTAR PATRONES'),(43829,'54101501','541015','CADENAS DE ORO O PLATA O PLATINO'),(43830,'54101502','541015','COLLARES DE JOYERÍA FINA'),(43831,'54101503','541015','ANILLOS DE  JOYERÍA FINA'),(43832,'54101504','541015','ARETES DE JOYERÍA FINA'),(43833,'54101505','541015','JOYAS FINAS PARA EL CUERPO'),(43834,'54101506','541015','BRAZALETES DE JOYERÍA FINA'),(43835,'54101507','541015','TIARAS'),(43836,'54101508','541015','REVESTIMIENTOS DE JOYERÍA FINA PARA REDUCIR EL TAMAÑO DE UN ANILLO'),(43837,'54101509','541015','MANCORNAS DE JOYERÍA FINA'),(43838,'54101510','541015','MARIPOSAS PARA ARETES DE JOYERÍA FINA'),(43839,'54101511','541015','PRENDEDORES DE JOYERÍA FINA'),(43840,'54101512','541015','AROS DE PRENDEDORES PARA PASAR CADENAS DE JOYERÍA FINA'),(43841,'54101513','541015','PISACORBATAS'),(43842,'54101601','541016','BRAZALETES'),(43843,'54101602','541016','COLLARES'),(43844,'54101603','541016','ANILLOS'),(43845,'54101604','541016','ARETES'),(43846,'54101605','541016','JOYAS PARA EL CUERPO'),(43847,'54101701','541017','COMPUESTOS CONSERVANTES'),(43848,'54101702','541017','BLOQUES PARA PRODUCIR HEMISFERIOS (“DAPPING PUNCHES”)'),(43849,'54101703','541017','MOLINOS DE ALAMBRE'),(43850,'54101704','541017','MANDRILES PARA JOYERÍA'),(43851,'54101705','541017','MEDIDORES DE TAMAÑO PARA ANILLOS'),(43852,'54101706','541017','MATERIALES O ACCESORIOS PLÁSTICOS AMIGABLES MALEABLES A BAJAS TEMPERATURAS'),(43853,'54111501','541115','RELOJES DE PULSO'),(43854,'54111502','541115','RELOJES DE BOLSILLO'),(43855,'54111503','541115','RELOJES CRONÓMETROS'),(43856,'54111504','541115','CRONÓMETROS MARINOS'),(43857,'54111505','541115','RELOJES PARA BUCEAR'),(43858,'54111601','541116','RELOJES DE PARED'),(43859,'54111602','541116','RELOJES DE MESA O REPISA'),(43860,'54111603','541116','RELOJES VERTICALES'),(43861,'54111604','541116','RELOJES DE ARENA'),(43862,'54111605','541116','RELOJES MAESTROS ELECTRÓNICOS'),(43863,'54111606','541116','RELOJES ESCLAVOS ELECTRÓNICOS'),(43864,'54111701','541117','MANECILLAS PARA RELOJ'),(43865,'54111702','541117','CRISTALES PARA RELOJ'),(43866,'54111703','541117','PLACAS O PUENTES PARA RELOJES'),(43867,'54111704','541117','CORREAS O BANDAS O PULSERAS PARA RELOJES'),(43868,'54111705','541117','ESTUCHES PARA RELOJES'),(43869,'54111706','541117','SUJETADORES PARA RELOJES'),(43870,'54111707','541117','ABRE ESTUCHES PARA RELOJES'),(43871,'54111708','541117','PÉNDULOS PARA RELOJES'),(43872,'54111709','541117','KITS PARA REPARAR RELOJES'),(43873,'54121501','541215','DIAMANTES'),(43874,'54121502','541215','ESMERALDAS'),(43875,'54121503','541215','RUBÍES'),(43876,'54121504','541215','ZAFIROS'),(43877,'54121601','541216','GRANATES'),(43878,'54121602','541216','JADES'),(43879,'54121603','541216','ÓPALOS'),(43880,'54121701','541217','PERLAS CULTIVADAS'),(43881,'54121702','541217','PERLAS NATURALES'),(43882,'54121801','541218','DIAMANTES INDUSTRIALES'),(43883,'54121802','541218','GRANATES INDUSTRIALES'),(43884,'55101501','551015','CARTAS DE NAVEGACIÓN O ATLAS O MAPAS'),(43885,'55101502','551015','DIRECTORIOS'),(43886,'55101503','551015','CATÁLOGOS'),(43887,'55101504','551015','PERIÓDICOS'),(43888,'55101505','551015','HISTORIETAS CÓMICAS'),(43889,'55101506','551015','REVISTAS'),(43890,'55101507','551015','LIBROS PARA PINTAR O COLOREAR O ILUSTRAR PARA NIÑOS'),(43891,'55101509','551015','TEXTOS EDUCACIONALES O VOCACIONALES'),(43892,'55101510','551015','LIBROS PARA ENTRETENIMIENTO'),(43893,'55101513','551015','TARJETAS PARA INTERCAMBIAR'),(43894,'55101514','551015','PARTITURAS'),(43895,'55101515','551015','MATERIAL PROMOCIONAL O REPORTES ANUALES'),(43896,'55101516','551015','MANUALES OPERATIVOS O DE INSTRUCCIONES'),(43897,'55101517','551015','DIBUJOS DIMENSIONALES O DE TOLERANCIA'),(43898,'55101518','551015','DIAGRAMAS O DIBUJOS TÉCNICOS'),(43899,'55101519','551015','PUBLICACIONES PERIÓDICAS'),(43900,'55101520','551015','HOJAS O FOLLETOS DE INSTRUCCIONES'),(43901,'55101521','551015','MANUALES DE PROPIETARIO O USUARIO'),(43902,'55101522','551015','GLOBOS TERRESTRES O CELESTES'),(43903,'55101523','551015','LIBROS DE EJERCICIOS'),(43904,'55101524','551015','LIBROS DE REFERENCIA'),(43905,'55101525','551015','ENCICLOPEDIAS'),(43906,'55101526','551015','DICCIONARIOS'),(43907,'55101527','551015','CANCIONEROS'),(43908,'55101528','551015','LIBROS RELIGIOSOS'),(43909,'55101529','551015','CHEQUERAS O LIBRETAS DE CUENTAS'),(43910,'55101530','551015','LIBROS DE CÓDIGOS'),(43911,'55101531','551015','CÓDIGOS (LEGALES)'),(43912,'55101532','551015','ÁLBUMES DE GRADUACIÓN O ANUARIOS'),(43913,'55111501','551115','DIRECTORIOS ELECTRÓNICOS'),(43914,'55111502','551115','DICCIONARIOS ELECTRÓNICOS'),(43915,'55111503','551115','ENCICLOPEDIAS ELECTRÓNICAS'),(43916,'55111504','551115','CATÁLOGOS ELECTRÓNICOS'),(43917,'55111505','551115','LIBROS EN CINTAS O EN DISCOS COMPACTOS'),(43918,'55111506','551115','REVISTAS ELECTRÓNICAS'),(43919,'55111507','551115','PERIÓDICOS ELECTRÓNICOS'),(43920,'55111508','551115','CARTAS DE NAVEGACIÓN O MAPAS O ATLAS ELECTRÓNICOS'),(43921,'55111509','551115','MÚSICA DE FONDO'),(43922,'55111510','551115','PELÍCULAS DE CINE EN CELULOIDE'),(43923,'55111511','551115','PELÍCULAS DE CINE EN VIDEO CINTA'),(43924,'55111512','551115','MÚSICA EN CINTAS O DISCOS COMPACTOS'),(43925,'55111513','551115','TEXTOS ELECTRÓNICOS EDUCACIONALES O VOCACIONALES'),(43926,'55111514','551115','PELÍCULAS DE CINE EN DISCOS DE VIDEO DIGITAL DVD'),(43927,'55111515','551115','AUDIO CINTA DE MATERIAL EDUCACIONAL'),(43928,'55111601','551116','DOCUMENTACIÓN DE SOFTWARE O MANUALES DE USUARIO ELECTRÓNICOS'),(43929,'55121501','551215','ETIQUETAS PARA EL EQUIPAJE'),(43930,'55121502','551215','ETIQUETAS DE SEGURIDAD'),(43931,'55121503','551215','ETIQUETAS DE IDENTIFICACIÓN'),(43932,'55121504','551215','ETIQUETAS PARA LLAVES'),(43933,'55121505','551215','PORTA ETIQUETAS O ACCESORIOS'),(43934,'55121506','551215','ETIQUETAS DE PRECIO'),(43935,'55121507','551215','ETIQUETAS DE BOLSAS DE TÉ O CAFÉ'),(43936,'55121601','551216','KITS PARA REMOVER ETIQUETAS'),(43937,'55121602','551216','ETIQUETAS PARA ROPA'),(43938,'55121604','551216','ETIQUETAS PARA LATAS O BOTELLAS'),(43939,'55121605','551216','ETIQUETAS DE DIRECCIONES O DE CORREO'),(43940,'55121606','551216','ETIQUETAS AUTO ADHESIVAS'),(43941,'55121607','551216','CALCOMANÍAS'),(43942,'55121608','551216','ETIQUETAS DE CÓDIGOS DE BARRA'),(43943,'55121609','551216','ETIQUETAS PARA PAQUETES'),(43944,'55121610','551216','ETIQUETAS NUMERADAS CONSECUTIVAMENTE'),(43945,'55121611','551216','CINTAS PARA HACER ETIQUETAS'),(43946,'55121612','551216','ETIQUETAS PARA IMPRESORAS'),(43947,'55121613','551216','ETIQUETAS DE CÓDIGOS DE COLOR'),(43948,'55121614','551216','ETIQUETAS REMOVIBLES'),(43949,'55121615','551216','PUNTOS O FLECHAS ADHESIVAS'),(43950,'55121616','551216','BANDERAS AUTO ADHESIVAS'),(43951,'55121617','551216','PROTECTORES DE ETIQUETAS'),(43952,'55121618','551216','PORTA ETIQUETAS'),(43953,'55121619','551216','ETIQUETAS NO ADHESIVAS'),(43954,'55121620','551216','ETIQUETAS MULTIPROPÓSITO'),(43955,'55121621','551216','SELLOS NOTARIALES'),(43956,'55121622','551216','ETIQUETAS CRIOGÉNICAS'),(43957,'55121701','551217','PLACAS CON INSCRIPCIÓN METÁLICAS'),(43958,'55121702','551217','PLACAS CON INSCRIPCIÓN NO METÁLICAS'),(43959,'55121703','551217','SEÑALES ILUMINADAS'),(43960,'55121704','551217','SEÑALES DE SEGURIDAD'),(43961,'55121705','551217','SEÑALES AUTO ADHESIVAS'),(43962,'55121706','551217','PANCARTAS'),(43963,'55121707','551217','SEÑALES MAGNÉTICAS'),(43964,'55121708','551217','SEÑALES DE NEÓN'),(43965,'55121710','551217','SIGNOS DE TRÁFICO'),(43966,'55121712','551217','SEÑALES DIRECCIONALES'),(43967,'55121713','551217','SEÑALES DE PUNTO DE VENTA'),(43968,'55121714','551217','PENDONES'),(43969,'55121715','551217','BANDERAS O ACCESORIOS'),(43970,'55121716','551217','SEÑALES DE MADERA'),(43971,'55121717','551217','PLACAS DE IDENTIFICACIÓN DE MÁQUINAS'),(43972,'55121718','551217','SEÑALES INFORMATIVAS'),(43973,'55121719','551217','COMPONENTES DE SEÑALIZACIÓN'),(43974,'55121720','551217','EMBLEMAS'),(43975,'55121721','551217','CARACTERES DE SEÑALIZACIÓN'),(43976,'55121725','551217','KITS DE SEÑALIZACIÓN'),(43977,'55121726','551217','PANELES DE IDENTIFICACIÓN'),(43978,'55121728','551217','CUBIERTAS DE SEÑALES'),(43979,'55121729','551217','INDICADORES'),(43980,'55121730','551217','SEÑALES DE ACCIDENTE'),(43981,'55121731','551217','MARCADORES DE IDENTIFICACIÓN'),(43982,'55121732','551217','DIVISORES DE TAMAÑO'),(43983,'55121733','551217','SEÑALES EN BLANCO'),(43984,'55121734','551217','LÁMINAS DE MATERIAL PARA SEÑALES'),(43985,'55121735','551217','SEÑALES TEMPORALES'),(43986,'55121801','551218','DISCOS DE IMPUESTOS DE VEHÍCULOS'),(43987,'55121802','551218','TARJETAS O BANDAS DE IDENTIFICACIÓN O PRODUCTOS SIMILARES'),(43988,'55121803','551218','PASAPORTES'),(43989,'55121804','551218','GAFETES O PORTA GAFETES'),(43990,'55121806','551218','KITS DE BANDAS DE IDENTIFICACIÓN PERSONAL O ACCESORIOS'),(43991,'55121807','551218','PORTA PRODUCTOS DE IDENTIFICACIÓN O ACCESORIOS'),(43992,'55121808','551218','CLIP PARA GAFETE'),(43993,'55121901','551219','COLUMNAS DE PUBLICIDAD'),(43994,'55121902','551219','STANDS O PUESTOS'),(43995,'55121903','551219','SEÑALES DE MENSAJES PORTÁTILES'),(43996,'55121904','551219','CARTELERAS'),(43997,'55121905','551219','ASTAS O PARTES O ACCESORIOS'),(43998,'55121906','551219','STANDS PARA BANDERAS'),(43999,'55121907','551219','TABLEROS DE AVISOS'),(44000,'55121908','551219','SOPORTES O STANDS PARA SEÑALES'),(44001,'56101501','561015','STANDS'),(44002,'56101502','561015','SOFÁS'),(44003,'56101503','561015','ARMARIOS PARA ABRIGOS'),(44004,'56101504','561015','ASIENTOS'),(44005,'56101505','561015','CENTROS DE ENTRETENIMIENTO'),(44006,'56101506','561015','FUTONES'),(44007,'56101507','561015','BIBLIOTECAS'),(44008,'56101508','561015','COLCHONES O SETS PARA DORMIR'),(44009,'56101509','561015','VESTIDORES O ARMARIOS'),(44010,'56101510','561015','DIVISIONES'),(44011,'56101513','561015','CUNAS O ACCESORIOS'),(44012,'56101514','561015','TABURETES'),(44013,'56101515','561015','CAMAS'),(44014,'56101516','561015','CÓMODAS'),(44015,'56101518','561015','ESTANTERÍAS DE PARED'),(44016,'56101519','561015','MESAS'),(44017,'56101520','561015','CASILLEROS (“LOCKERS”)'),(44018,'56101521','561015','CABECERAS O PIES DE CAMA'),(44019,'56101522','561015','SILLAS DE BRAZOS'),(44020,'56101523','561015','PARAGÜEROS O SOPORTES PARA PARAGUAS'),(44021,'56101524','561015','MESAS DE PLANCHA'),(44022,'56101525','561015','FORROS PARA MESAS DE PLANCHA'),(44023,'56101526','561015','BAR REFRIGERADOR'),(44024,'56101527','561015','SECADORES DE LINOS TIPO HOGAR'),(44025,'56101528','561015','PLANTAS ARTIFICIALES'),(44026,'56101529','561015','REVISTEROS'),(44027,'56101530','561015','GABINETES DE ALMACENAMIENTO'),(44028,'56101531','561015','ZAPATERAS'),(44029,'56101532','561015','SET DE MUEBLES'),(44030,'56101533','561015','DESCANSA BRAZOS'),(44031,'56101535','561015','MESAS DE RUEDAS'),(44032,'56101536','561015','TRÍPODES PARA INSTRUMENTOS'),(44033,'56101537','561015','TOCADORES'),(44034,'56101538','561015','MESAS O BUFETES PARA EL COMEDOR'),(44035,'56101539','561015','ARMAZONES O PARTES O ACCESORIOS PARA CAMAS'),(44036,'56101540','561015','SOLTERONES'),(44037,'56101541','561015','VENTILADORES DE COLCHONES'),(44038,'56101542','561015','ASIENTOS PLEGABLES'),(44039,'56101543','561015','MESA DE COMEDOR'),(44040,'56101544','561015','ESPEJOS'),(44041,'56101545','561015','ESPEJOS DECORATIVOS'),(44042,'56101601','561016','PARAGUAS PARA JARDÍN'),(44043,'56101602','561016','SILLAS PARA JARDÍN'),(44044,'56101603','561016','MESAS PARA JARDÍN O MESAS PARA PICNIC'),(44045,'56101604','561016','COLUMPIOS PARA JARDÍN'),(44046,'56101605','561016','BANCOS PARA JARDÍN'),(44047,'56101606','561016','MATERAS'),(44048,'56101607','561016','SECADORA DE ROPA PARA EXTERIORES'),(44049,'56101608','561016','ESTANTES PARA BICICLETAS'),(44050,'56101609','561016','MACETAS DE ARCILLA'),(44051,'56101610','561016','SOPORTES PARA MACETAS'),(44052,'56101701','561017','CAJONERAS O ESTANTERÍAS'),(44053,'56101702','561017','GABINETES DE ARCHIVO O ACCESORIOS'),(44054,'56101703','561017','ESCRITORIOS'),(44055,'56101704','561017','BASES PARA MESAS'),(44056,'56101705','561017','VITRINAS'),(44057,'56101706','561017','MESAS DE CONFERENCIA'),(44058,'56101707','561017','MESAS DE DIBUJO'),(44059,'56101708','561017','ARCHIVADORES MÓVILES'),(44060,'56101710','561017','CARRITOS O SOPORTES PARA PROYECTORES'),(44061,'56101711','561017','CONECTORES DE MUEBLES MODULARES'),(44062,'56101712','561017','PEDESTALES'),(44063,'56101713','561017','PUESTOS (MESAS) LATERALES DE ESCRITORIOS'),(44064,'56101714','561017','ESTANTES PARA CARPETAS DE INFORMACIÓN'),(44065,'56101715','561017','ORGANIZADORES O CLASIFICADORES DE CORRESPONDENCIA'),(44066,'56101716','561017','GAVETAS ORGANIZADORAS PARA EL ESCRITORIO'),(44067,'56101717','561017','ELEVA MESAS'),(44068,'56101718','561017','ESTANTES PARA PERIÓDICOS'),(44069,'56101719','561017','MESAS AUXILIARES'),(44070,'56101803','561018','COCHES DE BEBÉ'),(44071,'56101804','561018','CUNAS O CORRALES O ACCESORIOS'),(44072,'56101805','561018','ASIENTOS DE BEBÉ PARA EL CARRO'),(44073,'56101806','561018','ASIENTOS DE COMER (PARA BEBÉS) O ACCESORIOS'),(44074,'56101807','561018','ASIENTOS REBOTADORES PARA BEBÉS'),(44075,'56101808','561018','COLUMPIOS O REBOTADORES O ACCESORIOS'),(44076,'56101809','561018','MICAS O BACINILLAS'),(44077,'56101810','561018','BAÑERAS O TINAS PARA BEBÉS'),(44078,'56101811','561018','CUNAS'),(44079,'56101812','561018','MESAS PARA CAMBIAR AL BEBÉ O ACCESORIOS'),(44080,'56101813','561018','ASIENTOS PARA EL BAÑO PARA BEBÉS'),(44081,'56101901','561019','TAPAS DE MUEBLES O SUPERFICIES DE TRABAJO'),(44082,'56101902','561019','DISCOS MOVIBLES PARA MUEBLES'),(44083,'56101903','561019','PROTECTORES O ALMOHADILLAS O COPAS PARA LAS PATAS DE LOS MUEBLES'),(44084,'56101904','561019','BASES O PATAS O EXTENSIONES DE PATAS PARA MUEBLES'),(44085,'56101905','561019','ENSAMBLAJES O SECCIONES DE PANELES'),(44086,'56101906','561019','TABLAS DE EXTENSIÓN PARA MESAS'),(44087,'56101907','561019','FUNDAS PARA MUEBLES'),(44088,'56111501','561115','PAQUETES DE MUEBLES DE RECEPCIÓN PARA OFICINAS'),(44089,'56111502','561115','PAQUETES DE MUEBLES PARA EJECUTIVOS NO MODULARES'),(44090,'56111503','561115','PAQUETES DE MUEBLES PARA EJECUTIVOS MODULARES'),(44091,'56111504','561115','PAQUETES DE MUEBLES DE GERENCIA NO MODULARES'),(44092,'56111505','561115','PAQUETES DE MUEBLES DE GERENCIA MODULARES'),(44093,'56111506','561115','PAQUETES DE MUEBLES PARA PERSONAL NO MODULARES'),(44094,'56111507','561115','PAQUETES DE MUEBLES PARA PERSONAL MODULARES'),(44095,'56111508','561115','PAQUETES DE MUEBLES PARA TÉCNICOS NO MODULARES'),(44096,'56111509','561115','PAQUETES DE MUEBLES PARA TÉCNICOS MODULARES'),(44097,'56111510','561115','PAQUETES DE MUEBLES SECRETARIALES NO MODULARES'),(44098,'56111511','561115','PAQUETES DE MUEBLES SECRETARIALES MODULARES'),(44099,'56111512','561115','PAQUETES DE MUEBLES PARA RECEPCIÓN NO MODULARES'),(44100,'56111513','561115','PAQUETES DE MUEBLES DE SALAS DE JUNTAS NO MODULARES'),(44101,'56111514','561115','PAQUETES DE MUEBLES DE MOSTRADOR MODULARES'),(44102,'56111601','561116','BIOMBOS (MAMPARAS) PARA SISTEMAS DE PANELES'),(44103,'56111602','561116','ALMACENAMIENTO PARA SISTEMAS DE PANELES'),(44104,'56111603','561116','ORGANIZADORES PARA SISTEMAS DE PANELES'),(44105,'56111604','561116','SUPERFICIES DE TRABAJO PARA SISTEMAS DE PANELES'),(44106,'56111605','561116','ILUMINACIÓN O ELECTRICIDAD O COMPONENTES DE INFORMACIÓN PARA SISTEMAS DE PANELES'),(44107,'56111606','561116','PARTES O ACCESORIOS PARA SISTEMAS DE PANELES'),(44108,'56111701','561117','ESCRITORIOS NO MODULARES'),(44109,'56111702','561117','CAJONERAS O ESTANTERÍAS NO MODULARES'),(44110,'56111703','561117','ALMACENAMIENTO NO MODULAR'),(44111,'56111704','561117','ORGANIZADORES NO MODULAR'),(44112,'56111705','561117','ILUMINACIÓN O ELECTRICIDAD O COMPONENTES DE INFORMACIÓN NO MODULARES'),(44113,'56111706','561117','PARTES O ACCESORIOS NO MODULARES'),(44114,'56111707','561117','REPISAS NO MODULARES'),(44115,'56111801','561118','ILUMINACIÓN O ELECTRICIDAD O COMPONENTES DE INFORMACIÓN DE PIE'),(44116,'56111802','561118','MESAS INDIVIDUALES (SIN APOYO)'),(44117,'56111803','561118','ALMACENAMIENTO INDIVIDUAL (SIN APOYO)'),(44118,'56111804','561118','ORGANIZADORES INDIVIDUAL (SIN APOYO)'),(44119,'56111805','561118','PARTES O ACCESORIOS INDIVIDUALES (SIN APOYO)'),(44120,'56111806','561118','SILLA GIRATORIA PARA PELUQUERÍA'),(44121,'56111901','561119','ILUMINACIÓN O ELECTRICIDAD O COMPONENTES DE INFORMACIÓN INDUSTRIALES'),(44122,'56111902','561119','SUPERFICIES DE TRABAJO INDUSTRIALES'),(44123,'56111903','561119','UNIDADES DE ALMACENAMIENTO INDUSTRIALES'),(44124,'56111904','561119','ORGANIZADORES INDUSTRIALES'),(44125,'56111905','561119','PARTES O ACCESORIOS INDUSTRIALES'),(44126,'56111906','561119','GABINETES O CAJONES O ESTANTES INDUSTRIALES'),(44127,'56111907','561119','CARRITOS DE HERRAMIENTAS INDUSTRIALES'),(44128,'56112001','561120','ILUMINACIÓN O ELECTRICIDAD O COMPONENTES DE INFORMACIÓN DE SOPORTE PARA COMPUTADORES'),(44129,'56112002','561120','SUPERFICIES DE TRABAJO DE SOPORTE PARA COMPUTADORES'),(44130,'56112003','561120','ACCESORIOS DE ALMACENAMIENTO DE SOPORTE PARA COMPUTADORES'),(44131,'56112004','561120','ORGANIZADORES DE SOPORTE PARA COMPUTADORES'),(44132,'56112005','561120','PARTES O ACCESORIOS DE SOPORTE PARA COMPUTADORES'),(44133,'56112101','561121','SILLETERÍA PARA AUDITORIOS O ESTADIOS O USO ESPECIALES'),(44134,'56112102','561121','SILLAS PARA GRUPOS DE TRABAJO'),(44135,'56112103','561121','SILLAS PARA VISITANTES'),(44136,'56112104','561121','SILLAS PARA EJECUTIVOS'),(44137,'56112105','561121','SILLAS PARA DESCANSAR'),(44138,'56112106','561121','SILLAS ALTAS (TABURETES)'),(44139,'56112107','561121','PARTES O ACCESORIOS PARA SILLAS'),(44140,'56112108','561121','COMBINACIÓN DE ASIENTO CON ESCRITORIO'),(44141,'56112109','561121','BANCOS'),(44142,'56112110','561121','SILLAS PARA MÚSICOS'),(44143,'56112111','561121','SILLAS DE SEGURIDAD PARA BEBÉS'),(44144,'56112201','561122','BIOMBOS (SEPARADORES) PARA ESCRITORIO'),(44145,'56112202','561122','COMPONENTES PARA ALMACENAMIENTO DE ESCRITORIO'),(44146,'56112203','561122','COMPONENTES ORGANIZADORES PAR ESCRITORIO'),(44147,'56112204','561122','SUPERFICIES DE TRABAJO'),(44148,'56112205','561122','COMPONENTES DE ILUMINACIÓN, ELECTRICIDAD O INFORMACIÓN'),(44149,'56112206','561122','PARTES Y ACCESORIOS RELACIONADOS CON SISTEMAS DE ESCRITORIO'),(44150,'56112301','561123','ESPALDARES'),(44151,'56112302','561123','ARMAZONES PARA FIJAR ASIENTOS'),(44152,'56112303','561123','PIVOTES (EJES) PARA ASIENTOS'),(44153,'56112304','561123','COJÍN DEL ASIENTO'),(44154,'56121001','561210','CARRITOS PARA LIBROS'),(44155,'56121002','561210','ESCRITORIOS O COMPONENTES DE CIRCULACIÓN PARA BIBLIOTECARIOS'),(44156,'56121003','561210','MUEBLES PARA DEVOLVER LIBROS'),(44157,'56121004','561210','UNIDADES DE CATÁLOGO DE TARJETAS'),(44158,'56121005','561210','ESTANTERÍAS PARA DICCIONARIOS'),(44159,'56121006','561210','BANCAS TAPIZADAS'),(44160,'56121007','561210','TABLAS DE ACCESO PÚBLICO'),(44161,'56121008','561210','UNIDADES PARA OJEAR LIBROS'),(44162,'56121009','561210','MESAS DE LECTURA INCLINADAS'),(44163,'56121010','561210','KIOSCOS DE LIBROS'),(44164,'56121011','561210','EXHIBIDORES DE DISCOS COMPACTOS O DE AUDIO CASETES PARA BIBLIOTECAS'),(44165,'56121012','561210','STANDS DE ISLAS GIRATORIAS'),(44166,'56121014','561210','BOLSAS O ESTANTES PARA BOLSAS'),(44167,'56121015','561210','ESTANTES MÓVILES PARA LIBROS'),(44168,'56121101','561211','CABALLETES'),(44169,'56121102','561211','MESAS DE DIBUJO PARA ESTUDIANTES'),(44170,'56121201','561212','CAMILLA DE PRIMEROS AUXILIOS'),(44171,'56121301','561213','ESCENARIOS PEQUEÑOS (POR EJEMPLO PARA UN CORO)'),(44172,'56121302','561213','CARRITOS PARA MOVER MESAS O ASIENTOS'),(44173,'56121303','561213','ESTERAS DE CAUCHO PARA PISOS'),(44174,'56121304','561213','MESAS PARA PLANOS'),(44175,'56121401','561214','MESAS MÓVILES PARA BANCOS'),(44176,'56121402','561214','MESAS MÓVILES PARA TABURETES'),(44177,'56121403','561214','MESAS MÓVILES'),(44178,'56121501','561215','MESAS PARA ACTIVIDADES'),(44179,'56121502','561215','ASIENTOS PARA AULAS DE CLASE'),(44180,'56121503','561215','BANCOS PARA AULAS DE CLASE'),(44181,'56121504','561215','TABURETES PARA AULAS DE CLASE'),(44182,'56121505','561215','MESAS PARA AULAS DE CLASE'),(44183,'56121506','561215','PUPITRES'),(44184,'56121507','561215','BANCAS CUBÍCULO (PUPITRES CON BLOQUEO VISUAL PARA EVITAR DISTRACCIONES)'),(44185,'56121508','561215','PUPITRES DE COMPUTADOR PARA ESTUDIANTES'),(44186,'56121509','561215','MESAS DE COMPUTADOR PARA ESTUDIANTES'),(44187,'56121510','561215','PUPITRES DE PROFESOR'),(44188,'56121601','561216','SETS DE SALA DE TAMAÑO DE NIÑOS'),(44189,'56121602','561216','SOFÁS DE TAMAÑO DE NIÑOS'),(44190,'56121603','561216','SILLONES DE TAMAÑO DE NIÑOS'),(44191,'56121604','561216','PUFS DE TAMAÑO DE NIÑOS'),(44192,'56121605','561216','BIOMBOS DE POCA ALTURA O PANELES PARA JUGAR'),(44193,'56121606','561216','ESTERILLAS DE DESCANSO PARA NIÑOS'),(44194,'56121607','561216','ESTANTES O PERCHEROS PARA ESTERILLAS DE DESCANSO PARA NIÑOS'),(44195,'56121608','561216','CATRES PARA NIÑOS'),(44196,'56121609','561216','CARGADORES DE CATRES PARA NIÑOS'),(44197,'56121610','561216','CENTROS DE ACTIVIDADES PARA CATRES PARA NIÑOS'),(44198,'56121611','561216','MESAS PARA BEBÉS'),(44199,'56121701','561217','UNIDADES DE ALMACENAMIENTO GENERAL'),(44200,'56121702','561217','UNIDADES DE ALMACENAMIENTO DE LIBROS'),(44201,'56121703','561217','CUBOS (MODULARES) PARA GUARDAR JUGUETES'),(44202,'56121704','561217','GABINETES INSTITUCIONALES DE ALMACENAMIENTO'),(44203,'56121801','561218','GABINETES PARA ALMACENAMIENTO DE HERRAMIENTAS DE EDUCACIÓN TÉCNICO O GABINETES CON HERRAMIENTAS'),(44204,'56121802','561218','GABINETES PARA ALMACENAMIENTO DE HERRAMIENTAS DE TALLER GENERAL O GABINETES CON HERRAMIENTAS'),(44205,'56121803','561218','GABINETES PARA ALMACENAMIENTO DE HERRAMIENTAS PARA TRABAJAR EN MADERA O GABINETES CON HERRAMIENTAS'),(44206,'56121804','561218','ESCRITORIO TÉCNICO PARA INSTRUCTORES'),(44207,'56121805','561218','ARCHIVOS PLANOS'),(44208,'56121901','561219','MESAS DE DEMOSTRACIÓN DE MÁQUINAS DE COSER'),(44209,'56121902','561219','STANDS EXHIBIDORES'),(44210,'56121903','561219','GABINETE DE PRESERVACIÓN DE RELIQUIAS'),(44211,'56122001','561220','BANCAS DE LABORATORIO'),(44212,'56122002','561220','UNIDADES O ACCESORIOS DE ALMACENAMIENTO PARA LABORATORIOS'),(44213,'56122003','561220','PUESTOS DE TRABAJO PARA LABORATORIOS'),(44214,'56122004','561220','UNIDADES DE BASES PARA LAVAMANOS'),(44215,'56131501','561315','FORMAS DE BUSTO'),(44216,'56131502','561315','FORMAS DE CABEZAS'),(44217,'56131503','561315','FORMAS DE CUELLO'),(44218,'56131504','561315','FORMAS DE CUERPO COMPLETO O MANIQUÍES'),(44219,'56131601','561316','STANDS DE PISO'),(44220,'56131602','561316','POSTES DE EXHIBICIÓN INDIVIDUALES'),(44221,'56131603','561316','MOSTRADORES DE VENTA'),(44222,'56131604','561316','COMPONENTES DE CENTROS DE PINTURAS DE COLORES'),(44223,'56131605','561316','TABLAS DE MADERA PARA EXHIBIR PRODUCTOS DE PINTURA'),(44224,'56131606','561316','ABANICO PARA EXHIBIR MUESTRAS DE PINTURA'),(44225,'56131607','561316','SELECCIÓN DE INSPIRACIÓN DE COLOR'),(44226,'56131701','561317','BARRAS PARA COLGAR ARTÍCULOS'),(44227,'56131702','561317','CANASTAS PARA MERCANCÍAS'),(44228,'56131703','561317','GANCHOS O CASCADAS EXHIBIDORAS'),(44229,'56141501','561415','TAZONES DE CERÁMICA'),(44230,'56141502','561415','PLATOS GRANDES O PEQUEÑOS DE CERÁMICA'),(44231,'56141503','561415','VASOS DE CERÁMICA'),(44232,'56141504','561415','ESTATUILLAS O FIGURAS DE CERÁMICA'),(44233,'56141601','561416','TAZONES DE VIDRIO'),(44234,'56141602','561416','VASOS DE VIDRIO'),(44235,'56141603','561416','PLATOS GRANDES O PEQUEÑOS DE VIDRIO'),(44236,'56141604','561416','ESTATUILLAS O FIGURAS DE VIDRIO'),(44237,'60101001','601010','KITS DE MATEMÁTICAS PARA SUMAR'),(44238,'60101002','601010','KITS DE MATEMÁTICAS PARA DIVIDIR'),(44239,'60101003','601010','KITS DE MATEMÁTICAS DE FRACCIONES'),(44240,'60101004','601010','KITS DE MATEMÁTICAS PARA BACHILLERATO BÁSICO'),(44241,'60101005','601010','KITS DE MATEMÁTICAS PARA LA PRIMERA INFANCIA  '),(44242,'60101006','601010','KITS DE MATEMÁTICAS PARA MEDICIONES'),(44243,'60101007','601010','KITS DE MATEMÁTICAS PARA MULTIPLICAR'),(44244,'60101008','601010','KITS DE MATEMÁTICAS PARA PRIMARIA'),(44245,'60101009','601010','KITS DE MATEMÁTICAS PARA RESTAR'),(44246,'60101010','601010','KITS DE MATEMÁTICAS PARA BACHILLERATO'),(44247,'60101101','601011','LECTORES ELECTRÓNICOS DE TARJETAS'),(44248,'60101102','601011','MATERIALES DE APRENDIZAJE ELECTRÓNICO BASADOS EN EL PLAN DE ESTUDIOS'),(44249,'60101103','601011','GLOBOS TERRÁQUEOS ELECTRÓNICOS'),(44250,'60101104','601011','MÁQUINAS ELECTRÓNICAS DE PRUEBAS'),(44251,'60101201','601012','ADHESIVOS DE SEGUIMIENTO BASADOS EN LA BIBLIA'),(44252,'60101202','601012','TABLAS DE INCENTIVO BASADOS EN LA BIBLIA'),(44253,'60101203','601012','ADHESIVOS PARA PEGAR EN LAS TABLAS DE INCENTIVO'),(44254,'60101204','601012','TABLAS DE INCENTIVO'),(44255,'60101205','601012','TARJETAS PERFORADAS DE INCENTIVO'),(44256,'60101301','601013','ADHESIVOS BASADOS EN LA BIBLIA'),(44257,'60101302','601013','ADHESIVOS GIGANTES'),(44258,'60101304','601013','ADHESIVOS DE FOTOS'),(44259,'60101305','601013','ADHESIVOS DE RECOMPENSA'),(44260,'60101306','601013','ADHESIVOS PERFUMADOS'),(44261,'60101307','601013','ADHESIVOS DE FORMAS'),(44262,'60101308','601013','ADHESIVOS BRILLANTES'),(44263,'60101309','601013','ADHESIVOS DE RECOMPENSA CON FORMA DE ESTRELLA'),(44264,'60101310','601013','SURTIDOS DE ADHESIVOS'),(44265,'60101311','601013','LIBROS DE ADHESIVOS'),(44266,'60101312','601013','CAJAS DE ADHESIVOS'),(44267,'60101313','601013','CALCOMANÍAS PARA TATUAJE'),(44268,'60101314','601013','TARJETAS DIDÁCTICAS DE SUMAS'),(44269,'60101315','601013','TARJETAS DIDÁCTICAS DE CULTURA GENERAL'),(44270,'60101316','601013','TARJETAS DIDÁCTICAS EN BLANCO'),(44271,'60101317','601013','TARJETAS DIDÁCTICAS DE DIVISIONES'),(44272,'60101318','601013','TARJETAS DIDÁCTICAS ELECTRÓNICAS'),(44273,'60101319','601013','TARJETAS DIDÁCTICAS DE EQUIVALENCIAS'),(44274,'60101320','601013','TARJETAS DIDÁCTICAS DE FRACCIONES'),(44275,'60101321','601013','TARJETAS DIDÁCTICAS DE MAYOR QUE O MENOR QUE'),(44276,'60101322','601013','TARJETAS DIDÁCTICAS DE MULTIPLICACIONES'),(44277,'60101323','601013','TARJETAS DIDÁCTICAS DE RESTAS'),(44278,'60101324','601013','TARJETAS DIDÁCTICAS DEL ALFABETO'),(44279,'60101325','601013','TARJETAS DIDÁCTICAS DE CONSTRUCCIÓN DE PALABRAS'),(44280,'60101326','601013','TARJETAS DIDÁCTICAS DE FONÉTICA'),(44281,'60101327','601013','TARJETAS DIDÁCTICAS DE ESCRITURA O ESCRITURA A MANO'),(44282,'60101328','601013','TARJETAS DIDÁCTICAS DE LOS NÚMEROS'),(44283,'60101329','601013','TARJETAS DIDÁCTICAS DEL DINERO'),(44284,'60101330','601013','TARJETAS DIDÁCTICAS DE LA HORA'),(44285,'60101331','601013','TARJETAS DE LOS ESTADOS (DEPARTAMENTOS)'),(44286,'60101401','601014','INSIGNIAS'),(44287,'60101402','601014','BOTONES DE PREMIO'),(44288,'60101403','601014','CORONAS DE CELEBRACIÓN '),(44289,'60101404','601014','JOYAS DE RECOMPENSE'),(44290,'60101405','601014','CINTAS O ESCARAPELAS PARA EL SALÓN DE CLASES'),(44291,'60101601','601016','CERTIFICADOS BASADOS EN LA BIBLIA '),(44292,'60101602','601016','CERTIFICADOS EN BLANCO '),(44293,'60101603','601016','MARCOS PARA CERTIFICADOS'),(44294,'60101604','601016','SOPORTES PARA CERTIFICADOS '),(44295,'60101605','601016','CINTAS PARA CERTIFICADOS'),(44296,'60101606','601016','DIPLOMAS'),(44297,'60101607','601016','CERTIFICADOS DE IDIOMA EXTRANJERO'),(44298,'60101608','601016','CERTIFICADOS DE BUENA ACTITUD '),(44299,'60101609','601016','CERTIFICADOS ESPECÍFICOS DE GRADO'),(44300,'60101610','601016','CERTIFICADOS ESPECÍFICOS DE ASIGNATURA'),(44301,'60101701','601017','LIBROS DE RECURSOS PARA LA EVALUACIÓN '),(44302,'60101702','601017','CALENDARIOS O RECORTABLES '),(44303,'60101703','601017','MATERIALES PEDAGÓGICOS PARA LA FORMACIÓN DEL CARÁCTER '),(44304,'60101704','601017','LIBROS DE ACTIVIDADES EN CLASE'),(44305,'60101705','601017','MATERIALES PEDAGÓGICOS PARA EL PENSAMIENTO CRÍTICO'),(44306,'60101706','601017','GUÍAS PARA PLANES DE ESTUDIOS INTEGRADOS '),(44307,'60101707','601017','GUÍAS PARA EL PLAN DE ESTUDIOS'),(44308,'60101708','601017','GRÁFICOS DE TELA'),(44309,'60101709','601017','MATERIALES PARA FLANELÓGRAFOS '),(44310,'60101710','601017','REGALOS DEL EDUCADOR '),(44311,'60101711','601017','SELLOS PARA CALIFICAR '),(44312,'60101712','601017','PASES (PERMISOS) PARA SALIR AL PASILLO '),(44313,'60101713','601017','MATERIALES PEDAGÓGICOS PARA LA EDUCACIÓN EN EL HOGAR'),(44314,'60101714','601017','RECURSOS PARA TAREAS EN CASA'),(44315,'60101715','601017','LIBROS DE IDEAS'),(44316,'60101716','601017','MATERIALES PARA TABLEROS MAGNÉTICOS '),(44317,'60101717','601017','PLACAS O ETIQUETAS DE IDENTIFICACIÓN'),(44318,'60101718','601017','LIBROS DE PLANIFICACIÓN DEL PROFESOR '),(44319,'60101719','601017','CARTELERA CON BOLSILLOS'),(44320,'60101720','601017','POSTALES DE COMUNICACIÓN DEL PROFESOR '),(44321,'60101721','601017','LIBROS DE RECURSOS PROFESIONALES PARA EL PROFESOR '),(44322,'60101722','601017','LIBROS DE CALIFICACIONES DE LA CLASE DEL PROFESOR '),(44323,'60101723','601017','DIAGRAMAS DE ASIENTOS DE LOS ESTUDIANTES EN EL SALÓN DE CLASES '),(44324,'60101724','601017','CARPETAS O FORMULARIOS DEL PROFESOR SUPLENTE '),(44325,'60101725','601017','LIBROS DE ACTIVIDADES O RECURSOS TECNOLÓGICOS'),(44326,'60101726','601017','GUÍAS DE REFERENCIA SOBRE TECNOLOGÍA '),(44327,'60101727','601017','MATERIALES PEDAGÓGICOS  PARA HACER EXÁMENES'),(44328,'60101728','601017','MATERIALES DE PEDAGÓGICOS PARA UNIDADES TEMÁTICAS '),(44329,'60101729','601017','KITS DE ENSEÑANZA PARA BACHILLERATO BÁSICO '),(44330,'60101730','601017','MANUALES DE LABORATORIO'),(44331,'60101731','601017','ROLLOS O TIRAS DE FRASES'),(44332,'60101732','601017','PUNTEROS'),(44333,'60101801','601018','GUÍAS DE REFERENCIA BÍBLICA '),(44334,'60101802','601018','OBRAS DE TEATRO BASADAS EN LA BIBLIA '),(44335,'60101803','601018','LIBROS DE ACTIVIDADES O RECURSOS BASADOS EN LA BIBLIA '),(44336,'60101804','601018','LIBROS DE RECURSOS PARA ACTIVIDADES EN LA ESCUELA DOMINICAL '),(44337,'60101805','601018','RECURSOS PARA ESCUELAS BÍBLICAS DE VACACIONES '),(44338,'60101806','601018','EMBLEMAS O SÍMBOLOS SAGRADOS '),(44339,'60101807','601018','ROSARIOS '),(44340,'60101808','601018','RUEDAS DE ORACIÓN'),(44341,'60101809','601018','SUMINISTROS O KITS DE PRODUCTOS RELIGIOSOS '),(44342,'60101810','601018','PATENAS '),(44343,'60101811','601018','VESTIMENTAS '),(44344,'60101901','601019','LIBROS DE ACTIVIDADES DEL ALFABETO '),(44345,'60101902','601019','CUBOS CON EL ALFABETO '),(44346,'60101903','601019','CINTAS ADHESIVAS DE ESCRITORIO CON EL ALFABETO '),(44347,'60101904','601019','KITS DEL ALFABETO '),(44348,'60101905','601019','FICHAS CON LETRAS DEL ALFABETO'),(44349,'60101906','601019','POSTALES CON EL ALFABETO '),(44350,'60101907','601019','GUÍAS DE REFERENCIA DEL ALFABETO '),(44351,'60101908','601019','LIBROS DE RECURSOS DEL ALFABETO '),(44352,'60101909','601019','SELLOS DEL ALFABETO '),(44353,'60101910','601019','TARJETAS DEL ALFABETO PARA MURALES'),(44354,'60101911','601019','ALFABETOS TÁCTILES '),(44355,'60102001','601020','ESPEJOS PARA USO LOGOPÉDICO '),(44356,'60102002','601020','MATERIALES PEDAGÓGICOS PARA ORTOGRAFÍA '),(44357,'60102003','601020','LIBROS DE ACTIVIDADES PARA CONSTRUCCIÓN DE PALABRAS '),(44358,'60102004','601020','KITS PARA CONSTRUCCIÓN DE PALABRAS '),(44359,'60102005','601020','LIBROS DE RECURSOS PARA CONSTRUCCIÓN DE PALABRAS '),(44360,'60102006','601020','FICHAS PARA CONSTRUCCIÓN DE PALABRAS '),(44361,'60102007','601020','MURALES DE PALABRAS'),(44362,'60102101','601021','LIBROS DE RECURSOS DE ADJETIVOS '),(44363,'60102102','601021','LIBROS DE RECURSOS DE ADVERBIOS '),(44364,'60102103','601021','LIBROS DE RECURSOS DE GRAMÁTICA '),(44365,'60102104','601021','LIBROS DE RECURSOS DE SUSTANTIVOS'),(44366,'60102105','601021','LIBROS DE RECURSOS DE PUNTUACIÓN '),(44367,'60102106','601021','LIBROS DE RECURSOS DE VERBOS'),(44368,'60102201','601022','LIBROS DE ACTIVIDADES DE FONÉTICA'),(44369,'60102202','601022','TARJETAS DE EJERCICIOS FONÉTICOS DE REPETICIÓN '),(44370,'60102203','601022','KIT DE FONÉTICA '),(44371,'60102204','601022','TARJETAS DE IMÁGENES DE FONÉTICA '),(44372,'60102205','601022','LIBROS DE RECURSOS DE FONÉTICA '),(44373,'60102206','601022','FICHAS DE FONÉTICA '),(44374,'60102301','601023','LIBROS DE ACTIVIDADES DE LECTURA '),(44375,'60102302','601023','LIBROS DE LECTURA PARA PRINCIPIANTES '),(44376,'60102303','601023','LIBROS DE LITERATURA INFANTIL BASADOS EN LA BIBLIA '),(44377,'60102304','601023','LIBROS DE LITERATURA INFANTIL '),(44378,'60102305','601023','HABILIDADES PARA LA LECTURA CRÍTICA'),(44379,'60102306','601023','FLANELÓGRAFOS'),(44380,'60102307','601023','LIBROS DE RECURSOS DE POESÍA'),(44381,'60102308','601023','MATERIALES DE COMPRENSIÓN DE LECTURA'),(44382,'60102309','601023','KITS O MATERIALES DE DESARROLLO DE LA LECTURA '),(44383,'60102310','601023','LIBROS DE RECURSOS DE LECTURA'),(44384,'60102311','601023','UNIDADES TEMÁTICAS DE LECTURA '),(44385,'60102312','601023','LIBROS DE RECURSOS O ACTIVIDADES DE VOCABULARIO. '),(44386,'60102401','601024','ABACOS '),(44387,'60102402','601024','LIBROS DE RECURSOS O ACTIVIDADES PARA TRABAJAR CON MATERIAL DIDÁCTICO MANIPULABLE DE MATEMÁTICAS TEMPRANA'),(44388,'60102403','601024','TARJETAS DE ACTIVIDADES PARA TRABAJAR MATERIAL DIDÁCTICO MANIPULABLE DE MATEMÁTICAS TEMPRANA'),(44389,'60102404','601024','CUENTAS O SETS DE ACTIVIDADES CON CUENTAS PARA MATEMÁTICAS TEMPRANA '),(44390,'60102405','601024','CONTADORES O SETS DE ACTIVIDADES CON CONTADORES PARA MATEMÁTICAS TEMPRANA'),(44391,'60102406','601024','BANDEJAS O BOLES PARA CONTAR O CLASIFICAR PARA MATEMÁTICAS TEMPRANAS '),(44392,'60102407','601024','CORDONES O SETS DE CORDONES PARA MATEMÁTICAS TEMPRANA '),(44393,'60102408','601024','MATERIAL DIDÁCTICO MANIPULABLE DE VINCULACIÓN O SETS DE ACTIVIDADES DE VINCULACIÓN PARA MATEMÁTICAS TEMPRANA'),(44394,'60102409','601024','FICHAS PARA JUEGOS DE MATEMÁTICAS '),(44395,'60102410','601024','TARJETAS CON NÚMEROS'),(44396,'60102411','601024','MODELOS CON FORMAS DE NÚMEROS O ACCESORIOS '),(44397,'60102412','601024','TABLEROS PERFORADOS PARA MATEMÁTICAS BÁSICAS '),(44398,'60102413','601024','GANCHOS PARA TABLERO PERFORADO PARA  MATEMÁTICAS TEMPRANA '),(44399,'60102414','601024','MATERIAL DIDÁCTICOS MANIPULATIVOS DE CLASIFICACIÓN O SETS DE ACTIVIDADES DE CLASIFICACIÓN PARA MATEMÁTICAS TEMPRANA  '),(44400,'60102501','601025','LIBROS DE RECURSOS O DE ACTIVIDADES DE LA SUMA'),(44401,'60102502','601025','MODELOS DE LAS OPERACIONES BÁSICAS'),(44402,'60102503','601025','GUÍAS DE REFERENCIA DE LAS OPERACIONES BÁSICAS'),(44403,'60102504','601025','LIBROS DE RECURSOS O ACTIVIDADES DE LA DIVISIÓN'),(44404,'60102505','601025','LIBROS DE RECURSOS O ACTIVIDADES DE LA MULTIPLICACIÓN'),(44405,'60102506','601025','LIBROS DE RECURSOS O ACTIVIDADES DE LA RESTA'),(44406,'60102507','601025','CINTAS ADHESIVAS DE ESCRITORIO CON LOS NÚMEROS'),(44407,'60102508','601025','TABLEROS O GRÁFICAS DEL UNO AL CIEN'),(44408,'60102509','601025','FICHAS CON NÚMEROS DEL UNO AL CIEN'),(44409,'60102510','601025','KITS DE NÚMEROS '),(44410,'60102511','601025','RECTAS NUMÉRICAS'),(44411,'60102512','601025',' LIBROS DE RECURSOS O ACTIVIDADES DE NUMERACIÓN '),(44412,'60102513','601025','DOMINÓS'),(44413,'60102601','601026','FICHAS O CONTADORES DE DOS CARAS '),(44414,'60102602','601026','PIRINOLAS'),(44415,'60102603','601026','JUEGOS DE DADOS '),(44416,'60102604','601026','LIBROS DE RECURSOS O ACTIVIDADES DE PROBABILIDADES '),(44417,'60102605','601026','LIBROS DE RECURSOS O ACTIVIDADES DE LÓGICA '),(44418,'60102606','601026','BLOQUES DE ATRIBUTOS'),(44419,'60102607','601026','TARJETAS DE ACTIVIDADES DE BLOQUES DE ATRIBUTOS '),(44420,'60102608','601026','LIBROS DE RECURSOS O ACTIVIDADES DE ATRIBUTOS '),(44421,'60102609','601026','ESTERILLA DE REPRESENTACIÓN GRÁFICA '),(44422,'60102610','601026','LIBROS DE RECURSOS O ACTIVIDADES DE REPRESENTACIÓN GRÁFICA '),(44423,'60102611','601026','JUEGOS DE LÓGICA '),(44424,'60102612','601026','KITS O SETS DE ATRIBUTOS '),(44425,'60102613','601026','LIBROS DE RECURSOS O ACTIVIDADES DE RESOLUCIÓN DE PROBLEMAS '),(44426,'60102614','601026','TARJETAS DE ACTIVIDADES DE RESOLUCIÓN DE PROBLEMAS'),(44427,'60102701','601027','LIBROS DE RECURSOS O ACTIVIDADES DE BLOQUES GEOMÉTRICOS O DE BLOQUES PARA PATRONES '),(44428,'60102702','601027','BLOQUES PARA PATRONES '),(44429,'60102703','601027','TARJETAS DE PATRONES O ACTIVIDADES DE BLOQUES PARA PATRONES '),(44430,'60102704','601027','SETS DE ACTIVIDADES O JUEGOS DE BLOQUES PARA PATRONES'),(44431,'60102705','601027','ADHESIVOS DE BLOQUES PARA PATRONES '),(44432,'60102706','601027','ESPEJO DE BLOQUES PARA PATRONES '),(44433,'60102707','601027','AFICHES O TABLAS DE BLOQUES PARA PATRONES '),(44434,'60102708','601027','BLOQUES LÓGICOS'),(44435,'60102709','601027','TARJETAS DE PATRONES O ACTIVIDADES DE BLOQUES LÓGICOS'),(44436,'60102710','601027','SETS DE ACTIVIDADES DE BLOQUES LÓGICOS'),(44437,'60102711','601027','LIBROS DE RECURSOS O ACTIVIDADES DEL TANGRAM'),(44438,'60102712','601027','TARJETAS DE PATRONES O ACTIVIDADES DEL TANGRAM '),(44439,'60102713','601027','SETS DE ACTIVIDADES DE ROMPECABEZAS TANGRAM '),(44440,'60102714','601027','ROMPECABEZAS TANGRAM '),(44441,'60102715','601027','LIBROS DE RECURSOS Y ACTIVIDADES DE PENTOMINÓS '),(44442,'60102717','601027','PENTOMINÓS '),(44443,'60102718','601027','SETS DE ACTIVIDADES DE PENTOMINÓS'),(44444,'60102801','601028','BLOQUES DE BASE DIEZ '),(44445,'60102802','601028','LIBROS DE RECURSOS O ACTIVIDADES DE BASE DIEZ O VALOR POSICIONAL'),(44446,'60102803','601028','TARJETAS DE ACTIVIDADES DE  BASE DIEZ O VALOR POSICIONAL'),(44447,'60102804','601028','SELLOS DE CAUCHO DE BASE DIEZ '),(44448,'60102805','601028','CUADRÍCULAS DE VALOR POSICIONAL '),(44449,'60102806','601028','SETS DE ACTIVIDADES O JUEGOS DE VALOR POSICIONAL '),(44450,'60102807','601028','MODELOS O ACCESORIOS DE VALOR POSICIONAL'),(44451,'60102901','601029','LIBROS DE RECURSOS O ACTIVIDADES SOBRE EL DINERO '),(44452,'60102902','601029','BILLETES DE JUEGO PARA LA CLASE '),(44453,'60102903','601029','MONEDAS DE JUEGO PARA LA CLASE '),(44454,'60102904','601029','CUBOS O DADOS DE MONEDAS '),(44455,'60102905','601029','DINERO MAGNÉTICO '),(44456,'60102906','601029','FILMINAS DE BILLETES '),(44457,'60102907','601029','FILMINAS DE MONEDAS '),(44458,'60102908','601029','ROMPECABEZAS DEL DINERO '),(44459,'60102909','601029','SELLOS DE CAUCHO DEL DINERO '),(44460,'60102910','601029','ALCANCÍA DE MONEDAS '),(44461,'60102911','601029','KITS O JUEGOS DEL DINERO '),(44462,'60102912','601029','CAJAS REGISTRADORAS DE JUGUETE '),(44463,'60102913','601029','GUÍAS DE REFERENCIA DEL DINERO '),(44464,'60102914','601029','LIBROS DE RECURSOS O ACTIVIDADES DE LA HORA '),(44465,'60102915','601029','SELLOS DE CAUCHO DE LA HORA '),(44466,'60102916','601029','KITS DE LA HORA '),(44467,'60102917','601029','GUÍAS DE REFERENCIA DE LA HORA '),(44468,'60103001','601030','CÍRCULOS O CUADRADOS DE FRACCIONES '),(44469,'60103002','601030','CUADRADOS DE DECIMALES '),(44470,'60103003','601030','LIBROS DE ACTIVIDADES DE FRACCIONES '),(44471,'60103004','601030','BARRAS DE FRACCIONES '),(44472,'60103005','601030','GRÁFICOS DE FRACCIONES '),(44473,'60103006','601030','DADOS DE FRACCIONES '),(44474,'60103007','601030','JUEGOS DE FRACCIONES '),(44475,'60103008','601030','KITS DE FRACCIONES '),(44476,'60103009','601030','FICHAS CON FRACCIONES '),(44477,'60103010','601030','DISCOS CON FRACCIONES '),(44478,'60103012','601030','LIBRO DE ACTIVIDADES DE PENTOMINÓS '),(44479,'60103013','601030','TARJETAS DE PATRONES DE PENTOMINÓS '),(44480,'60103101','601031','LIBROS DE RECURSOS O  ACTIVIDADES DE GEOMETRÍA '),(44481,'60103102','601031','AFICHES O CUADROS DE GEOMETRÍA '),(44482,'60103103','601031','TABLEROS GEOMÉTRICOS '),(44483,'60103104','601031','SETS DE CONSTRUCCIÓN DE FORMAS GEOMÉTRICAS '),(44484,'60103105','601031','TABLEROS GEOMÉTRICOS DE DOBLE CARA'),(44485,'60103106','601031','KITS DE ACTIVIDADES O JUEGOS PARA TABLEROS GEOMÉTRICOS '),(44486,'60103107','601031','BANDAS ELÁSTICAS PARA TABLEROS GEOMÉTRICOS '),(44487,'60103108','601031','TARJETAS DE ACTIVIDADES DE TABLEROS GEOMÉTRICOS '),(44488,'60103109','601031','INSTRUMENTOS DE DIBUJO GEOMÉTRICO PARA LA PIZARRA '),(44489,'60103110','601031','GUÍAS DE REFERENCIA DE GEOMETRÍA '),(44490,'60103111','601031','ESPEJO GEOMÉTRICO '),(44491,'60103112','601031','MODELOS GEOMÉTRICOS SÓLIDOS '),(44492,'60103201','601032','LIBROS DE RECURSOS O DE ACTIVIDADES DE ÁLGEBRA'),(44493,'60103202','601032','CUBOS DE CENTÍMETRO'),(44494,'60103203','601032','GUÍAS DE REFERENCIA DE PREÁLGEBRA O ÁLGEBRA'),(44495,'60103204','601032','MODELOS O ACCESORIOS DE ÁLGEBRA'),(44496,'60103301','601033','LIBROS DE RECURSOS O ACTIVIDADES DE CÁLCULO'),(44497,'60103302','601033','GUÍAS DE REFERENCIA DE PRECÁLCULO O CÁLCULO'),(44498,'60103303','601033','LIBROS DE RECURSOS O ACTIVIDADES DE PRECÁLCULO'),(44499,'60103401','601034','AFICHES O CARTELES DE GEOGRAFÍA'),(44500,'60103402','601034','LIBROS DE RECURSOS O ACTIVIDADES DE LOS CONTINENTES'),(44501,'60103403','601034','MATERIALES DE APRENDIZAJE ELECTRÓNICO DE CIENCIAS SOCIALES'),(44502,'60103404','601034','GUÍAS DE REFERENCIA DE GEOGRAFÍA'),(44503,'60103405','601034','ESTANTES PARA MAPAS'),(44504,'60103406','601034','KITS DE PLANTILLAS DE MAPAS'),(44505,'60103407','601034','MAPAS MURALES PORTÁTILES'),(44506,'60103408','601034','LIBROS DE RECURSOS O ACTIVIDADES DE GEOGRAFÍA'),(44507,'60103409','601034','MEDIDORES DE MAPAS'),(44508,'60103410','601034','MATERIAL DIDÁCTICO PARA LA ENSEÑANZA DE MAPAS'),(44509,'60103501','601035','LIBROS DE RECURSOS O ACTIVIDADES DE ECONOMÍA'),(44510,'60103502','601035','LIBROS DE RECURSOS O ACTIVIDADES DEL GOBIERNO'),(44511,'60103503','601035','GUÍAS DE REFERENCIA DEL GOBIERNO'),(44512,'60103504','601035','UNIDADES TEMÁTICAS DE LOS ESTADOS'),(44513,'60103601','601036','RECURSOS DE CIVILIZACIONES DE LA ANTIGÜEDAD '),(44514,'60103602','601036','RECURSOS DE TRADICIONES, RITUALES O COSTUMBRES'),(44515,'60103603','601036','RECURSOS DE DIVERSIDAD ÉTNICA'),(44516,'60103604','601036','RECURSOS DE GENEALOGÍA'),(44517,'60103605','601036','RECURSOS PARA FESTIVOS MULTICULTURALES'),(44518,'60103606','601036','UNIDADES TEMÁTICAS MULTICULTURALES'),(44519,'60103701','601037','RECURSOS PARA APRENDER A HABLAR ESPAÑOL'),(44520,'60103702','601037','RECURSOS PARA APRENDER A HABLAR FRANCÉS'),(44521,'60103703','601037','RECURSOS PARA APRENDER A HABLAR ALEMÁN'),(44522,'60103704','601037','RECURSOS PARA APRENDER A HABLAR INGLÉS'),(44523,'60103705','601037','RECURSOS PARA APRENDER A HABLAR LATÍN'),(44524,'60103706','601037','RECURSOS PARA APRENDER A HABLAR ITALIANO'),(44525,'60103801','601038','LIBROS DE RECURSOS DE HISTORIA AFRICANA'),(44526,'60103802','601038','AFICHES O CUADROS DE HISTORIA'),(44527,'60103803','601038','LIBROS DE RECURSOS DE HISTORIA EUROPEA'),(44528,'60103804','601038','MAPAS HISTÓRICOS'),(44529,'60103805','601038','UNIDADES TEMÁTICAS DE HISTORIA'),(44530,'60103806','601038','TARJETAS DE FOTOS DE HISTORIA'),(44531,'60103807','601038','LIBROS DE RECURSOS DE HISTORIA'),(44532,'60103808','601038','RECURSOS DE HISTORIA DE LA MUJER'),(44533,'60103809','601038','RECURSOS DE HISTORIA MUNDIAL'),(44534,'60103903','601039','MODELOS DE ANFIBIOS'),(44535,'60103904','601039','CULTIVOS DE HONGOS'),(44536,'60103905','601039','KITS O MATERIALES DE CULTIVOS'),(44537,'60103906','601039','CULTIVOS DE PROTOZOOS '),(44538,'60103907','601039','PLANTAS DE ACUARIO '),(44539,'60103908','601039','PLANTAS DE TERRARIO '),(44540,'60103909','601039','INVERTEBRADOS VIVOS  '),(44541,'60103911','601039','VERTEBRADOS VIVOS  '),(44542,'60103915','601039','KITS O MATERIALES DE DISECCIÓN '),(44543,'60103916','601039','EMBRIONES CONSERVADOS '),(44544,'60103918','601039','BIOSFERAS '),(44545,'60103919','601039','KITS O MATERIALES PARA EXPERIMENTOS DE BIOLOGÍA'),(44546,'60103920','601039','KITS O MATERIALES PARA TINCIÓN  '),(44547,'60103921','601039','ESPECÍMENES DE CICLO VITAL PRESERVADO '),(44548,'60103922','601039','GUÍAS DE REFERENCIA DE BIOLOGÍA  '),(44549,'60103923','601039','ESPÉCIMEN DE ESQUELETO O HUESO O CONCHA '),(44550,'60103924','601039','LIBROS DE RECURSOS O ACTIVIDADES DE BIOLOGÍA  '),(44551,'60103925','601039','KITS DE ESTUDIO O ACTIVIDADES DE BIOLOGÍA  '),(44552,'60103926','601039','AFICHES O CUADROS DE BIOLOGÍA  '),(44553,'60103927','601039','ESPECÍMENES PRESERVADOS DE CUERPOS U ÓRGANOS DE PLANTAS '),(44554,'60103928','601039','TARJETAS DE FOTOS O ACTIVIDADES DE BIOLOGÍA '),(44555,'60103929','601039','ESPECÍMENES DEL CICLO VITAL DE PLANTAS'),(44556,'60103930','601039','COMBINACIÓN DE ESPECÍMENES Y ORGANISMOS '),(44557,'60103931','601039','ESPECÍMENES DEL CUERPO ANIMAL, PARTES U ÓRGANOS '),(44558,'60103932','601039','EXHIBICIONES DE ECOSISTEMAS  '),(44559,'60103933','601039','ESPECÍMENES DEL CUERPO HUMANO, PARTES U ÓRGANOS '),(44560,'60103934','601039','CULTIVOS DE TEJIDOS '),(44561,'60103936','601039','SETS O DIAGRAMAS DE ANATOMÍA '),(44562,'60104001','601040','MODELOS DE ÁCIDO DESOXIRRIBONUCLEICO (ADN) '),(44563,'60104002','601040','KITS DE EXPERIMENTOS DE ÁCIDO DESOXIRRIBONUCLEICO (ADN)'),(44564,'60104003','601040','LIBROS DE GENÉTICA'),(44565,'60104004','601040','KITS DE GENÉTICA '),(44566,'60104005','601040','KITS DE ENSEÑANZA DE BACTERIAS'),(44567,'60104006','601040','MATERIALES DE PRUEBA DE BACTERIAS'),(44568,'60104007','601040','KITS O MATERIALES DE ENZIMOLOGÍA'),(44569,'60104008','601040','KITS O MATERIALES DE PRUEBA DE PROTEÍNAS'),(44570,'60104101','601041','MODELOS DEL CUERPO HUMANO, PARTES U ÓRGANOS'),(44571,'60104102','601041','MODELOS DE CÉLULAS'),(44572,'60104103','601041','KITS DE ENSEÑANZA DE CÉLULAS'),(44573,'60104104','601041','KITS DE ENSEÑANZA DE LOS SISTEMAS DEL CUERPO'),(44574,'60104105','601041','MATERIALES DE ENSEÑANZA DE LOS SISTEMAS DEL CUERPO'),(44575,'60104106','601041','MODELOS DEL CUERPO DE PLANTAS, PARTES U ÓRGANOS'),(44576,'60104107','601041','MODELOS DEL CUERPO DE ANIMALES, PARTES U ÓRGANOS'),(44577,'60104201','601042','PRODUCTOS QUÍMICOS DE PRUEBA DEL AGUA'),(44578,'60104202','601042','KITS DE MUESTREO Y PRUEBAS DEL AGUA'),(44579,'60104203','601042','MODELOS DEL AGUA'),(44580,'60104204','601042','MATERIALES DE ECOLOGÍA ACUÁTICA'),(44581,'60104301','601043','MODELOS DE ASTRONOMÍA'),(44582,'60104302','601043','DIAGRAMAS DE ASTRONOMÍA'),(44583,'60104303','601043','KITS DE ESTUDIO DE ASTRONOMÍA'),(44584,'60104304','601043','COMPÁS SOLAR'),(44585,'60104305','601043','SIMULADOR SOLAR'),(44586,'60104306','601043','PLANETARIO'),(44587,'60104307','601043','MODELO PLANETARIO'),(44588,'60104308','601043','GLOBO CELESTE'),(44589,'60104309','601043','CARTA CELESTE MANUAL'),(44590,'60104401','601044','SETS DE ESPECÍMENES DE ROCA'),(44591,'60104402','601044','ESPECÍMENES DE ROCA'),(44592,'60104403','601044','FÓSILES'),(44593,'60104404','601044','MODELOS DE ACCIDENTES GEOGRÁFICOS'),(44594,'60104405','601044','MODELOS DE FÓSILES'),(44595,'60104406','601044','HERRAMIENTAS PARA GEOLOGÍA DE CAMPO '),(44596,'60104407','601044','MESAS DE SIMULACIÓN DE CORRIENTES DE AGUA'),(44597,'60104408','601044','KITS DE ESTUDIO DE GEOLOGÍA'),(44598,'60104409','601044','APARATO PARA LA FORMACIÓN DE NUBES'),(44599,'60104410','601044','APARATO PARA OBSERVACIÓN LUNAR'),(44600,'60104411','601044','SIMULADOR DEL TIEMPO ATMOSFÉRICO'),(44601,'60104412','601044','APARATO DE ACUMULACIÓN DE TIERRA'),(44602,'60104413','601044','APARATO PARA LA FUERZA DE CORIOLIS'),(44603,'60104414','601044','GLOBO TERRESTRE'),(44604,'60104415','601044','MODELO MINERAL'),(44605,'60104416','601044','CILINDRO ROTATORIO'),(44606,'60104501','601045','AFICHES O CUADROS DE LA TABLA PERIÓDICA'),(44607,'60104502','601045','KITS DE ANÁLISIS DEL CONSUMIDOR '),(44608,'60104503','601045','KITS PARA CLASE DE QUÍMICA'),(44609,'60104504','601045','KITS DE DEMOSTRACIÓN DE QUÍMICA'),(44610,'60104505','601045','MODELOS ATÓMICOS'),(44611,'60104506','601045','MODELOS MOLECULARES'),(44612,'60104507','601045','HERRAMIENTAS PARA DEMOSTRACIÓN ELECTROQUÍMICA '),(44613,'60104508','601045','KITS DE ELECTROQUÍMICA'),(44614,'60104509','601045','PILAS DE COMBUSTIBLE'),(44615,'60104511','601045','INSTRUMENTOS DE MICROQUÍMICA'),(44616,'60104512','601045','APARATO PARA LA GOTA DE ACEITE DE MILLIKAN'),(44617,'60104601','601046','MESAS DE FUERZAS'),(44618,'60104602','601046','MODELOS DE GRAVEDAD O SETS DE MODELOS'),(44619,'60104604','601046','PLANOS INCLINADOS'),(44620,'60104605','601046','APARATO DE FRICCIÓN'),(44621,'60104606','601046','CARROS DE FÍSICA '),(44622,'60104607','601046','EQUIPO DE PÉNDULO'),(44623,'60104608','601046','EQUIPO DE TORQUE'),(44624,'60104609','601046','APARATO DE MOVIMIENTO DE PROYECTILES'),(44625,'60104610','601046','MESAS DE AIRE'),(44626,'60104611','601046','EQUIPOS DE AIRE'),(44627,'60104612','601046','APARATO PARA LUZ O FOTO'),(44628,'60104613','601046','HEMISFERIO DE MAGDEBURGO'),(44629,'60104614','601046','APARATO DEL ANILLO DE NEWTON'),(44630,'60104615','601046','PISTA DE AIRE'),(44631,'60104616','601046','APARATO DE FUERZA CENTRÍPETA'),(44632,'60104617','601046','APARATO DEL MODULO ELÁSTICO DE TENSIÓN'),(44633,'60104618','601046','DEMOSTRADOR NEWTONIANO'),(44634,'60104619','601046','TEMPORIZADOR DE REGISTROS'),(44635,'60104701','601047','DISPOSITIVOS DE RECOLECCIÓN SOLAR '),(44636,'60104702','601047','KITS SOLARES'),(44637,'60104703','601047','KITS DE DEMOSTRACIÓN DE ENERGÍA'),(44638,'60104704','601047','KITS DE CLASES DE ENERGÍA'),(44639,'60104705','601047','KITS DE DEMOSTRACIÓN DE MATERIA'),(44640,'60104706','601047','KITS DE CLASES DE MATERIA'),(44641,'60104707','601047','MANÓMETROS'),(44642,'60104708','601047','APARATO DE DIFUSIÓN DE GASES'),(44643,'60104709','601047','APARATO DE CONDUCCIÓN DE CALOR'),(44644,'60104710','601047','APARATO DE RADIACIÓN Y CONVECCIÓN TÉRMICA'),(44645,'60104711','601047','APARATO PARA LA LEY DE HOOKE'),(44646,'60104712','601047','APARATO DE FRANK-HERTZ'),(44647,'60104713','601047','APARATO DE EXPANSIÓN DE LÍQUIDOS'),(44648,'60104714','601047','APARATO PARA LA LEY DE BOYLE'),(44649,'60104715','601047','APARATO PARA EL PRINCIPIO DE PASCAL'),(44650,'60104716','601047','APARATO PARA EL PRINCIPIO DE ARQUÍMEDES'),(44651,'60104717','601047','APARATO PARA EL TEOREMA DE BERNOULLI'),(44652,'60104718','601047','APARATO DE BOMBEO CENTRÍFUGO'),(44653,'60104719','601047','TUBO DE VENTURY'),(44654,'60104720','601047','APARATO PARA LA MEDICIÓN DEL NÚMERO DE REYNOLDS'),(44655,'60104721','601047','APARATO DEL MOMENTO DE INERCIA'),(44656,'60104722','601047','APARATO PARA MEDIR  LA FUERZA GRAVITACIONAL'),(44657,'60104723','601047','BALANZA DE TORSIÓN'),(44658,'60104724','601047','ANALIZADOR DEL SISTEMA DE REFRIGERACIÓN'),(44659,'60104726','601047','APARATO PARA LA LEY DE TORRICELLI'),(44660,'60104801','601048','GENERADORES DE ONDAS'),(44661,'60104802','601048','TANQUES DE ONDAS '),(44662,'60104803','601048','FUENTES DE ONDAS'),(44663,'60104804','601048','SETS DE DEMOSTRACIÓN DE ONDAS'),(44664,'60104805','601048','DIAPASONES  '),(44665,'60104806','601048','DEMOSTRADORES DEL EFECTO DOPPLER'),(44666,'60104807','601048','EQUIPO DE RESONANCIA'),(44667,'60104808','601048','FONÓMETROS '),(44668,'60104809','601048','APARATO DE ONDAS'),(44669,'60104810','601048','ESPECTROSCOPIOS'),(44670,'60104811','601048','DIAGRAMAS DEL ESPECTRO'),(44671,'60104812','601048','KITS DE DEMOSTRACIÓN DE LA LUZ'),(44672,'60104813','601048','CARTAS O MUESTRAS DE COLORES'),(44673,'60104814','601048','RADIÓMETRO'),(44674,'60104815','601048','EQUIPO DE REFRACCIÓN O REFLEXIÓN'),(44675,'60104816','601048','SETS O KITS ÓPTICOS'),(44676,'60104817','601048','APARATO DEL TANQUE RIPPLE'),(44677,'60104818','601048','APARATO DE LA CONSTANTE DE PLANCK'),(44678,'60104819','601048','LÁMPARA DE BALMER'),(44679,'60104820','601048','APARATO DE KUNDT '),(44680,'60104821','601048','APARATO DEL EFECTO FOTOELÉCTRICO'),(44681,'60104822','601048','SET DE BANCO ÓPTICO ELEMENTAL'),(44682,'60104823','601048','OSCILADOR ARMÓNICO SIMPLE'),(44683,'60104824','601048','APARATO DE ÓPTICA DE ONDAS'),(44684,'60104825','601048','APARATO DE HOLOGRAFÍA'),(44685,'60104826','601048','ESPEJO MÁGICO ÓPTICO'),(44686,'60104827','601048','EQUIPO PARA MEDICIÓN DE DISTANCIAS FOCALES'),(44687,'60104901','601049','GENERADORES DE VAN DE GRAFF'),(44688,'60104902','601049','APARATO DE ELECTROSTÁTICA'),(44689,'60104903','601049','KITS DE ELECTROSTÁTICA'),(44690,'60104904','601049','KITS DE ELECTRICIDAD'),(44691,'60104905','601049','TABLEROS DE DEMOSTRACIÓN DE ELECTRICIDAD'),(44692,'60104906','601049','KITS DE BATERÍAS'),(44693,'60104907','601049','GENERADORES PORTÁTILES'),(44694,'60104908','601049','APARATO DE ELECTROMAGNETISMO'),(44695,'60104909','601049','APARATO DE MAGNETISMO'),(44696,'60104910','601049','ELECTROIMANES'),(44697,'60104911','601049','CAMPANAS ELÉCTRICAS O ACCESORIOS'),(44698,'60104912','601049','ALAMBRES O CABLES ELÉCTRICOS'),(44699,'60104913','601049','APARATO PARA LA LEY DE OHM'),(44700,'60104914','601049','TUBO DE DESCARGA'),(44701,'60104915','601049','APARATO PARA EXPERIMENTOS DE TRANSFORMADORES'),(44702,'60104916','601049','APARATO DEL EFECTO TERMOELÉCTRICO'),(44703,'60104917','601049','APARATO DE VOLTAJE CONSTANTE'),(44704,'60104918','601049','APARATO FOTOELÉCTRICO '),(44705,'60104919','601049','BOTELLA DE LEYDEN'),(44706,'60104920','601049','CÁMARA DE NUBES'),(44707,'60104921','601049','APARATO DEL EFECTO ZEEMAN'),(44708,'60104922','601049','APARATO PARA LA LEY DE COULOMB'),(44709,'60104923','601049','DESCARGADOR'),(44710,'60104924','601049','APARATO PARA LA LEY DE FARADAY'),(44711,'60104925','601049','APARATO PARA LA LEY DE FLEMING'),(44712,'60104926','601049','APARATO DEL EFECTO HALL'),(44713,'60104927','601049','SISTEMA DE PRUEBAS DE ARMADURAS'),(44714,'60104928','601049','TUBO DE CROOKES '),(44715,'60104929','601049','GENERADOR DE CAMPO MAGNÉTICO ROTATORIO'),(44716,'60104930','601049','DISPOSITIVO DE DEMOSTRACIÓN DE LUZ FLUORESCENTE'),(44717,'60105001','601050','SETS DE RADIOACTIVIDAD'),(44718,'60105002','601050','CONTADORES GEIGER'),(44719,'60105003','601050','APARATO DE ELECTRONES'),(44720,'60105004','601050','SEÑALES DE ADVERTENCIA DE RADIACIÓN'),(44721,'60105005','601050','DIAPOSITIVAS DE FÍSICA NUCLEAR'),(44722,'60105006','601050','DIAGRAMAS DE FÍSICA NUCLEAR'),(44723,'60105101','601051','SETS DE COHETES'),(44724,'60105102','601051','APARATO DE LANZAMIENTO'),(44725,'60105103','601051','DISPOSITIVOS PARA LA MEDICIÓN DE ALTURAS'),(44726,'60105104','601051','KITS DE AVIONES'),(44727,'60105201','601052','MATERIALES DE ENSEÑANZA PARA DESARROLLAR HABILIDADES DE ESCUCHA'),(44728,'60105202','601052','MATERIALES DE ENSEÑANZA DE  HABILIDADES DE ESTUDIO '),(44729,'60105203','601052','MATERIALES DE ENSEÑANZA DE PREPARACIÓN DE EXÁMENES'),(44730,'60105301','601053','MATERIALES DE ENSEÑANZA DE HABILIDADES PARA LA EDUCACIÓN O PLANIFICACIÓN O TOMA DE DECISIONES PARA EL TRABAJO'),(44731,'60105302','601053','MATERIALES DE ENSEÑANZA DE  HABILIDADES LABORALES BÁSICAS'),(44732,'60105303','601053','MATERIALES DE ENSEÑANZA DE HABILIDADES PARA LA BÚSQUEDA DE EMPLEO '),(44733,'60105304','601053','MATERIALES DE ENSEÑANZA DE HABILIDADES PARA EL MANEJO DEL TIEMPO '),(44734,'60105305','601053','MATERIALES DE ENSEÑANZA DE HABILIDADES PARA ENTREVISTAS'),(44735,'60105306','601053','MATERIALES DE ENSEÑANZA DE HABILIDADES PARA ELABORAR LA HOJA DE VIDA'),(44736,'60105307','601053','MATERIALES DE ENSEÑANZA DE FORMACIÓN DE ÉTICA LABORAL O ACTITUDES '),(44737,'60105308','601053','MATERIALES DE ENSEÑANZA PARA DESARROLLAR HABILIDADES DE TRABAJO EN EQUIPO'),(44738,'60105309','601053','MATERIALES DE ENSEÑANZA DE ETIQUETA  EMPRESARIAL'),(44739,'60105401','601054','MATERIALES DE ENSEÑANZA DEL MANEJO DEL DINERO O DE LAS FINANZAS PERSONALES '),(44740,'60105402','601054','MATERIALES DE ENSEÑANZA DE HABILIDADES DE CONSUMO Y COMPARACIÓN DE PRECIOS '),(44741,'60105403','601054','MATERIALES DE ENSEÑANZA DE VIDA INDEPENDIENTE'),(44742,'60105404','601054','MATERIALES DE ENSEÑANZA PARA LA COMPRENSIÓN DE LOS CRÉDITOS O PRÉSTAMOS DE CONSUMO'),(44743,'60105405','601054','MATERIALES DE ENSEÑANZA DE COMPARACIÓN O COBERTURA DE SEGUROS'),(44744,'60105406','601054','MATERIALES DE ENSEÑANZA PARA COMPRA DE CASA'),(44745,'60105407','601054','MATERIALES DE ENSEÑANZA PARA ALQUILER DE APARTAMENTO '),(44746,'60105408','601054','MATERIALES DE ENSEÑANZA PARA COMPRA DE CARRO '),(44747,'60105409','601054','MATERIALES DE ENSEÑANZA  DE PUBLICIDAD O COMERCIALIZACIÓN DE MARCAS'),(44748,'60105410','601054','MATERIALES DE ENSEÑANZA DE HABILIDADES PARA LA VIDA EN FAMILIA O PARA EL ESTABLECIMIENTO DE RELACIONES '),(44749,'60105411','601054','MATERIALES DE ENSEÑANZA PARA EL DESARROLLO DE LA AUTOESTIMA Y EL AUTOCONCEPTO'),(44750,'60105412','601054','MATERIALES DE ENSEÑANZA DE PREVENCIÓN DE LA VIOLENCIA O DE EDUCACIÓN PARA LA EVASIÓN DE LA VIOLENCIA'),(44751,'60105413','601054','MATERIALES DE ENSEÑANZA  DE FORMACIÓN PARA EL MANEJO DE LA IRA'),(44752,'60105414','601054','MATERIALES EDUCATIVOS PARA LA ENSEÑANZA DE LA PACIENCIA'),(44753,'60105415','601054','MATERIALES DE ENSEÑANZA DE FORMACIÓN DE LA TOLERANCIA'),(44754,'60105416','601054','MATERIALES DE ENSEÑANZA DE SEGURIDAD PERSONAL '),(44755,'60105417','601054','MATERIALES DE ENSEÑANZA DE RESOLUCIÓN DE CONFLICTOS PERSONALES'),(44756,'60105418','601054','GUÍAS DE ASESORAMIENTO PRÁCTICO PARA ADOLESCENTES'),(44757,'60105419','601054','MATERIALES DE ENSEÑANZA DE DESARROLLO DE APTITUDES SOCIALES'),(44758,'60105420','601054','MATERIALES DE ENSEÑANZA DE MODALES O ETIQUETA O CORTESÍA'),(44759,'60105421','601054','MATERIALES DE ENSEÑANZA PARA ENTENDER O TRATAR CON LA DIVERSIDAD CULTURAL '),(44760,'60105422','601054','MATERIALES DE ENSEÑANZA PARA INTERPRETAR EL LENGUAJE CORPORAL'),(44761,'60105423','601054','MATERIALES DE ENSEÑANZA  PARA EL DESARROLLO DE LA CAPACIDAD DE ADAPTACIÓN'),(44762,'60105424','601054','MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DEL SERVICIO A LA COMUNIDAD'),(44763,'60105425','601054','MATERIALES DE ENSEÑANZA PARA EL DESARROLLO DE HABILIDADES DE NEGACIÓN'),(44764,'60105426','601054','MATERIALES DE ENSEÑANZA DE HABILIDADES DE RESPONSABILIDAD O TOMA DE DECISIONES '),(44765,'60105427','601054','MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DE LOS DERECHOS LEGALES DE LOS ADOLESCENTES'),(44766,'60105428','601054','MATERIALES DE ENSEÑANZA DE LAS REPERCUSIONES DE LA DESERCIÓN ESCOLAR'),(44767,'60105429','601054','VIDEOS DE LAS RELACIONES INTERRACIALES'),(44768,'60105501','601055','MATERIALES DE ENSEÑANZA DE FENG SHUI '),(44769,'60105502','601055','MATERIALES DE ENSEÑANZA PARA UTILIZAR COLOR O PINTURA PARA LA DECORACIÓN DEL HOGAR'),(44770,'60105503','601055','MATERIALES DE ENSEÑANZA  PARA LA  PLANIFICACIÓN O DISEÑO DEL HOGAR'),(44771,'60105504','601055','MATERIALES DE ENSEÑANZA DE DISEÑO DE JARDINES '),(44772,'60105505','601055','MATERIALES DE ENSEÑANZA PARA LA DECORACIÓN O AMUEBLAMIENTO DEL HOGAR'),(44773,'60105601','601056','MATERIALES DE ENSEÑANZA DE DIETAS BALANCEADAS O PAUTAS ALIMENTARIAS'),(44774,'60105602','601056','MATERIALES DE ENSEÑANZA DE HABILIDADES DE PLANIFICACIÓN DE MENÚS PARA PLANES DE ESTUDIOS DE NUTRICIÓN'),(44775,'60105603','601056','MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DEL ETIQUETADO NUTRICIONAL'),(44776,'60105604','601056','MATERIALES DE ENSEÑANZA DE COMPRA DE ALIMENTOS'),(44777,'60105605','601056','MÓDULOS DE DEMOSTRACIÓN DE OPCIONES DE ALIMENTOS SALUDABLES'),(44778,'60105606','601056','MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DE LOS EFECTOS DE LAS GRASAS ALIMENTICIAS'),(44779,'60105607','601056','MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DEL VEGETARIANISMO'),(44780,'60105608','601056','LIBROS DE COCINA O RECETARIOS'),(44781,'60105609','601056','MATERIALES DE ENSEÑANZA DE  EDUCACIÓN ACERCA DE LOS TRASTORNOS ALIMENTICIOS'),(44782,'60105610','601056','MATERIALES DE ENSEÑANZA SOBRE EL CONTROL DE PESO O EL EJERCICIO'),(44783,'60105611','601056','MATERIALES DE ENSEÑANZA DE LA MEDICIÓN DE SÓLIDOS O LÍQUIDOS EN LA COCINA'),(44784,'60105612','601056','MATERIALES DE ENSEÑANZA DE EQUIVALENCIAS O MATEMÁTICAS EN LA COCINA '),(44785,'60105613','601056','MATERIALES DE ENSEÑANZA SOBRE LOS UTENSILIOS DE COCINA'),(44786,'60105614','601056','MATERIALES DE ENSEÑANZA SOBRE LA HIGIENE O LA SEGURIDAD EN LA COCINA'),(44787,'60105615','601056','MATERIALES DE ENSEÑANZA SOBRE LA INOCUIDAD DE LOS ALIMENTOS'),(44788,'60105616','601056','MATERIALES DE ENSEÑANZA SOBRE ACTIVIDADES DE LA CIENCIA DE LOS ALIMENTOS'),(44789,'60105617','601056','MATERIALES DE ENSEÑANZA DE HABILIDADES CULINARIAS'),(44790,'60105618','601056','MATERIALES DE ENSEÑANZA DE ETIQUETA O MODALES EN LA MESA'),(44791,'60105619','601056','MATERIALES DE ENSEÑANZA SOBRE CÓMO PONER LA MESA'),(44792,'60105620','601056','MATERIALES DE ENSEÑANZA DE CAPACITACIÓN DE LOS SERVICIOS DE ALIMENTACIÓN'),(44793,'60105621','601056','MATERIALES DE ENSEÑANZA DE EDUCACIÓN ACERCA DEL ABUSO DE DROGAS O  TABACO O ALCOHOL'),(44794,'60105622','601056','SIMULADORES PARA FUMAR'),(44795,'60105623','601056','MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DE LAS ADICCIONES O CÓMO EVITARLAS'),(44796,'60105624','601056','MATERIALES DE ENSEÑANZA DE LOS SÍNTOMAS DE DEPRESIÓN EN ADOLESCENTES'),(44797,'60105625','601056','MATERIALES DE ENSEÑANZA DE CAPACITACIÓN PARA EVITAR EL SUICIDIO DE ADOLESCENTES'),(44798,'60105626','601056','MATERIALES DE ENSEÑANZA PARA LIDIAR CON EL ESTRÉS'),(44799,'60105701','601057','ÁLBUMES DE RECUERDOS'),(44800,'60105702','601057','TORNILLOS DE EXTENSIÓN PARA ÁLBUMES DE RECUERDOS'),(44801,'60105703','601057','PAPEL PARA ÁLBUMES DE RECUERDOS'),(44802,'60105704','601057','BARRAS DE PEGANTE LIBRES DE ÁCIDO '),(44803,'60105705','601057','CINTA PEGANTE LIBRE DE ÁCIDO'),(44804,'60105801','601058','MATERIALES DE ENSEÑANZA DE HABILIDADES PARA LA COSTURA'),(44805,'60105802','601058','MATERIALES PARA PROYECTOS DE COSTURA'),(44806,'60105803','601058','MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DE LA CONFECCIÓN O HECHURA DE ROPA'),(44807,'60105804','601058','MATERIALES DE ENSEÑANZA DE DISEÑO O MODAS DE ROPA'),(44808,'60105805','601058','MATERIALES DE ENSEÑANZA DE ANÁLISIS DE COLORES PERSONALES'),(44809,'60105806','601058','MATERIALES DE ENSEÑANZA DE LOS PRINCIPIOS BÁSICOS DE LA COMERCIALIZACIÓN DE LA MODA O LA VENTA AL POR  MENOR'),(44810,'60105807','601058','MATERIALES DE ENSEÑANZA DE LA CIENCIA DE LOS TEJIDOS O LAS FIBRAS '),(44811,'60105808','601058','MATERIALES DE ENSEÑANZA DEL CUIDADO O MANTENIMIENTO O LAVADO DE LA ROPA'),(44812,'60105809','601058','MATERIALES PARA LA ENSEÑANZA DEL ARTE DEL COLOR EN EL DISEÑO  DE TELAS'),(44813,'60105810','601058','MATERIALES DE ENSEÑANZA SOBRE PINTURAS Y TINTES PARA TELAS'),(44814,'60105811','601058','MATERIALES DE ENSEÑANZA PARA PROYECTOS DE ACOLCHADO'),(44815,'60105901','601059','MATERIALES DE ENSEÑANZA DE EDUCACIÓN SEXUAL O ENFERMEDADES DE TRANSMISIÓN SEXUAL'),(44816,'60105902','601059','MATERIALES DE ENSEÑANZA DE RECURSOS DE  NUTRICIÓN PRENATAL O ABUSO FETAL'),(44817,'60105903','601059','MATERIALES DE ENSEÑANZA DE HABILIDADES PARA LA CRIANZA DE LOS HIJOS'),(44818,'60105904','601059','MATERIALES DE ENSEÑANZA SOBRE EL DESARROLLO DE NIÑO'),(44819,'60105905','601059','MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DE LA VIOLACIÓN EN UNA CITA O LAS HABILIDADES PARA SALIR EN CITA O EL ACOSO '),(44820,'60105906','601059','MATERIALES DE ENSEÑANZA DE EDUCACIÓN SOBRE EL PARTO'),(44821,'60105907','601059','MATERIALES DE ENSEÑANZA SOBRE EL EMBARAZO, DESDE LA CONCEPCIÓN HASTA EL PARTO'),(44822,'60105908','601059','MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DE LOS RIESGOS DE DEFECTOS DE NACIMIENTO'),(44823,'60105909','601059','SIMULADORES DE EMBARAZO'),(44824,'60105910','601059','SIMULADORES DE BEBÉS Y ACCESORIOS'),(44825,'60105911','601059','MATERIALES DE ENSEÑANZA DE FORMACIÓN SOBRE PUERICULTURA'),(44826,'60105912','601059','MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DEL ABUSO INFANTIL  FÍSICO O EMOCIONAL'),(44827,'60105913','601059','MATERIALES DE ENSEÑANZA PARA PADRES SOBRE EDUCACIÓN DE HABILIDADES PARA LA DISCIPLINA'),(44828,'60105914','601059','MATERIALES DE ENSEÑANZA DE SEGURIDAD DEL HOGAR O DE PROTECCIÓN PARA EVITAR USOS INDEBIDOS POR LOS NIÑOS'),(44829,'60105915','601059','MATERIALES DE ENSEÑANZA SOBRE RESUCITACIÓN CARDIOPULMONAR O APOYO BÁSICO DE VIDA'),(44830,'60105916','601059','MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DE LAS ENFERMEDADES DE LA INFANCIA'),(44831,'60105917','601059','MATERIALES DE ENSEÑANZA DE COMPRENSIÓN DEL TRASTORNO POR DÉFICIT DE ATENCIÓN CON HIPERACTIVIDAD'),(44832,'60105918','601059','MATERIALES DE ENSEÑANZA PARA EL CUIDADOR DE NIÑOS'),(44833,'60105919','601059','MATERIALES DE ENSEÑANZA PARA EL CUIDADO DE NIÑOS '),(44834,'60106001','601060','LIBROS DE IDEAS O RECURSOS DEL PLAN DE ESTUDIOS DE BACHILLERATO BÁSICO'),(44835,'60106002','601060','LIBROS DE IDEAS O RECURSOS DEL PLAN DE ESTUDIOS DE BACHILLERATO'),(44836,'60106003','601060','PROYECTOS DE ESTUDIO INDEPENDIENTE DE ECONOMÍA DOMÉSTICA'),(44837,'60106004','601060','RECURSOS O GUÍAS DE PROYECTOS O ACTIVIDADES DE ECONOMÍA DOMÉSTICA'),(44838,'60106101','601061','MATERIALES DIDÁCTICOS SOBRE EL AUTOMÓVIL'),(44839,'60106102','601061','MATERIALES DIDÁCTICOS DE CONSTRUCCIÓN'),(44840,'60106103','601061','MATERIALES DIDÁCTICOS DE DISEÑO O DELINEACIÓN'),(44841,'60106104','601061','MATERIALES DIDÁCTICOS DE ELECTRICIDAD O ELECTRÓNICA'),(44842,'60106105','601061','MATERIALES DIDÁCTICOS DE ARTES GRÁFICAS O FOTOGRAFÍA'),(44843,'60106106','601061','MATERIALES DIDÁCTICOS DE  HORTICULTURA'),(44844,'60106107','601061','MATERIALES DIDÁCTICOS DE MANUFACTURA'),(44845,'60106108','601061','MATERIALES DIDÁCTICOS DE SEGURIDAD O PELIGRO'),(44846,'60106109','601061','MATERIALES DIDÁCTICOS DE SOLDADURA'),(44847,'60106201','601062','MATERIALES DIDÁCTICOS DE AGRICULTURA'),(44848,'60106202','601062','MATERIALES DIDÁCTICOS DE BIOTECNOLOGÍA'),(44849,'60106203','601062','MATERIALES DIDÁCTICOS DE COMUNICACIONES'),(44850,'60106204','601062','MATERIALES DIDÁCTICOS DE INFORMÁTICA'),(44851,'60106205','601062','MATERIALES DIDÁCTICOS DE ENERGÍA O ELECTRICIDAD'),(44852,'60106206','601062','MATERIALES DIDÁCTICOS DEL MEDIO AMBIENTE'),(44853,'60106207','601062','MATERIALES DIDÁCTICOS DE MATERIALES'),(44854,'60106208','601062','MATERIALES DIDÁCTICOS DE MEDICINA'),(44855,'60106209','601062','MATERIALES DIDÁCTICOS DE TRANSPORTE'),(44856,'60106210','601062','MATERIALES DIDÁCTICOS DE SISTEMAS DE ARMAS'),(44857,'60106211','601062','MATERIALES DIDÁCTICOS DEL MOTOR O SUS PARTES'),(44858,'60106212','601062','MATERIALES DIDÁCTICOS DE INSTRUMENTOS DE NAVEGACIÓN'),(44859,'60106213','601062','MATERIALES DIDÁCTICOS DE MECÁNICA DE FLUIDOS O MÁQUINAS'),(44860,'60106214','601062','MATERIALES DIDÁCTICOS DE ROBÓTICA'),(44861,'60106215','601062','MATERIALES DIDÁCTICOS DE SISTEMAS DE REFRIGERACIÓN'),(44862,'60106301','601063','KITS DE CIENCIAS FORENSES'),(44863,'60106302','601063','MATERIALES DE ENSEÑANZA DE CIENCIAS FORENSES'),(44864,'60106401','601064','KITS DE ELECTRÓNICA'),(44865,'60106402','601064','SUMINISTROS PARA LA ENSEÑANZA DE ELECTRÓNICA'),(44866,'60106501','601065','ESTATUA BUDISTA'),(44867,'60106502','601065','ESTATUA DE LA SANTA MADRE Y EL NIÑO'),(44868,'60106503','601065','CRUZ ECLESIÁSTICA'),(44869,'60106504','601065','SERVICIO DE MESA PARA RITOS FÚNEBRES'),(44870,'60106505','601065','QUEMADOR DE INCIENSO'),(44871,'60106506','601065','HARUBANG'),(44872,'60106601','601066','TEST DE ENSAMBLE DE BLOQUES'),(44873,'60106602','601066','TEST DE PERCEPCIÓN DE FORMAS'),(44874,'60106603','601066','TEST DE REACCIÓN DE VELOCIDAD DE ANTICIPACIÓN'),(44875,'60106604','601066','SET DE EVALUACIÓN VOCACIONAL'),(44876,'60106605','601066','TEST DE REACCIÓN MENTAL'),(44877,'60106606','601066','TEST DE EJECUCIÓN DE TRABAJOS MANUALES DE PRECISIÓN'),(44878,'60106607','601066','TEST DE MOVIMIENTOS DE REACCIÓN'),(44879,'60106608','601066','TEST DE COORDINACIÓN DE LOS DOS BRAZOS'),(44880,'60106609','601066','HERRAMIENTA DE DISCRIMINACIÓN'),(44881,'60106610','601066','HERRAMIENTA PARA PRUEBAS DE ENSAMBLE'),(44882,'60106611','601066','HERRAMIENTA PARA PRUEBAS DE EMPAQUETADO'),(44883,'60106612','601066','TEST DE COORDINACIÓN OJOS- BRAZOS'),(44884,'60111001','601110','PAQUETES DE GRÁFICOS'),(44885,'60111002','601110','GRÁFICOS PARA EL SALÓN DE CLASE'),(44886,'60111003','601110','AFICHES O SETS PARA EL SALÓN DE CLASES'),(44887,'60111004','601110','AFICHES DE CREACIÓN  PERSONAL'),(44888,'60111005','601110','SOPORTES DE GRÁFICOS O ACCESORIOS'),(44889,'60111101','601111','SETS DE CARTELERAS GRANDES'),(44890,'60111102','601111','SETS DE CARTELERAS DEL CALENDARIO'),(44891,'60111103','601111','SETS DE CARTELERAS PARA LA PRIMERA INFANCIA'),(44892,'60111104','601111','SETS DE CARTELERAS DE IDIOMAS'),(44893,'60111105','601111','SETS CARTELERAS DE MATEMÁTICAS'),(44894,'60111106','601111','SETS DE CARTELERAS MULTIPROPÓSITO'),(44895,'60111107','601111','SETS DE CARTELERAS DE CIENCIAS'),(44896,'60111108','601111','SETS DE CARTELERAS DE TEMPORADA'),(44897,'60111109','601111','SETS DE CARTELERAS DE CIENCIAS SOCIALES'),(44898,'60111201','601112','PENDONES PARA EL SALÓN DE CLASE'),(44899,'60111202','601112','PAQUETES DE BORDES'),(44900,'60111203','601112','CARTELES PARA EL SALÓN DE CLASE'),(44901,'60111204','601112','BORDES O RIBETES CORRUGADOS'),(44902,'60111205','601112','BORDES O RIBETES FESTONEADOS Y TROQUELADOS CON FORMAS'),(44903,'60111206','601112','BORDES O RIBETES BRILLANTES'),(44904,'60111207','601112','BORDES O RIBETES RECTOS'),(44905,'60111208','601112','ALMACENAJE DE BORDES O RIBETES'),(44906,'60111301','601113','BLOQUES CON LETRAS O NÚMEROS'),(44907,'60111302','601113','LETRAS O NÚMEROS SUELTOS'),(44908,'60111303','601113','LETRAS O NÚMEROS EN CURSIVA'),(44909,'60111304','601113','LETRAS O NÚMEROS AUTOADHESIVOS'),(44910,'60111305','601113','LETRAS O NÚMEROS BRILLANTES'),(44911,'60111306','601113','LETRAS O NÚMEROS PARA CALCAR'),(44912,'60111401','601114','KITS DE DECORACIÓN PARA EL SALÓN DE CLASE'),(44913,'60111402','601114','DECORACIONES PARA PUERTAS'),(44914,'60111403','601114','MÓVILES'),(44915,'60111404','601114','DECORACIONES DE DOS CARAS'),(44916,'60111405','601114','DECORACIONES PARA ADHERIR A LAS VENTANAS'),(44917,'60111407','601114','SISTEMAS DECORATIVOS DE ALMACENAJE'),(44918,'60111408','601114','CINTAS O CINTAS ONDULADAS DECORATIVAS'),(44919,'60111409','601114','BOTONES DECORATIVOS'),(44920,'60111410','601114','FIGURAS O CUERDAS DECORATIVAS'),(44921,'60111411','601114','AEROSOLES DECORATIVOS'),(44922,'60121001','601210','PINTURAS'),(44923,'60121002','601210','ESCULTURAS'),(44924,'60121003','601210','ESTATUAS'),(44925,'60121004','601210','RETRATOS'),(44926,'60121005','601210','DIBUJOS'),(44927,'60121006','601210','CUADROS '),(44928,'60121007','601210','LITOGRAFÍAS'),(44929,'60121008','601210','AFICHES'),(44930,'60121009','601210','VASIJA DECORATIVA '),(44931,'60121010','601210','PERGAMINOS'),(44932,'60121011','601210','FOTOGRAFÍAS'),(44933,'60121012','601210','ADHESIVOS DECORATIVOS'),(44934,'60121013','601210','DECORACIÓN ARTÍSTICA PARA PAREDES'),(44935,'60121014','601210','FRUTAS SECAS DECORATIVAS'),(44936,'60121015','601210','ADHESIVOS DECORATIVOS EN VINILO'),(44937,'60121101','601211','PAPEL PARA DIBUJO DE SULFITO'),(44938,'60121102','601211','PAPEL PARA DIBUJO DE PASTA DE MADERA TRITURADA'),(44939,'60121103','601211','PAPEL PARA DIBUJO DE CALCAR O PERGAMINO'),(44940,'60121104','601211','PAPEL BOND PARA PARA DIBUJO'),(44941,'60121105','601211','PAPEL DE DIBUJO PARA CARBONCILLO O PASTEL'),(44942,'60121106','601211','PAPEL BRÍSTOL PARA DIBUJO'),(44943,'60121107','601211','HOJAS DE PAPEL PARA ACUARELA '),(44944,'60121108','601211','CUADERNOS DE PAPEL PARA ACUARELA'),(44945,'60121109','601211','BLOCS DE PAPEL PARA ACUARELA'),(44946,'60121110','601211','PAPEL PARA PINTURA DACTILAR'),(44947,'60121111','601211','CARTULINA DE SULFITO'),(44948,'60121112','601211','CARTULINA DE PASTA DE MADERA TRITURADA'),(44949,'60121113','601211','CARTULINA METALIZADA'),(44950,'60121114','601211','PAPELES PARA MANUALIDADES DE ORIGAMI '),(44951,'60121115','601211','CONFETI DE PLÁSTICO O DE PAPEL'),(44952,'60121116','601211','PAPEL CREPÉ PARA MANUALIDADES'),(44953,'60121117','601211','PAPEL DE SEDA PARA MANUALIDADES'),(44954,'60121118','601211','PAPEL CORRUGADO PARA MANUALIDADES'),(44955,'60121119','601211','PAPEL CON IMPRESIÓN DE PATRONES PARA MANUALIDADES '),(44956,'60121120','601211','PAPEL PARA MANUALIDADES AUTOADHESIVO'),(44957,'60121121','601211','PAPEL FLUORESCENTE'),(44958,'60121123','601211','PAPEL HECHO A MANO'),(44959,'60121124','601211','PAPEL KRAFT'),(44960,'60121125','601211','PANELES DE LIENZO'),(44961,'60121126','601211','LIENZO PREESTIRADO'),(44962,'60121127','601211','LIENZO IMPRIMADO'),(44963,'60121128','601211','LIENZO SIN IMPRIMAR'),(44964,'60121129','601211','PANELES DE MADERA COMPRIMIDA'),(44965,'60121130','601211','CUADERNOS DE PAPEL IMITACIÓN LIENZO'),(44966,'60121131','601211','PAPEL JAPONÉS PARA GRABADO '),(44967,'60121132','601211','PAPEL PARA GRABADO PARA HUECOGRABADO O LITOGRAFÍA'),(44968,'60121133','601211','PAPEL PARA GRABADO PARA IMPRESIÓN XILOGRÁFICA'),(44969,'60121134','601211','PAPEL METÁLICO'),(44970,'60121135','601211','PELÍCULAS DE ACETATO, VINILO O POLIÉSTER'),(44971,'60121136','601211','PELÍCULAS DE CELOFÁN'),(44972,'60121137','601211','HOJAS DE ACRÍLICO'),(44973,'60121138','601211','TABLEROS DE ILUSTRACIÓN'),(44974,'60121139','601211','LÁMINAS DE PASPARTÚ'),(44975,'60121140','601211','TABLERO DE MONTAJE'),(44976,'60121141','601211','TABLERO DE MONTAJE DE NÚCLEO DE ESPUMA'),(44977,'60121142','601211','CARTÓN DURO O CARTÓN DE COLORES DE DOS CARAS'),(44978,'60121143','601211','TABLERO PARA PRESENTACIONES'),(44979,'60121144','601211','PAPELES BORRADOR PARA ARTE'),(44980,'60121145','601211','CARTELES BORRADOR PARA ARTE'),(44981,'60121146','601211','ACCESORIOS BORRADOR PARA ARTE'),(44982,'60121147','601211','PAPEL BRILLANTE'),(44983,'60121148','601211','CARTONES DE COLORES'),(44984,'60121149','601211','PAPEL VEGETAL PRENSADO'),(44985,'60121150','601211','PAPEL DE CONSTRUCCIÓN'),(44986,'60121151','601211','ACCESORIOS O TABLEROS PARA DIBUJO O BOSQUEJO '),(44987,'60121152','601211','TABLILLAS DE ESCRITURA'),(44988,'60121153','601211','HOJAS DE TRANSFERENCIA'),(44989,'60121201','601212','PINTURA TÉMPERA LÍQUIDA TRADICIONAL'),(44990,'60121202','601212','PINTURA TÉMPERA LÍQUIDA CONTEMPORÁNEA'),(44991,'60121203','601212','PINTURA TÉMPERA EN POLVO'),(44992,'60121204','601212','PINTURA TÉMPERA LAVABLE'),(44993,'60121205','601212','PASTILLAS DE TÉMPERA'),(44994,'60121206','601212','PINTURA LÍQUIDA PARA CUERPO O CARA'),(44995,'60121207','601212','PINTURA EN PASTA PARA CUERPO O CARA'),(44996,'60121208','601212','PINTURA DE MARCADOR PARA CUERPO O CARA'),(44997,'60121209','601212','PINTURA DE TATUAJE PROVISIONAL'),(44998,'60121210','601212','PINTURA DACTILAR  LAVABLE'),(44999,'60121211','601212','PINTURA ACRÍLICA ESTILO ESCOLAR'),(45000,'60121212','601212','PINTURA ACRÍLICA PARA AERÓGRAFO'),(45001,'60121213','601212','PINTURAS O MEDIOS AL OLEO SINTÉTICOS TRATADOS CON CALOR'),(45002,'60121214','601212','PINTURAS O MEDIOS AL ÓLEO SOLUBLES EN AGUA'),(45003,'60121215','601212','PINTURA REMOVIBLE DE BAJA VISCOSIDAD PARA VIDRIO O CERÁMICA'),(45004,'60121216','601212','PINTURA PERMANENTE DE BAJA VISCOSIDAD PARA VIDRIO O CERÁMICA'),(45005,'60121217','601212','PINTURA GEL REMOVIBLE DE ALTA VISCOSIDAD PARA VIDRIO O CERÁMICA'),(45006,'60121218','601212','PINTURA GEL PERMANENTE DE ALTA VISCOSIDAD PARA VIDRIO O CERÁMICA'),(45007,'60121219','601212','PINTURA PARA CERÁMICA O VIDRIO HORNEADO'),(45008,'60121220','601212','PINTURA PARA VIDRIO O CERÁMICA DE SISTEMA DE MARCADOR '),(45009,'60121221','601212','PINTURA DE ACUARELA DE PLATILLO'),(45010,'60121222','601212','PINTURA DE ACUARELA EN TUBO'),(45011,'60121223','601212','PINTURA DE ACUARELA LÍQUIDA'),(45012,'60121224','601212','PINTURA DE ENMASCARAR PARA ACUARELA LÍQUIDA'),(45013,'60121225','601212','MEDIOS PARA PINTURA DE ACUARELA'),(45014,'60121226','601212','PINCELES PARA ACUARELA'),(45015,'60121227','601212','PINCELES ORIENTALES'),(45016,'60121228','601212','PINCELES DE UTILIDAD'),(45017,'60121229','601212','PINCELES ESPECIALIZADOS '),(45018,'60121230','601212','PINCELES DE CABALLETE'),(45019,'60121231','601212','ESPÁTULAS DE PALETA'),(45020,'60121232','601212','RODILLOS PARA IMPRESIÓN A MANO'),(45021,'60121233','601212','SELLOS DE ESPONJA '),(45022,'60121234','601212','ESPÁTULAS PARA APLICACIÓN DE PINTURA'),(45023,'60121235','601212','PIPETAS PARA MEZCLAR PINTURAS O TINTES'),(45024,'60121236','601212','PEINILLAS O UTENSILIOS PARA APLICACIÓN DE PINTURA O TINTA'),(45025,'60121237','601212','PALETAS PARA MEZCLAR PINTURA O TINTA'),(45026,'60121238','601212','VASIJAS PARA PINTURA O PARA MEZCLAR O ALMACENAR PINTURA'),(45027,'60121239','601212','BOTELLAS O TAZAS PARA PINTURA'),(45028,'60121241','601212','PRODUCTOS DE LIMPIEZA DE UTENSILIOS O PINCELES'),(45029,'60121242','601212','DELANTALES PARA PINTAR'),(45030,'60121243','601212','BLUSONES PARA ARTISTAS'),(45031,'60121244','601212','TIRAS EXTENSORAS'),(45032,'60121245','601212','EXTENSORES DE LIENZO'),(45033,'60121246','601212','CABALLETES METÁLICOS'),(45034,'60121247','601212','CABALLETES DE MADERA'),(45035,'60121248','601212','CABALLETES DE SOBREMESA'),(45036,'60121249','601212','CABALLETES DE PRESENTACIÓN'),(45037,'60121250','601212','PORTAFOLIO PARA DIBUJOS'),(45038,'60121251','601212','PINTURA AL GOUACHE'),(45039,'60121252','601212','BANDEJAS PARA PINTURAS'),(45040,'60121253','601212','AERÓGRAFOS PARA ARTE'),(45041,'60121301','601213','GUILLOTINAS PARA CORTAR PAPEL'),(45042,'60121302','601213','CORTADORA DE PASPARTÚ'),(45043,'60121303','601213','CUCHILLAS PARA PASPARTÚ'),(45044,'60121304','601213','ESPÁTULAS DE ARTISTA'),(45045,'60121305','601213','CORTADOR ROTATIVO DE TELA O PAPEL'),(45046,'60121306','601213','CORTADORAS DE PAPEL EN CÍRCULOS U ÓVALOS'),(45047,'60121401','601214','MARCOS DE MADERA PREENSAMBLADOS'),(45048,'60121402','601214','MARCOS DE SECCIONES DE MADERA '),(45049,'60121403','601214','MARCOS METÁLICOS PREENSAMBLADOS '),(45050,'60121404','601214','MARCOS DE SECCIONES DE METAL '),(45051,'60121405','601214','MARCOS  AJUSTABLES '),(45052,'60121406','601214','MARCOS DE PLÁSTICO '),(45053,'60121407','601214','MARCOS EN FORMA DE CUBO TRANSPARENTE'),(45054,'60121408','601214','CLAVADORAS DE PUNTILLAS O ACCESORIOS PARA MARCOS '),(45055,'60121409','601214','CAJA DE INGLETES'),(45056,'60121410','601214','DISPOSITIVOS PARA COLGAR CUADROS'),(45057,'60121411','601214','PANELES ACRÍLICOS PARA MARCOS '),(45058,'60121412','601214','PANELES DE VIDRIO PARA MARCOS '),(45059,'60121413','601214','ORGANIZADORES O ÁLBUMES PARA FOTOS '),(45060,'60121414','601214','MONTURAS MAGNÉTICAS PARA MARCOS '),(45061,'60121415','601214','KITS DE MARCOS '),(45062,'60121501','601215','MARCADORES A BASE DE AGUA'),(45063,'60121502','601215','MARCADORES DE BASE DISOLVENTE'),(45064,'60121503','601215','MARCADORES LAVABLES'),(45065,'60121504','601215','MARCADORES PARA CALIGRAFÍA'),(45066,'60121505','601215','MARCADORES DE TELA'),(45067,'60121506','601215','MARCADORES METÁLICOS'),(45068,'60121507','601215','MARCADORES DE TÉMPERA O TIZA PARA VENTANAS'),(45069,'60121508','601215','MARCADORES DE PINTURA'),(45070,'60121509','601215','CRAYONES DE CERA'),(45071,'60121510','601215','CRAYONES DE BASE DE SOYA'),(45072,'60121511','601215','CRAYONES ESPECIALIZADOS'),(45073,'60121512','601215','CRAYONES DE ACUARELA'),(45074,'60121513','601215','PASTEL SECO'),(45075,'60121514','601215','PASTEL DE TIZA'),(45076,'60121515','601215','PASTEL A BASE DE ACEITE'),(45077,'60121516','601215','CARBONCILLO'),(45078,'60121517','601215','CARBONCILLO VINE'),(45079,'60121518','601215','LÁPICES DE GRAFITO'),(45080,'60121519','601215','LÁPICES DE COLORES PARA DIBUJAR DE BASE DE CERA'),(45081,'60121520','601215','CARBONCILLOS'),(45082,'60121521','601215','LÁPICES DE ACUARELA'),(45083,'60121522','601215','BOLÍGRAFOS DE BASE ACUOSA'),(45084,'60121523','601215','BOLÍGRAFOS PERMANENTES'),(45085,'60121524','601215','BOLÍGRAFOS DE GEL'),(45086,'60121525','601215','RAPIDÓGRAFOS'),(45087,'60121526','601215','BOLÍGRAFOS PARA CALIGRAFÍA'),(45088,'60121531','601215','BORRADORES DE LÁPICES COLOR ROSADOS'),(45089,'60121532','601215','BORRADORES DE GOMA MOLDEABLE'),(45090,'60121533','601215','BORRADORES DE VINILO'),(45091,'60121534','601215','BORRADORES DE PLÁSTICO'),(45092,'60121535','601215','BORRADORES DE GOMA'),(45093,'60121536','601215','BORRADOR DE CRAYÓN'),(45094,'60121537','601215','PLUMILLAS O SUS ACCESORIOS'),(45095,'60121538','601215','KITS DE CALIGRAFÍA'),(45096,'60121539','601215','FIJADORES DE DIBUJO'),(45097,'60121540','601215','TELAS DE DIBUJO'),(45098,'60121601','601216','MANIQUÍES DE MADERA'),(45099,'60121602','601216','PANELES O ESPEJOS DE ACRÍLICO TRANSPARENTE'),(45100,'60121603','601216','PLACAS DE FRICCIÓN DE PLÁSTICO'),(45101,'60121604','601216','ACCESORIOS PARA AYUDAS DE ESTUDIO'),(45102,'60121605','601216','MODELOS ANATÓMICOS'),(45103,'60121606','601216','PANTALLAS DE FONDO'),(45104,'60121701','601217','SELLOS DE ESTAMPACIÓN DE CAUCHO'),(45105,'60121702','601217','ALMOHADILLA PARA SELLOS DE ESTAMPACIÓN DE CAUCHO'),(45106,'60121703','601217','ACCESORIOS PARA ESTAMPACIÓN DE CAUCHO'),(45107,'60121704','601217','LINÓLEO PARA IMPRESIÓN XILOGRÁFICA'),(45108,'60121705','601217','BLOQUES DE MADERA PARA IMPRESIÓN'),(45109,'60121706','601217','BLOQUES SINTÉTICOS PARA IMPRESIÓN'),(45110,'60121707','601217','ACCESORIOS PARA IMPRESIÓN XILOGRÁFICA'),(45111,'60121708','601217','PLANCHAS DE HUECOGRABADO O LITOGRAFÍA'),(45112,'60121709','601217','MANTILLAS PARA HUECOGRABADO O LITOGRAFÍA'),(45113,'60121710','601217','LIMPIONES PARA HUECOGRABADO O LITOGRAFÍA'),(45114,'60121711','601217','PLANCHAS CALIENTES PARA HUECOGRABADO O LITOGRAFÍA'),(45115,'60121712','601217','PRENSAS DE IMPRESIÓN PARA HUECOGRABADO O LITOGRAFÍA'),(45116,'60121713','601217','RODILLOS Y APLANADORAS DE IMPRESIÓN'),(45117,'60121714','601217','UTENSILIOS DE GRABADO PARA HUECOGRABADO'),(45118,'60121715','601217','ESTACIONES DE IMPRESIÓN O PANTALLAS PARA SERIGRAFÍA '),(45119,'60121716','601217','ACCESORIOS PARA SERIGRAFÍA'),(45120,'60121717','601217','PUNZONES PARA GRABADO'),(45121,'60121718','601217','EXTENDEDORES DE TINTA DE IMPRESIÓN'),(45122,'60121801','601218','TINTAS PARA AFICHES A BASE DE AGUA'),(45123,'60121802','601218','TINTAS ACRÍLICAS A BASE DE AGUA'),(45124,'60121803','601218','TINTAS PARA SERIGRAFÍA A BASE DE ACEITE'),(45125,'60121804','601218','TINTAS PARA TEXTILES A BASE DE AGUA '),(45126,'60121805','601218','TINTAS PARA TEXTILES A BASE DE ACEITE '),(45127,'60121806','601218','TINTAS DE SUBLIMACIÓN PARA GRABADO'),(45128,'60121807','601218','TINTAS PARA HUECOGRABADO O LITOGRAFÍA A BASE DE ACEITE'),(45129,'60121808','601218','TINTAS PARA MONOIMPRESIÓN A BASE DE ACEITE'),(45130,'60121809','601218','TINTAS PARA MONOIMPRESIÓN A BASE DE AGUA'),(45131,'60121810','601218','TINTAS PARA DIBUJAR A BASE DE AGUA '),(45132,'60121811','601218','TINTAS PARA DIBUJAR DE BASE SOLVENTE '),(45133,'60121812','601218','TINTAS PARA CALIGRAFÍA'),(45134,'60121813','601218','TINTAS PARA SERIGRAFÍA'),(45135,'60121814','601218','BARNICES LITOGRÁFICOS'),(45136,'60121901','601219','MUSELINA'),(45137,'60121902','601219','FIELTRO'),(45138,'60121903','601219','PIELES PARA MANUALIDADES'),(45139,'60121904','601219','MEZCLAS DE ALGODÓN'),(45140,'60121905','601219','LIENZOS ESTAMPABLES'),(45141,'60121906','601219','ESTAMPABLES PRESENSIBILIZADOS'),(45142,'60121907','601219','ESTAMPABLES DE ALGODÓN'),(45143,'60121908','601219','ESTAMPABLES MEZCLADOS'),(45144,'60121909','601219','CERAS PARA BATIK'),(45145,'60121910','601219','ACCESORIOS PARA BATIK'),(45146,'60121911','601219','TELA PARA BATIK'),(45147,'60121912','601219','DIFUMINADORES'),(45148,'60122002','601220','ACCESORIOS PARA TEJER'),(45149,'60122003','601220','AGUJAS PARA COSER A MANO'),(45150,'60122004','601220','KITS DE MANUALIDADES CON CUERDA'),(45151,'60122005','601220','TELARES MANUALES'),(45152,'60122006','601220','TELARES DE MESA'),(45153,'60122007','601220','TELARES DE PISO'),(45154,'60122008','601220','CORDÓN PLÁSTICO (REXLACE)'),(45155,'60122009','601220','ACCESORIOS DE ENCORDADO O ACORDONADO'),(45156,'60122101','601221','MECHAS PARA LA FABRICACIÓN DE VELAS'),(45157,'60122102','601221','MOLDES PARA LA FABRICACIÓN DE VELAS'),(45158,'60122103','601221','ACCESORIOS PARA LA FABRICACIÓN DE VELAS'),(45159,'60122201','601222','MATERIALES PARA ARTESANÍAS EN MADERA'),(45160,'60122202','601222','MATERIALES PARA ACABADOS'),(45161,'60122203','601222','HERRAMIENTAS PARA QUEMADO DE MADERA'),(45162,'60122204','601222','HERRAMIENTAS PARA TALLAR'),(45163,'60122301','601223','JUNCOS PARA CESTERÍA'),(45164,'60122302','601223','KITS PARA PROYECTOS DE CESTERÍA'),(45165,'60122401','601224','FRAGMENTOS DE VIDRIOS DE COLORES'),(45166,'60122402','601224','HERRAMIENTAS O ACCESORIOS PARA VIDRIOS DE COLORES '),(45167,'60122501','601225','UTENSILIOS PARA DAR FORMAS AL PAPEL'),(45168,'60122502','601225','MARCOS DE PAPEL'),(45169,'60122503','601225','PLATOS O BANDEJAS DE PAPEL'),(45170,'60122504','601225','FILTROS DE PAPEL'),(45171,'60122506','601225','BLONDAS DE PAPEL'),(45172,'60122507','601225','BASTIDORES O MOLDES PARA PAPEL HECHO A MANO'),(45173,'60122508','601225','LÁMINAS ABSORBENTES O FIELTROS PARA PAPEL HECHO A MANO'),(45174,'60122509','601225','PULPA O MATERIAS PRIMAS PARA PAPEL HECHO A MANO'),(45175,'60122601','601226','AZULEJOS PARA MOSAICO'),(45176,'60122602','601226','MOLDES PARA MOSAICOS'),(45177,'60122603','601226','HERRAMIENTAS PARA MOSAICOS'),(45178,'60122604','601226','ACCESORIOS PARA MOSAICOS'),(45179,'60122701','601227','PINTURAS O MEDIOS PARA ESMALTAR'),(45180,'60122702','601227','FORMAS DE COBRE'),(45181,'60122703','601227','ACCESORIOS PARA ESMALTAR'),(45182,'60122704','601227','HORNOS PARA ESMALTAR'),(45183,'60122801','601228','FORMAS PARA HECHURA DE MÁSCARAS'),(45184,'60122901','601229','CUENTAS PEQUEÑAS '),(45185,'60122902','601229','CUENTAS TIPO “PONY”'),(45186,'60122903','601229','CUENTAS DE MADERA'),(45187,'60122904','601229','CUENTAS DE PAJA'),(45188,'60122905','601229','CUENTAS DE CERÁMICA'),(45189,'60122906','601229','CUENTAS DE VIDRIO'),(45190,'60122907','601229','CUENTAS SURTIDAS O DE DECORACIÓN'),(45191,'60122908','601229','ACCESORIOS DE CUENTAS'),(45192,'60122909','601229','CUENTAS DE PLÁSTICO'),(45193,'60123001','601230','FORMAS DE ICOPOR'),(45194,'60123002','601230','UTENSILIOS PARA ARTESANÍA DE ESPUMA'),(45195,'60123101','601231','CAÑAS DE FELPILLA GRANDES'),(45196,'60123102','601231','CAÑAS DE FELPILLA DE ALGODÓN'),(45197,'60123103','601231','CAÑAS DE FELPILLA ABULTADAS'),(45198,'60123201','601232','LAZOS DE PAPEL'),(45199,'60123202','601232','CINTAS DE SEDA'),(45200,'60123203','601232','CINTAS SINTÉTICAS'),(45201,'60123204','601232','CINTAS DECORATIVAS'),(45202,'60123301','601233','POMPONES ACRÍLICOS PARA MANUALIDADES'),(45203,'60123302','601233','POMPONES BRILLANTES PARA MANUALIDADES'),(45204,'60123303','601233','CUENTAS DE POMPONES PARA MANUALIDADES'),(45205,'60123401','601234','OJOS MÓVILES NO AUTOADHESIVOS'),(45206,'60123402','601234','OJOS MÓVILES AUTOADHESIVOS'),(45207,'60123403','601234','OJOS MÓVILES DECORATIVOS'),(45208,'60123501','601235','MATERIALES DE CUERO O DE ACORDONADOS DE CUERO'),(45209,'60123502','601235','ACCESORIOS DE CUERO'),(45210,'60123601','601236','PEGANTE DE PURPURINA'),(45211,'60123602','601236','PUNTOS DE PURPURINA'),(45212,'60123603','601236','JOYAS DE PURPURINA'),(45213,'60123604','601236','PURPURINA DE PLÁSTICO'),(45214,'60123605','601236','PURPURINA IRIDISCENTE'),(45215,'60123606','601236','PURPURINA METÁLICA'),(45216,'60123701','601237','CORDÓN DE MACRAMÉ'),(45217,'60123702','601237','CUENTAS PARA MACRAMÉ'),(45218,'60123703','601237','ACCESORIOS PARA MACRAMÉ'),(45219,'60123801','601238','TINTAS PARA VETEADO '),(45220,'60123802','601238','ACCESORIOS PARA VETEADO'),(45221,'60123901','601239','LENTEJUELAS O RIBETES DECORATIVOS'),(45222,'60124001','601240','PLANCHAS DE CORCHO'),(45223,'60124002','601240','TAPONES DE CORCHO O ACCESORIOS'),(45224,'60124101','601241','PRODUCTOS DE PINTURA MULTICULTURAL'),(45225,'60124102','601241','PRODUCTOS DE ARTESANÍA MULTICULTURAL'),(45226,'60124201','601242','ESCULTURAS DE MYLAR'),(45227,'60124301','601243','ARCILLA HÚMEDA COCIDA EN HORNO'),(45228,'60124302','601243','ARCILLA SECA COCIDA EN HORNO'),(45229,'60124303','601243','MOBILIARIO PARA HORNOS'),(45230,'60124304','601243','HORNOS PARA A COCCIÓN DE CERÁMICA'),(45231,'60124305','601243','ACCESORIOS DE HORNOS PARA LA COCCIÓN DE  CERÁMICA'),(45232,'60124306','601243','TORNOS DE ALFARERO PARA CERÁMICAS HECHAS A MANO'),(45233,'60124307','601243','EXTRUSORAS PARA MATERIALES DE MODELADO'),(45234,'60124308','601243','CONOS PARA HORNOS DE COCCIÓN'),(45235,'60124309','601243','PALETAS DE ALFARERÍA'),(45236,'60124310','601243','TORNOS DE DECORACIÓN PARA ALFARERÍA'),(45237,'60124311','601243','UTENSILIOS PARA ARCILLA O MODELADO'),(45238,'60124312','601243','AZULEJOS DE CERÁMICA COCIDOS'),(45239,'60124313','601243','RECIPIENTES PARA ALMACENAMIENTO DE ARCILLA'),(45240,'60124314','601243','COMPUESTOS PARA MODELADO PLASTIFICADOS NO ENDURECIBLES'),(45241,'60124315','601243','COMPUESTOS PARA MODELADO  NO ENDURECIBLES A BASE DE ACEITE'),(45242,'60124316','601243','COMPUESTOS PARA MODELADO O ARCILLA SECADOS AL AIRE'),(45243,'60124317','601243','MASA PARA MODELADO'),(45244,'60124318','601243','PAPEL MACHÉ'),(45245,'60124319','601243','COMPUESTOS PARA MODELADO ESPECIALIZADOS'),(45246,'60124320','601243','COMPUESTOS DE YESO'),(45247,'60124321','601243','COMPUESTOS PARA MODELADO O ARCILLA DE ENDURECIMIENTO EN HORNO'),(45248,'60124322','601243','COMPUESTOS PARA MODELADO DE PLÁSTICO'),(45249,'60124323','601243','MOLDES PARA DAR FORMA A LOS COMPUESTOS PARA MODELADO'),(45250,'60124324','601243','KITS PARA MODELADO DE ARCILLA '),(45251,'60124325','601243','ARCILLA DE PAPEL'),(45252,'60124401','601244','HOJA FINA DE METAL DE COBRE'),(45253,'60124402','601244','HOJA FINA DE METAL DE  ALUMINIO'),(45254,'60124403','601244','ALAMBRE DE ALUMINIO'),(45255,'60124404','601244','HOJA FINA DE METAL DE LATÓN '),(45256,'60124406','601244','PLACAS O LÁMINAS DE PLATA'),(45257,'60124407','601244','ALAMBRE DE PLATA'),(45258,'60124408','601244','BOLITAS DE PELTRE'),(45259,'60124409','601244','LINGOTES DE PELTRE'),(45260,'60124410','601244','PLACAS DE LÁMINAS DE BRONCE'),(45261,'60124411','601244','ALAMBRE DE COBRE \"NU GOLD\"'),(45262,'60124412','601244','ALAMBRE SUAVE GALVANIZADO'),(45263,'60124501','601245','ENVOLTURA DE YESO'),(45264,'60124502','601245','RESINAS PARA VACIADO'),(45265,'60124503','601245','ACCESORIOS PARA ESCULTURAS'),(45266,'60124504','601245','REPISAS PARA ROMPECABEZAS'),(45267,'60124505','601245','AMPOLLAS O ACCESORIOS'),(45268,'60124506','601245','UTENSILIOS O MOLDES O JUGUETES DE PLÁSTICO PARA ARENA O AGUA '),(45269,'60124507','601245','ARENA PARA JUGAR'),(45270,'60124508','601245','CENTROS DE ACTIVIDADES O MESAS DE ARENA O AGUA'),(45271,'60124509','601245','SETS DE VEHÍCULOS'),(45272,'60124510','601245','SETS DE VÍAS DE AGUA'),(45273,'60124511','601245','HERRAMIENTAS DE JUGUETE O KITS DE HERRAMIENTAS DE JUGUETE'),(45274,'60124512','601245','ESCÚTER'),(45275,'60124513','601245','BOLSITAS DE FRÍJOLES (BEANBAGS)'),(45276,'60124514','601245','JUGUETES TÁCTILES'),(45277,'60124515','601245','JUGUETES COGNITIVOS'),(45278,'60131001','601310','PIANOS'),(45279,'60131002','601310','ACORDEONES'),(45280,'60131003','601310','ÓRGANOS MUSICALES'),(45281,'60131004','601310','CELESTAS'),(45282,'60131005','601310','MELODIÓN '),(45283,'60131006','601310','SINTETIZADOR'),(45284,'60131007','601310','MELÓDICA'),(45285,'60131101','601311','TROMPETAS'),(45286,'60131102','601311','TROMBONES'),(45287,'60131103','601311','SOUSAFONES '),(45288,'60131104','601311','SAXOFONES'),(45289,'60131105','601311','SILBATOS'),(45290,'60131106','601311','CLARINES'),(45291,'60131107','601311','SAXHORNO'),(45292,'60131108','601311','CORNOS FRANCESES '),(45293,'60131109','601311','MELÓFONOS'),(45294,'60131110','601311','TROMPAS ALTO'),(45295,'60131111','601311','BOMBARDINOS BARÍTONO'),(45296,'60131112','601311','FISCORNOS'),(45297,'60131113','601311','NABAL'),(45298,'60131114','601311','TUBA'),(45299,'60131115','601311','EUFONIO'),(45300,'60131116','601311','TUBÁFONO'),(45301,'60131201','601312','CLARINETES'),(45302,'60131202','601312','OBOES'),(45303,'60131203','601312','FLAUTAS MUSICALES'),(45304,'60131204','601312','FLAUTINES'),(45305,'60131205','601312','CORNETAS MUSICALES '),(45306,'60131206','601312','GAITAS'),(45307,'60131207','601312','ARMÓNICAS'),(45308,'60131208','601312','MIRLITONES'),(45309,'60131209','601312','CORNOS INGLESES '),(45310,'60131210','601312','OCARINAS'),(45311,'60131211','601312','DAEGUM '),(45312,'60131212','601312','DANSO'),(45313,'60131213','601312','TUNGSO'),(45314,'60131214','601312','TAEPYEONGSO'),(45315,'60131215','601312','JEOK'),(45316,'60131216','601312','DANGJEOK'),(45317,'60131217','601312','DANGPIRIE'),(45318,'60131218','601312','SEPIRI'),(45319,'60131219','601312','SO'),(45320,'60131220','601312','YAK'),(45321,'60131221','601312','JUNGGEUM'),(45322,'60131222','601312','JI'),(45323,'60131223','601312','SOGEUM'),(45324,'60131224','601312','HYANGPIRI'),(45325,'60131225','601312','SAENGHWANG'),(45326,'60131226','601312','HUN'),(45327,'60131227','601312','NAGAK'),(45328,'60131228','601312','FAGOT'),(45329,'60131229','601312','CORNAMUSA'),(45330,'60131230','601312','CONTRAFAGOT'),(45331,'60131231','601312','SARRUSOFÓN'),(45332,'60131232','601312','CORNO SIRENA'),(45333,'60131233','601312','FLAUTA DULCE'),(45334,'60131234','601312','CLAVE'),(45335,'60131235','601312','QUENA'),(45336,'60131236','601312','QUENACHO'),(45337,'60131237','601312','ZAMPOÑA'),(45338,'60131301','601313','CLAVECINES'),(45339,'60131302','601313','CLAVICORDIOS'),(45340,'60131303','601313','GUITARRAS'),(45341,'60131304','601313','VIOLINES'),(45342,'60131305','601313','ARPAS'),(45343,'60131306','601313','BANYOS'),(45344,'60131307','601313','MANDOLINAS'),(45345,'60131308','601313','VIOLONCHELOS'),(45346,'60131309','601313','BAJOS'),(45347,'60131310','601313','GAYAGEUM '),(45348,'60131311','601313','GEOMUNGO'),(45349,'60131312','601313','AJAENG'),(45350,'60131313','601313','GEUM'),(45351,'60131314','601313','DANGBIPA'),(45352,'60131315','601313','DAEJAENG'),(45353,'60131316','601313','SEUL'),(45354,'60131317','601313','WAGONGHU'),(45355,'60131318','601313','HYANGBIPA'),(45356,'60131319','601313','HAEGEUM'),(45357,'60131320','601313','SOGONGHU'),(45358,'60131321','601313','SUGONGHU'),(45359,'60131322','601313','YANGKUM '),(45360,'60131323','601313','WOLGEUM '),(45361,'60131324','601313','UKELELE'),(45362,'60131325','601313','VIOLA'),(45363,'60131326','601313','INSTRUMENTO NACIONAL MORIN KHUUR '),(45364,'60131327','601313','YOCHIN '),(45365,'60131328','601313','YATGA '),(45366,'60131329','601313','SHANZ '),(45367,'60131401','601314','PLATILLOS'),(45368,'60131402','601314','CAMPANAS'),(45369,'60131403','601314','PANDERETAS'),(45370,'60131404','601314','CASTAÑUELAS'),(45371,'60131405','601314','TAMBORES'),(45372,'60131406','601314','XILÓFONOS'),(45373,'60131407','601314','VIBRÁFONOS'),(45374,'60131408','601314','JING  '),(45375,'60131409','601314','JANGGU'),(45376,'60131410','601314','KKWAENGWARI'),(45377,'60131411','601314','BUK'),(45378,'60131412','601314','GALGO'),(45379,'60131413','601314','GEONGO'),(45380,'60131414','601314','GYOBANGGO'),(45381,'60131415','601314','BANGHYANG'),(45382,'60131416','601314','SAKKO'),(45383,'60131417','601314','SOGO'),(45384,'60131418','601314','YONGGO'),(45385,'60131419','601314','ULLA'),(45386,'60131420','601314','EUNGGO'),(45387,'60131421','601314','JABARA'),(45388,'60131422','601314','JEOLGO'),(45389,'60131423','601314','JWAGO'),(45390,'60131424','601314','JINGO'),(45391,'60131425','601314','TEUKKYEONG'),(45392,'60131426','601314','TEUKJONG'),(45393,'60131427','601314','PYEONGYEONG'),(45394,'60131428','601314','PYEONJONG'),(45395,'60131429','601314','EO'),(45396,'60131430','601314','NOGO'),(45397,'60131431','601314','NODO'),(45398,'60131432','601314','NOEGO'),(45399,'60131433','601314','NOEDO'),(45400,'60131434','601314','BAK'),(45401,'60131435','601314','BU'),(45402,'60131436','601314','YEONGGO'),(45403,'60131437','601314','YEONGDO'),(45404,'60131438','601314','JUNGGO'),(45405,'60131439','601314','CHUK'),(45406,'60131440','601314','MUGO  '),(45407,'60131441','601314','CARRILLÓN'),(45408,'60131442','601314','MARACAS'),(45409,'60131443','601314','CABASAS BRASIL'),(45410,'60131444','601314','TIMBALES'),(45411,'60131445','601314','BONGOES'),(45412,'60131446','601314','CONGAS'),(45413,'60131447','601314','ARMÓNICA DE METAL'),(45414,'60131448','601314','MARIMBAS'),(45415,'60131449','601314','TRIÁNGULO INSTRUMENTAL'),(45416,'60131450','601314','MARACAS'),(45417,'60131451','601314','GÜIROS'),(45418,'60131452','601314','AGITADORES (SHAKERS) MUSICALES'),(45419,'60131453','601314','GONG DE MADERA'),(45420,'60131454','601314','CAMPANAS (INSTRUMENTO)'),(45421,'60131455','601314','GONG DE BRONCE O LATÓN'),(45422,'60131456','601314','TOM-TOM'),(45423,'60131457','601314','TIMBAL'),(45424,'60131458','601314','PALO DE LLUVIA'),(45425,'60131459','601314','TINYA'),(45426,'60131460','601314','TON-TON'),(45427,'60131501','601315','METRÓNOMOS'),(45428,'60131502','601315','LENGÜETAS'),(45429,'60131503','601315','CUERDAS O PLECTROS PARA INSTRUMENTOS '),(45430,'60131504','601315','CLAVIJAS DE AFINACIÓN'),(45431,'60131505','601315','BASES O SOPORTES DE PARTITURAS PARA INSTRUMENTOS MUSICALES'),(45432,'60131506','601315','ACCESORIOS PARA INSTRUMENTOS DE CUERDA'),(45433,'60131507','601315','ACCESORIO PARA INSTRUMENTOS DE PERCUSIÓN'),(45434,'60131508','601315','CAJAS MUSICALES O MECANISMOS'),(45435,'60131509','601315','BOQUILLAS'),(45436,'60131510','601315','FUNDAS O ESTUCHES O ACCESORIOS PARA INSTRUMENTOS MUSICALES'),(45437,'60131511','601315','SORDINAS'),(45438,'60131512','601315','BARRAS DE AFINACIÓN'),(45439,'60131513','601315','BATUTAS'),(45440,'60131514','601315','ALMOHADILLAS DE FLAUTÍN'),(45441,'60131515','601315','UNIDAD DE EFECTOS PARA INSTRUMENTOS MUSICALES'),(45442,'60131516','601315','AFINADOR DE INSTRUMENTOS ELECTRÓNICOS'),(45443,'60131517','601315','ESTUCHE O MALETA DE MANO PROTECTORA PARA INSTRUMENTOS MUSICALES'),(45444,'60131518','601315','CORREA O ARNÉS PARA INSTRUMENTOS MUSICALES'),(45445,'60131519','601315','PEDESTAL PARA INSTRUMENTOS MUSICALES'),(45446,'60131520','601315','BAQUETA'),(45447,'60131601','601316','SETS DE GRUPOS DE ACOMPAÑAMIENTO'),(45448,'60131701','601317','TUBOS DE PERCUSIÓN'),(45449,'60131702','601317','GOLPECITOS DE DISCO'),(45450,'60131703','601317','CASCOS DE CABALLOS'),(45451,'60131801','601318','VELOS PARA DANZA'),(45452,'60131802','601318','PALITOS DE RITMO'),(45453,'60131803','601318','AROS O BASTONES DE RITMO'),(45454,'60141001','601410','GLOBOS O PELOTAS DE JUGUETE'),(45455,'60141002','601410','MUÑECAS'),(45456,'60141003','601410','CASAS DE MUÑECAS'),(45457,'60141004','601410','ANIMALES O TÍTERES DE PELUCHE '),(45458,'60141005','601410','CASAS DE JUEGO'),(45459,'60141006','601410','BLOQUES DE CONSTRUCCIÓN'),(45460,'60141007','601410','JUGUETES PARA MONTAR'),(45461,'60141008','601410','JUGUETES PARA JALAR'),(45462,'60141009','601410','KITS DE CIENCIAS PARA NIÑOS'),(45463,'60141010','601410','VEHÍCULOS DE JUGUETE'),(45464,'60141011','601410','TRENES DE JUGUETE'),(45465,'60141012','601410','JUGUETES INFLABLES'),(45466,'60141013','601410','PARTES O ACCESORIOS DE MUÑECAS '),(45467,'60141014','601410','YOYÓS'),(45468,'60141015','601410','COMETAS'),(45469,'60141016','601410','TAZOS'),(45470,'60141017','601410','CALEIDOSCOPIOS'),(45471,'60141018','601410','POMPONES'),(45472,'60141019','601410','PIÑATAS'),(45473,'60141020','601410','BUMERANES'),(45474,'60141021','601410','DISCOS VOLADORES'),(45475,'60141022','601410','BALDES DE JUGUETE'),(45476,'60141023','601410','JUGUETES PARA EL BAÑO'),(45477,'60141024','601410','SONAJEROS'),(45478,'60141025','601410','ARMAS DE JUGUETE'),(45479,'60141026','601410','TROMPOS'),(45480,'60141101','601411','JUEGOS EDUCATIVOS'),(45481,'60141102','601411','JUEGOS DE MESA'),(45482,'60141103','601411','NAIPES'),(45483,'60141104','601411','JUEGOS DE VIDEO'),(45484,'60141105','601411','ROMPECABEZAS'),(45485,'60141106','601411','DADOS'),(45486,'60141107','601411','BINGO'),(45487,'60141108','601411','JUEGOS CLÁSICOS'),(45488,'60141109','601411','JUEGOS COLABORATIVOS'),(45489,'60141110','601411','JUEGOS DE ESTRATEGIA'),(45490,'60141111','601411','ACCESORIOS PARA JUEGOS'),(45491,'60141112','601411','LIBROS DE JUEGOS'),(45492,'60141113','601411','JUEGOS DE LOTERÍA'),(45493,'60141114','601411','JUEGOS DE MEMORIA'),(45494,'60141115','601411','KITS DE JUEGOS'),(45495,'60141116','601411','JUEGO BADUK O GO Y ACCESORIOS'),(45496,'60141117','601411','JUEGO DEL LUT O DE CUATRO PALOS Y ACCESORIOS'),(45497,'60141118','601411','JUEGO JANGGI Y ACCESORIOS'),(45498,'60141201','601412',' EQUIPO PARA MOTRICIDAD GRUESA O EQUILIBRIO '),(45499,'60141202','601412','PISCINAS DE PELOTAS Y ACCESORIOS'),(45500,'60141203','601412','CASITAS DE JUEGO '),(45501,'60141204','601412','TRICICLOS O CARRETILLAS '),(45502,'60141205','601412',' ZONAS ACOLCHADAS DE JUEGO'),(45503,'60141302','601413','SETS DE CONSTRUCCIÓN'),(45504,'60141303','601413','ESTERAS PARA JUEGOS'),(45505,'60141304','601413','SISTEMAS DE TRENES O ACCESORIOS'),(45506,'60141305','601413','BLOQUES DE UNIDADES'),(45507,'60141306','601413','VEHÍCULOS DE JUEGO'),(45508,'60141307','601413','ANIMALES DE JUGUETE '),(45509,'60141401','601414','DISFRACES O ACCESORIOS'),(45510,'60141402','601414','CENTROS PARA VESTIRSE'),(45511,'60141403','601414','UNIDADES O ACCESORIOS PARA EL CUIDADO DE LA CASA '),(45512,'60141404','601414','PLATOS DE COMIDA DE  JUGUETE O ACCESORIOS'),(45513,'60141405','601414','KITS O MATERIALES PARA JUEGOS DE SIMULACIÓN '),(45514,'70101501','701015','OPERACIONES DE PESCA COMERCIAL'),(45515,'70101502','701015','SERVICIOS DE PUERTO PARA LA FLOTA PESQUERA'),(45516,'70101503','701015','INSTALACIONES PESQUERAS EN TIERRA'),(45517,'70101504','701015','OPERACIONES DE PESCA DE ALTURA'),(45518,'70101505','701015','PESCA POR SONAR'),(45519,'70101506','701015','PESCA DE BALLENAS'),(45520,'70101507','701015','PESCA DE ARRASTRE'),(45521,'70101508','701015','PESCA CON SEDAL Y ANZUELO'),(45522,'70101509','701015','PESCA CON REDES BARREDERAS'),(45523,'70101510','701015','REDES DE PESCA'),(45524,'70101601','701016','SERVICIOS DE INFORMACIÓN O DOCUMENTACIÓN DE LA INDUSTRIA PESQUERA'),(45525,'70101602','701016','SERVICIOS DE INVESTIGACIÓN O EXPERIMENTACIÓN DE LA INDUSTRIA PESQUERA'),(45526,'70101603','701016','RECOPILACIÓN O DISTRIBUCIÓN DE DATOS DE LA INDUSTRIA PESQUERA'),(45527,'70101604','701016','EXPLOTACIÓN COMERCIAL DE LOS RECURSOS PESQUEROS'),(45528,'70101605','701016','ADMINISTRACIÓN DE LA FLOTA PESQUERA '),(45529,'70101606','701016','COOPERATIVAS DE PESCA'),(45530,'70101607','701016','CONSERVACIÓN O PROTECCIÓN DE LOS RECURSOS PESQUEROS'),(45531,'70101701','701017','SERVICIOS TECNOLÓGICOS DE PESCA'),(45532,'70101702','701017','SERVICIOS DE PRODUCCIÓN DE LOS SUBPRODUCTOS DE LA PESCA'),(45533,'70101703','701017','PRODUCCIÓN PESQUERA'),(45534,'70101704','701017','ALMACENAMIENTO DE PESCADOS'),(45535,'70101801','701018','RECURSOS DE LA PESCA EN AGUAS INTERIORES'),(45536,'70101802','701018','RECURSOS DE ESTANQUES PISCÍCOLAS'),(45537,'70101803','701018','CRIADERO DE PECES'),(45538,'70101804','701018','FINCAS PISCÍCOLAS'),(45539,'70101805','701018','RECURSOS DE SUBPRODUCTOS DE LA PESCA'),(45540,'70101806','701018','EVALUACIÓN DE LOS RECURSOS DE LAS PESQUERÍAS'),(45541,'70101901','701019','MARICULTURA'),(45542,'70101902','701019','OSTRICULTURA'),(45543,'70101903','701019','CRÍA DE MARISCOS '),(45544,'70101904','701019','CULTIVO DE CAMARONES '),(45545,'70101905','701019','PISCICULTURA'),(45546,'70111501','701115','SERVICIOS DE SIEMBRA DE ÁRBOLES, ARBUSTOS O PLANTAS ORNAMENTALES'),(45547,'70111502','701115','SERVICIOS DE PODA DE ARBUSTOS O PLANTAS ORNAMENTALES '),(45548,'70111503','701115','SERVICIOS DE PODA DE ÁRBOLES'),(45549,'70111504','701115','SERVICIOS DE APUNTALAMIENTO'),(45550,'70111505','701115','SERVICIOS DE CIRUGÍA ARBÓREA'),(45551,'70111506','701115','SERVICIOS DE ARBOLISTAS'),(45552,'70111507','701115','SERVICIOS DE TRASLADO DE ÁRBOLES, ARBUSTOS O PLANTAS ORNAMENTALES'),(45553,'70111508','701115','SERVICIOS DE FUMIGACIÓN  DE PLANTAS O ÁRBOLES ORNAMENTALES'),(45554,'70111601','701116','SERVICIOS DE PLANTACIÓN'),(45555,'70111602','701116','SERVICIOS DE VIVERO'),(45556,'70111603','701116','SERVICIOS DE FLORICULTURA'),(45557,'70111701','701117','SERVICIO DE ADMINISTRACIÓN O MANTENIMIENTO DE HUERTOS'),(45558,'70111702','701117','SERVICIOS DE ADMINISTRACIÓN O MANTENIMIENTO DE VIÑEDOS '),(45559,'70111703','701117','SERVICIOS DE PLANTACIÓN O MANTENIMIENTO DE JARDINES'),(45560,'70111704','701117','SERVICIOS DE ASESORÍA EN HORTICULTURA'),(45561,'70111705','701117','SERVICIOS DE MANTENIMIENTO DE CEMENTERIOS'),(45562,'70111706','701117','SERVICIOS DE MANTENIMIENTO DEL CÉSPED'),(45563,'70111707','701117','SERVICIO DE MANTENIMIENTO DEL CÉSPED EN LAS CARRETERAS'),(45564,'70111708','701117','SERVICIOS DE ACOLCHADO ORGÁNICO'),(45565,'70111709','701117','SERVICIOS DE SIEMBRA'),(45566,'70111710','701117','SERVICIOS DE CORTE DE CÉSPED '),(45567,'70111711','701117','SERVICIOS DE SIEMBRA DE RAMITAS'),(45568,'70111712','701117','SERVICIOS DE FUMIGACIÓN  DE PARQUES O JARDINES'),(45569,'70111713','701117','SERVICIOS DE ADMINISTRACIÓN O MANTENIMIENTO DE PARQUES'),(45570,'70121501','701215','ADMINISTRACIÓN DE HATOS LECHEROS'),(45571,'70121502','701215','FOMENTO DE LA INDUSTRIA LÁCTEA'),(45572,'70121503','701215','TECNOLOGÍA LECHERA'),(45573,'70121504','701215','SERVICIOS DE LABORATORIO DE LÁCTEOS'),(45574,'70121505','701215','ELABORACIÓN PROPIA DE FINCAS  LECHERAS '),(45575,'70121601','701216','CRÍA DE GANADO'),(45576,'70121602','701216','SERVICIOS DE GENÉTICA GANADERA'),(45577,'70121603','701216','SERICULTURA'),(45578,'70121604','701216','EXPLOTACIÓN GANADERA'),(45579,'70121605','701216','SISTEMAS DE CRÍA EN FINCAS '),(45580,'70121606','701216','SERVICIOS DE PRODUCCIÓN DE AVES DE CORRAL'),(45581,'70121607','701216','SERVICIOS DE REPRODUCCIÓN DE GANADO MENOR'),(45582,'70121608','701216','SERVICIOS DE PRODUCCIÓN BOVINA'),(45583,'70121610','701216','APICULTURA'),(45584,'70121701','701217','SELECCIÓN GANADERA'),(45585,'70121702','701217','SERVICIOS DE EXHIBICIÓN DE GANADO'),(45586,'70121703','701217','SERVICIOS DE SACRIFICIO DE GANADO'),(45587,'70121704','701217','ADMINISTRACIÓN DE HATOS'),(45588,'70121705','701217','SERVICIOS DE CRÍA Y CUIDADO DEL GANADO'),(45589,'70121801','701218','SERVICIOS DE CRÍA DE ANIMALES DOMÉSTICOS'),(45590,'70121802','701218','SERVICIOS DE CUIDADO DE ANIMALES DOMÉSTICOS'),(45591,'70121803','701218','SERVICIOS DE RESIDENCIA CANINA'),(45592,'70121901','701219','MEJORAMIENTO DE PASTIZALES'),(45593,'70121902','701219','MANEJO DE PASTURAS '),(45594,'70121903','701219','INVESTIGACIÓN DE TIERRAS DE PASTOREO '),(45595,'70122001','701220','NUTRICIÓN ANIMAL'),(45596,'70122002','701220','CONTROL DE ENFERMEDADES ANIMALES'),(45597,'70122003','701220','TRIPANOSOMIASIS ANIMAL'),(45598,'70122004','701220','SERVICIOS DE CONTROL DE PATAS Y BOCA'),(45599,'70122005','701220','SERVICIOS DE MEDICACIÓN PREVENTIVA DE SALUD ANIMAL'),(45600,'70122006','701220','SERVICIOS DE VACUNACIÓN ANIMAL'),(45601,'70122007','701220','ADMINISTRACIÓN VETERINARIA'),(45602,'70122008','701220','TECNOLOGÍA PARA LABORATORIO VETERINARIO'),(45603,'70122009','701220','SERVICIOS HOSPITALARIOS PARA ANIMALES'),(45604,'70122010','701220','SERVICIOS DE INFORMACIÓN DE SALUD ANIMAL'),(45605,'70131501','701315','SERVICIOS DE CONTROL O EVALUACIÓN DE LA DESERTIFICACIÓN'),(45606,'70131502','701315','SERVICIOS DE CONSERVACIÓN O PROTECCIÓN DEL SUELO'),(45607,'70131503','701315','SERVICIOS DE CONTROL DE LA EROSIÓN'),(45608,'70131504','701315','FIJACIÓN DE DUNAS'),(45609,'70131505','701315','ACONDICIONAMIENTO DEL SUELO'),(45610,'70131506','701315','MEJORAMIENTO DEL SUELO'),(45611,'70131601','701316','SERVICIOS DE APLICACIÓN DE FERTILIZANTES'),(45612,'70131602','701316','SERVICIOS DE ESPARCIDO DE CAL '),(45613,'70131603','701316','SERVICIOS DE ARADO'),(45614,'70131604','701316','SERVICIOS DE PREPARACIÓN DE SEMILLEROS'),(45615,'70131605','701316','SERVICIOS DE TRATAMIENTO QUÍMICO DEL SUELO'),(45616,'70131701','701317','PLANIFICACIÓN DE TIERRAS'),(45617,'70131702','701317','EVALUACIÓN DE TIERRAS'),(45618,'70131703','701317','RECUPERACIÓN DE TIERRAS'),(45619,'70131704','701317','PLANIFICACIÓN O VALORACIÓN DE ZONAS AGROECOLÓGICAS'),(45620,'70131705','701317','CLASIFICACIÓN DEL SUELO '),(45621,'70131706','701317','ORDENACIÓN DE LAS CUENCAS HIDROGRÁFICAS '),(45622,'70131707','701317','ANÁLISIS DE FERTILIDAD DEL SUELO'),(45623,'70131708','701317','PEDOLOGÍA'),(45624,'70141501','701415','SERVICIOS DE MULTIPLICACIÓN DE SEMILLAS'),(45625,'70141502','701415','HIDROPONÍA'),(45626,'70141503','701415','PRODUCCIÓN DE HIERBA O FORRAJE'),(45627,'70141504','701415','PRODUCCIÓN DE PLANTAS AROMÁTICAS'),(45628,'70141505','701415','PRODUCCIÓN DE PRODUCTOS AGRÍCOLAS PARA ELABORACIÓN DE BEBIDAS'),(45629,'70141506','701415','PRODUCCIÓN DE CACAO'),(45630,'70141507','701415','PRODUCCIÓN DE REMOLACHA AZUCARERA O CAÑA DE AZÚCAR  '),(45631,'70141508','701415','PRODUCCIÓN DE NUECES'),(45632,'70141509','701415','PRODUCCIÓN DE CULTIVOS PRODUCTORES DE ACEITES ESENCIALES'),(45633,'70141510','701415','PRODUCCIÓN DE PLANTAS TEXTILES'),(45634,'70141511','701415','PRODUCCIÓN DE FRUTA'),(45635,'70141512','701415','PRODUCCIÓN DE GRANOS O LEGUMBRES'),(45636,'70141513','701415','PRODUCCIÓN DE PLANTAS INSECTICIDAS'),(45637,'70141514','701415','PRODUCCIÓN DE PLANTAS MEDICINALES'),(45638,'70141515','701415','PRODUCCIÓN DE RAÍCES O TUBÉRCULOS'),(45639,'70141516','701415','PRODUCCIÓN DE CEREALES'),(45640,'70141517','701415','PRODUCCIÓN DE PLANTAS DE CAUCHO'),(45641,'70141518','701415','PRODUCCIÓN DE CULTIVOS DE ESPECIAS'),(45642,'70141519','701415','PRODUCCIÓN DE CULTIVOS DE TABACO'),(45643,'70141520','701415','PRODUCCIÓN DE HORTALIZAS'),(45644,'70141601','701416','SERVICIOS DE FUMIGACIÓN DE CULTIVOS'),(45645,'70141602','701416','SERVICIOS DE CONTROL BIOLÓGICO'),(45646,'70141603','701416','SERVICIOS DE CONTROL DE LAS MALAS HIERBAS'),(45647,'70141604','701416','SERVICIOS DE HERBICIDAS'),(45648,'70141605','701416','SERVICIOS DE MANEJO INTEGRADO DE PLAGAS'),(45649,'70141606','701416','FITOPATOLOGÍA'),(45650,'70141607','701416','CONTROL DE LANGOSTAS'),(45651,'70141701','701417','SERVICIOS DE INVERNADEROS'),(45652,'70141702','701417','SERVICIOS DE FERTILIZANTES'),(45653,'70141703','701417','ADMINISTRACIÓN DE CULTIVOS'),(45654,'70141704','701417','SUSTITUCIÓN DE CULTIVOS'),(45655,'70141705','701417','SERVICIOS DE EXTENSIÓN'),(45656,'70141706','701417','ESPECIALIZACIÓN DE CULTIVOS'),(45657,'70141707','701417','GESTIÓN DE SISTEMAS DE EXPLOTACIÓN AGRÍCOLA DE CULTIVO '),(45658,'70141708','701417','SERVICIOS DE ASESORÍA EN LA ROTACIÓN O DIVERSIFICACIÓN DE CULTIVOS'),(45659,'70141709','701417','SERVICIOS DE TAXONOMÍA DE PLANTAS'),(45660,'70141710','701417','ENTOMOLOGÍA DE CULTIVOS EXTENSIVOS'),(45661,'70141801','701418','SERVICIOS DE SIEMBRA DE ÁRBOLES DE HUERTA O VIÑEDOS '),(45662,'70141802','701418','SERVICIOS DE BROTES O RAMITAS '),(45663,'70141803','701418','SERVICIOS DE CULTIVOS AGRÍCOLAS'),(45664,'70141804','701418','SERVICIOS DE SIEMBRA DE CULTIVOS'),(45665,'70141901','701419','SERVICIOS DE COSECHA DE GRANOS COMERCIALES '),(45666,'70141902','701419','SERVICIOS DE COSECHA DE FRUTALES O NUECES '),(45667,'70141903','701419','SERVICIOS DE COSECHA DE CULTIVOS EXTENSIVOS '),(45668,'70141904','701419','SERVICIOS DE COSECHA DE SEMILLAS '),(45669,'70142001','701420','SERVICIOS RELATIVOS A SILOS'),(45670,'70142002','701420','SERVICIOS DE SECADO DE GRANOS'),(45671,'70142003','701420','SERVICIOS DE PROCESAMIENTO DE LA COSECHA'),(45672,'70142004','701420','SERVICIOS DE PREPARACIÓN DEL MERCADO PARA CULTIVOS EXTENSIVOS'),(45673,'70142005','701420','SERVICIOS DE PREPARACIÓN DEL MERCADO PARA CULTIVOS COMERCIALES DE GRANOS  '),(45674,'70142006','701420','SERVICIOS DE PREPARACIÓN DEL MERCADO PARA PRODUCTOS HORTENSES '),(45675,'70142007','701420','SERVICIOS DE PREPARACIÓN DEL MERCADO PARA PRODUCTOS FRUTALES '),(45676,'70142008','701420','SERVICIOS DE PREPARACIÓN DEL MERCADO PARA NUECES '),(45677,'70142009','701420','SERVICIOS DE DESMOTADO'),(45678,'70142010','701420','SERVICIOS DE LIMPIEZA DE CULTIVOS'),(45679,'70142011','701420','SERVICIOS DE ENFRIAMIENTO O REFRIGERACIÓN'),(45680,'70151501','701515','SERVICIOS DE GESTIÓN DE RECURSOS FORESTALES'),(45681,'70151502','701515','CONTROL DE PLAGAS FORESTALES'),(45682,'70151503','701515','ORGANIZACIONES, ASOCIACIONES O COOPERATIVAS FORESTALES'),(45683,'70151504','701515','SERVICIOS DE ADMINISTRACIÓN FORESTAL'),(45684,'70151505','701515','INVENTARIO FORESTAL'),(45685,'70151506','701515','SEGUIMIENTO O EVALUACIÓN FORESTAL'),(45686,'70151507','701515','SERVICIOS DE FORESTACIÓN'),(45687,'70151508','701515','SERVICIOS DE ASISTENCIA FORESTAL'),(45688,'70151509','701515','GESTIÓN DE VIVEROS FORESTALES'),(45689,'70151510','701515','PLANIFICACIÓN SECTORIAL FORESTAL'),(45690,'70151601','701516','SERVICIOS DE PRODUCCIÓN NO MADERERA'),(45691,'70151602','701516','PRODUCCIÓN DE ACEITES ESENCIALES'),(45692,'70151603','701516','SERVICIOS DE PRODUCCIÓN MADERERA'),(45693,'70151604','701516','PRODUCCIÓN DE COLORANTES'),(45694,'70151605','701516','PRODUCCIÓN FORESTAL COMESTIBLE'),(45695,'70151606','701516','SERVICIOS DE PRUEBA DE MADERA '),(45696,'70151701','701517','CORTE O TALA DE TRONCOS '),(45697,'70151702','701517','COSECHA FORESTAL DE ZONAS MONTAÑOSAS'),(45698,'70151703','701517','OPERACIONES ESPECIALIZADAS PARA LA COSECHA FORESTAL'),(45699,'70151704','701517','COSECHA DE PLANTACIONES'),(45700,'70151705','701517','COSECHA FORESTAL DE PANTANOS O MANGLARES'),(45701,'70151706','701517','COSECHA DE BOSQUES DE ZONAS TEMPLADAS'),(45702,'70151707','701517','COSECHA DE BOSQUES ALTOS TROPICALES'),(45703,'70151801','701518','CONSERVACIÓN DE RECURSOS GENÉTICOS FORESTALES'),(45704,'70151802','701518','SERVICIOS DE PROTECCIÓN FORESTAL'),(45705,'70151803','701518','REHABILITACIÓN DE TIERRAS FORESTALES ÁRIDAS'),(45706,'70151804','701518','ROMPEVIENTOS O BARRERAS NATURALES DE PROTECCIÓN FORESTAL'),(45707,'70151805','701518','SERVICIOS DE CONSERVACIÓN DE PARQUES O RESERVAS FORESTALES'),(45708,'70151806','701518','ORDENACIÓN DE LAS CUENCAS HIDROGRÁFICAS FORESTALES'),(45709,'70151807','701518','CONTROL DE LAS TORRENTES FORESTALES'),(45710,'70151901','701519','DESARROLLO DE LOS RECURSOS FORESTALES'),(45711,'70151902','701519','RECURSOS AGROSILVÍCOLAS '),(45712,'70151903','701519','RECURSOS DE MADERA COMBUSTIBLE'),(45713,'70151904','701519','SILVICULTURA'),(45714,'70151905','701519','RECURSOS DE PLANTACIONES ÁRIDAS CON AGUA DE LLUVIA'),(45715,'70151906','701519','RECURSOS DE PLANTACIONES DE HOJA ANCHA'),(45716,'70151907','701519','PLANTACIONES DE CONÍFERAS'),(45717,'70151909','701519','PLANTACIONES DE BOSQUES TROPICALES HÚMEDOS'),(45718,'70151910','701519','RECURSOS DE MANGLARES'),(45719,'70161501','701615','PROTECCIÓN DE LA FAUNA'),(45720,'70161601','701616','PROTECCIÓN DE LA FLORA'),(45721,'70161701','701617','SERVICIOS DE ECODESARROLLO'),(45722,'70161702','701617','SERVICIOS DE ADMINISTRACIÓN DEL ECOSISTEMA MARINO'),(45723,'70161703','701617','SERVICIOS DE ADMINISTRACIÓN DEL ECOSISTEMA TERRESTRE'),(45724,'70161704','701617','SERVICIOS DE PROTECCIÓN DE LOS ECOSISTEMAS'),(45725,'70171501','701715','SERVICIOS DE EVALUACIÓN DE LA CALIDAD DEL AGUA'),(45726,'70171502','701715','SERVICIOS DE PLANIFICACIÓN DE LOS RECURSOS HIDRÁULICOS'),(45727,'70171503','701715','INSPECCIÓN DE AGUAS SUBTERRÁNEAS O SUPERFICIALES'),(45728,'70171504','701715','SERVICIOS DE CARTOGRAFÍA DE LOS RECURSOS HIDRÁULICOS'),(45729,'70171505','701715','APROVECHAMIENTO DE LOS RÍOS'),(45730,'70171506','701715','SERVICIOS PARA MODELADO DE AGUAS SUBTERRÁNEAS O SUPERFICIALES'),(45731,'70171601','701716','GESTIÓN DE LA CALIDAD DEL AGUA'),(45732,'70171602','701716','SERVICIOS DE PRUEBAS DE AGUA'),(45733,'70171603','701716','MANEJO DE SUELOS INUNDABLES'),(45734,'70171604','701716','SERVICIOS DE ASESORÍA EN CONSERVACIÓN DEL AGUA'),(45735,'70171605','701716','SERVICIOS DE ASESORÍA EN DERECHOS DE AGUA'),(45736,'70171606','701716','SERVICIOS DE RECUPERACIÓN DE RECURSOS HIDRÁULICOS'),(45737,'70171607','701716','SERVICIOS DE TASACIÓN DEL AGUA'),(45738,'70171701','701717','SERVICIOS DE  MANTENIMIENTO O ADMINISTRACIÓN  DE CANALES'),(45739,'70171702','701717','SERVICIOS DE MANTENIMIENTO O ADMINISTRACIÓN DE REPRESAS'),(45740,'70171703','701717','SERVICIOS DE  MANTENIMIENTO O ADMINISTRACIÓN  DE EMBALSES'),(45741,'70171704','701717','SERVICIOS DE  MANTENIMIENTO O ADMINISTRACIÓN  DE ESTACIONES DE BOMBEO'),(45742,'70171705','701717','SERVICIOS DE  MANTENIMIENTO O ADMINISTRACIÓN  DE CANALIZACIONES'),(45743,'70171706','701717','SERVICIOS DE  MANTENIMIENTO O ADMINISTRACIÓN  DE MALECONES O DIQUES'),(45744,'70171707','701717','SERVICIOS DE  MANTENIMIENTO O ADMINISTRACIÓN  DE POZOS DE AGUA'),(45745,'70171708','701717','SERVICIOS DE ASESORÍA EN RIEGO'),(45746,'70171709','701717','SERVICIOS DE ADMINISTRACIÓN DE SISTEMAS DE RIEGO'),(45747,'70171801','701718','SERVICIOS DE DRENAJE DE TIERRAS'),(45748,'70171802','701718','DRENAJE DE AGUA PLUVIALES'),(45749,'70171803','701718','SERVICIOS DE PROTECCIÓN CONTRA INUNDACIONES O DE CONTROL DE INUNDACIONES'),(45750,'71101501','711015','DESARROLLOS MINEROS'),(45751,'71101502','711015','SONDEOS DE EXPLORACIÓN O EXTRACCIÓN DE TESTIGOS'),(45752,'71101601','711016','PROFUNDIZACIÓN DE POZOS DE MINA'),(45753,'71101602','711016','SERVICIOS DE VOLADURA DE MINAS'),(45754,'71101603','711016','SERVICIO DE PERFORACIÓN DE POZOS DE SONDEO DE MINAS'),(45755,'71101604','711016','SERVICIO DE CONSTRUCCIÓN DE POZOS DE PENDIENTE'),(45756,'71101605','711016','SERVICIO DE PERFORACIÓN HORIZONTAL DE MINAS '),(45757,'71101606','711016','SERVICIO DE INSTALACIÓN DE SELLAMIENTO SUBTERRÁNEO'),(45758,'71101607','711016','SERVICIO DE CONSTRUCCIÓN DE TECHADO SUBTERRÁNEO'),(45759,'71101608','711016','SERVICIO DE CONSTRUCCIÓN DE BÚNKERES'),(45760,'71101609','711016','SERVICIO DE CONSTRUCCIÓN DE VENTILACIÓN SUBTERRÁNEA'),(45761,'71101701','711017','SERVICIOS DE MINERÍA DE POZOS '),(45762,'71101702','711017','SERVICIOS DE MINERÍA  A CIELO ABIERTO'),(45763,'71101703','711017','SERVICIOS DE EXPLOTACIÓN A CIELO ABIERTO '),(45764,'71101704','711017','SERVICIOS DE LIXIVIACIÓN SOBRE EL TERRENO'),(45765,'71101705','711017','BOMBEO O DRENAJE'),(45766,'71101706','711017','ELIMINACIÓN DE COBERTURA DE ROCAS'),(45767,'71101707','711017','SERVICIOS DE EMBALSAMIENTO O ALMACENAMIENTO DE AGUAS '),(45768,'71101708','711017','SERVICIOS DE BALDEO DE LA TIERRA'),(45769,'71101709','711017','SERVICIOS DE RELLENO DE MINAS'),(45770,'71101710','711017','SERVICIO DE ALQUILER O LEASING DE MAQUINARIA PARA MINERÍA'),(45771,'71112001','711120','SERVICIOS DE PRUEBAS DE MUESTRAS DE FORMACIÓN DE POZOS ENTUBADOS '),(45772,'71112002','711120','SERVICIOS DE MEDICIÓN DEL ESPESOR DEL REVESTIMIENTO'),(45773,'71112003','711120','SERVICIOS DE CORTADORAS QUÍMICAS'),(45774,'71112004','711120','SERVICIOS DE RECUPERACIÓN DE TUBERÍA ELECTROMAGNÉTICA'),(45775,'71112005','711120','SERVICIOS DE MEDICIÓN DEL FLUJO DEL POZO'),(45776,'71112006','711120','SERVICIOS DE MEDICIÓN  DE LA DENSIDAD DEL FLUIDO DEL POZO'),(45777,'71112007','711120','SERVICIOS DE MEDICIÓN DE LA TEMPERATURA DEL FLUIDO DEL POZO'),(45778,'71112008','711120','SERVICIOS DE HERRAMIENTAS DE PUNTO LIBRE'),(45779,'71112009','711120','SERVICIOS DE RAYOS GAMMA'),(45780,'71112010','711120','SERVICIOS DE CORTADORA A  CHORRO'),(45781,'71112011','711120','SERVICIOS DE MEDICIÓN DURANTE LA PERFORACIÓN'),(45782,'71112012','711120','SERVICIOS DE POROSIDAD POR NEUTRÓN'),(45783,'71112013','711120','SERVICIOS DE ESPECTROSCOPIA NUCLEAR'),(45784,'71112014','711120','SERVICIOS DE OBTURACIÓN DE POZOS'),(45785,'71112015','711120','SERVICIOS DE RECUPERACIÓN PERMANENTE DE TUBERÍAS MAGNÉTICAS '),(45786,'71112017','711120','SERVICIOS DE CONTROL DE MEDICIÓN DE LA PRESIÓN DEL POZO'),(45787,'71112018','711120','SERVICIOS DE MEDICIÓN DEL FLUIDO DE PERFORACIÓN PARA REGISTROS DE PRODUCCIÓN'),(45788,'71112019','711120','SERVICIOS DE MEDICIÓN DE LA DENSIDAD PARA REGISTROS DE PRODUCCIÓN '),(45789,'71112020','711120','SERVICIOS DE VIDEO EN FONDO DE POZO PARA REGISTROS DE PRODUCCIÓN'),(45790,'71112021','711120','SERVICIOS DE MEDICIÓN DE FLUJO PARA REGISTROS DE PRODUCCIÓN'),(45791,'71112022','711120','SERVICIOS DE MEDICIÓN DE PRESIÓN PARA REGISTROS DE PRODUCCIÓN'),(45792,'71112023','711120','OTROS SERVICIOS PARA REGISTROS DE PRODUCCIÓN'),(45793,'71112024','711120','SERVICIOS DE MEDICIÓN DE TEMPERATURA PARA REGISTROS DE PRODUCCIÓN'),(45794,'71112025','711120','SERVICIOS DE COLISIÓN Y SEPARACIÓN'),(45795,'71112026','711120','SERVICIOS ACÚSTICOS PARA REGISTROS  DEL POZO'),(45796,'71112027','711120','SERVICIOS DE HERRAMIENTA PARA PUNTOS DE ATASCAMIENTO'),(45797,'71112028','711120','SERVICIOS DE REGISTRO DE POZOS  DE DESCOMPOSICIÓN TÉRMICA'),(45798,'71112029','711120','SERVICIOS DE EVALUACIÓN DE LA CORROSIÓN DE TUBOS DEL POZO'),(45799,'71112030','711120','SERVICIOS DE RENDIMIENTO DEL POZO'),(45800,'71112031','711120','SERVICIOS DE TUBOS PARA POZOS'),(45801,'71112101','711121','SERVICIOS DE REGISTRO ACÚSTICOS DIGITAL'),(45802,'71112102','711121','SERVICIOS DE REGISTRO DE LA GEOMETRÍA DE LA PERFORACIÓN'),(45803,'71112103','711121','SERVICIOS DE REGISTRO NUCLEAR DE LITOLOGÍA Y DENSIDAD '),(45804,'71112105','711121','SERVICIOS DE REGISTRO ACÚSTICO DIPOLAR'),(45805,'71112106','711121','SERVICIOS DE REGISTRO DE DESVIACIONES'),(45806,'71112107','711121','SERVICIOS DE PLANIMETRÍA DIRECCIONAL'),(45807,'71112108','711121','SERVICIOS DE REGISTRO DE PROPAGACIÓN ELECTROMAGNÉTICA'),(45808,'71112109','711121','SERVICIOS DE MUESTREO DE PRUEBAS DE FORMACIÓN'),(45809,'71112110','711121','SERVICIOS DE REGISTRO DE IDENTIFICACIÓN DE FRACTURAS'),(45810,'71112111','711121','SERVICIOS DE REGISTRO POR RAYOS GAMMA'),(45811,'71112112','711121','SERVICIOS DE REGISTRO ESPECTROSCÓPICO POR RAYOS GAMMA'),(45812,'71112113','711121','SERVICIOS DE REGISTRO NUCLEAR GEOQUÍMICO '),(45813,'71112114','711121','SERVICIOS DE GENERACIÓN DE IMÁGENES DEL POZO'),(45814,'71112115','711121','SERVICIOS DE REGISTRO POR RESONANCIA MAGNÉTICA'),(45815,'71112116','711121','SERVICIOS DE REGISTRO DE MICRO RESISTENCIA'),(45816,'71112117','711121','SERVICIOS DE REGISTRO DE POROSIDAD  POR NEUTRÓN'),(45817,'71112119','711121','SERVICIOS DE REGISTRO DE RESISTENCIA'),(45818,'71112120','711121','SERVICIOS DE REGISTRO ACÚSTICO DE ACCESO ANGOSTO'),(45819,'71112121','711121','SERVICIOS DE REGISTRO ACÚSTICO DE LA RELACIÓN DE ADHERENCIA DEL CEMENTO'),(45820,'71112122','711121','SERVICIOS DE GENERACIÓN DE IMÁGENES ACÚSTICAS DEL POZO'),(45821,'71112123','711121','SERVICIOS DE REGISTRO DE FORMACIÓN DE ÁNGULO Y DIRECCIÓN DE INCLINACIÓN '),(45822,'71112202','711122','REGISTRO DURANTE SERVICIOS DE PERFORACIÓN'),(45823,'71112203','711122','SERVICIOS DE REGISTRO DURANTE LA PESCA'),(45824,'71112204','711122','SERVICIOS DE REGISTRO  DURANTE LA PERFORACIÓN'),(45825,'71112205','711122','SERVICIOS DE TUBERÍA DE PERFORACIÓN TRANSPORTADAS PARA POZOS'),(45826,'71112206','711122','SERVICIOS GENERALES DE REGISTRO DE POZOS'),(45827,'71112301','711123','SERVICIOS DE ADQUISICIÓN DE DATOS SÍSMICOS DE TIERRAS DE 2D/ 3D/ 4D'),(45828,'71112302','711123','SERVICIOS DE ADQUISICIÓN DE DATOS SÍSMICOS  MARINOS DE 2D/ 3D/ 4D'),(45829,'71112303','711123','SERVICIOS DE PROCESAMIENTO DE DATOS SÍSMICOS DE 2D/ 3D/ 4D'),(45830,'71112322','711123','INTERPRETACIÓN DE DATOS SÍSMICOS DE 2D/ 3D/ 4D'),(45831,'71112323','711123','SERVICIOS DE ESTUDIO DE LA VELOCIDAD DEL POZO'),(45832,'71112324','711123','OTROS SERVICIOS SÍSMICOS'),(45833,'71112325','711123','SERVICIOS DE ADQUISICIÓN DE DATOS SÍSMICOS  POR SONDEO PARA TIERRAS '),(45834,'71112326','711123','SERVICIOS DE ADQUISICIÓN DE DATOS SÍSMICOS MARINOS  POR SONDEO '),(45835,'71112327','711123','SERVICIOS DE PROCESAMIENTO DE DATOS SÍSMICOS POR SONDEO'),(45836,'71112328','711123','SERVICIOS DE ADQUISICIÓN DE MONITOREO DE DATOS SÍSMICOS POR SONDEO'),(45837,'71112329','711123','SERVICIOS DE ADQUISICIÓN DE DATOS SÍSMICOS POR SONDEO DURANTE LA PERFORACIÓN'),(45838,'71112330','711123','SERVICIOS SIMULTÁNEOS DE ADQUISICIÓN DE DATOS SÍSMICOS POR SONDEO Y DE SUPERFICIE'),(45839,'71121001','711210','SERVICIOS DE HARDWARE DE TUBERÍAS DE REVESTIMIENTO PARA CAMPOS PETROLEROS'),(45840,'71121002','711210','SERVICIOS DE PRUEBAS DE LABORATORIOS DE CEMENTO PARA CAMPOS PETROLEROS'),(45841,'71121008','711210','SERVICIOS DE CIRCULACIÓN PERDIDA DEL POZO PETROLERO'),(45842,'71121009','711210','SERVICIOS DE ELIMINACIÓN DE LODO  DEL  CAMPO PETROLERO'),(45843,'71121010','711210','SERVICIOS DE CEMENTACIÓN DE TAPONES'),(45844,'71121011','711210','SERVICIOS DE BOMBEO A PRESIÓN DEL POZO EN EL EMPLAZAMIENTO '),(45845,'71121012','711210','SERVICIOS DE PRUEBA DE PRESIÓN DEL CAMPO PETROLERO '),(45846,'71121016','711210','SERVICIOS DE CEMENTACIÓN DEL POZO CON FORZAMIENTO DE INYECCIÓN'),(45847,'71121017','711210','SERVICIOS DE CONTROL DE AGUA DEL POZO'),(45848,'71121018','711210','SERVICIOS DE EVALUACIÓN DE LA CEMENTACIÓN DEL POZO'),(45849,'71121024','711210','SERVICIO DE CEMENTACIÓN DE TUBERÍA'),(45850,'71121025','711210','OTROS SERVICIOS DE CEMENTACIÓN'),(45851,'71121101','711211','SERVICIOS DE ACIDIZACIÓN MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA'),(45852,'71121102','711211','SERVICIOS DE INSTALACIÓN DE CABLES  MEDIANTE TUBERÍA  FLEXIBLE CONTÍNUA'),(45853,'71121103','711211','SERVICIOS DE CEMENTACIÓN MEDIANTE TUBERÍA  FLEXIBLE CONTÍNUA'),(45854,'71121104','711211','SERVICIOS DE CORTE QUÍMICO MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA'),(45855,'71121105','711211','SERVICIOS DE LIMPIEZA MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA'),(45856,'71121106','711211','SERVICIOS DE TERMINACIÓN MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA'),(45857,'71121107','711211','SERVICIOS DE TRANSPORTE DE INFLABLES  MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA'),(45858,'71121108','711211','SERVICIOS DE EXTRACCIÓN DE TESTIGOS MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA'),(45859,'71121109','711211','SERVICIOS DE ALCANCE EXTENDIDO DEL POZO'),(45860,'71121110','711211','SERVICIOS DE PESCA MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA'),(45861,'71121111','711211','SERVICIOS DE FRACTURACIÓN MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA'),(45862,'71121112','711211','SERVICIOS DE PRESIÓN ALTA MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA'),(45863,'71121113','711211','SERVICIOS DE AISLAMIENTO HORIZONTAL DEL CAMPO PETROLÍFERO'),(45864,'71121114','711211','SERVICIOS DE REGISTRO MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA'),(45865,'71121115','711211','SERVICIOS DE FRESADO MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA'),(45866,'71121116','711211','APLICACIONES RELACIONADAS CON NITRÓGENO MEDIANTE TUBERÍA FLEXIBLE CONTINUA'),(45867,'71121117','711211','SERVICIOS DE PERFORACIÓN MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA'),(45868,'71121118','711211','SERVICIOS DE TENDIDO DE CONDUCTOS O TUBERÍAS DE PRODUCCIÓN'),(45869,'71121119','711211','SERVICIOS DE INTERVENCIÓN EN LOS CONDUCTOS'),(45870,'71121120','711211','SERVICIOS DE CONTROL DE ARENA MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA'),(45871,'71121121','711211','SERVICIOS ABRASIVOS DE LIMPIEZA TUBULAR'),(45872,'71121122','711211','SERVICIOS DE MATAR EL POZO (WELL KIL)L MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA'),(45873,'71121123','711211','SERVICIOS DE SALIDA DE TUBERÍA MEDIANTE TUBERÍA FLEXIBLE CONTÍNUA '),(45874,'71121201','711212','SERVICIOS CONVENCIONALES DE EXTRACCIÓN DE TESTIGOS'),(45875,'71121202','711212','SERVICIOS DE AISLAMIENTO DE TESTIGOS'),(45876,'71121203','711212','SERVICIOS DE CONSERVACIÓN DE TESTIGOS'),(45877,'71121204','711212','SERVICIOS DE EXTRACCIÓN HORIZONTAL DE TESTIGOS'),(45878,'71121205','711212','SERVICIOS DE EXTRACCIÓN DE TESTIGOS ORIENTADA'),(45879,'71121206','711212','SERVICIOS DE ANÁLISIS DE TESTIGOS (\"CORE ANALYSIS SERVICE \")'),(45880,'71121207','711212','SERVICIOS DE EXTRACCIÓN DE TESTIGOS CON ESPONJA'),(45881,'71121208','711212','SERVICIOS DE EXTRACCIÓN DE TESTIGOS MEDIANTE CABLE CONDUCTOR RECUPERABLE'),(45882,'71121209','711212','SERVICIOS DE SISTEMAS ANTIATASCAMIENTO'),(45883,'71121210','711212','SERVICIOS DE EXTRACCIÓN  MOTORIZADA DE TESTIGOS '),(45884,'71121211','711212','SERVICIOS DE SISTEMAS DE CIERRE COMPLETO'),(45885,'71121301','711213','SERVICIOS DE CONTROL DE LA VIBRACIÓN DE PERFORACIÓN EN EL FONDO DEL POZO'),(45886,'71121302','711213','SERVICIOS DE ENSANCHAMIENTO DE LA PERFORACIÓN EN EL FONDO DEL POZO'),(45887,'71121303','711213','SERVICIOS DE PROTECCIÓN DEL ENSANCHE Y CALIBRACIÓN DE LA PERFORACIÓN EN EL FONDO DEL POZO'),(45888,'71121304','711213','SERVICIOS DE REDUCCIÓN DEL ARRASTRE O TORQUE EN LA PERFORACIÓN EN EL FONDO DEL POZO '),(45889,'71121305','711213','SERVICIOS DE ALIVIO DE ATASCAMIENTO DE LOS TUBOS EN LA PERFORACIÓN EN EL FONDO DEL POZO'),(45890,'71121307','711213','SERVICIOS DE REPARACIÓN DE HERRAMIENTAS DE PERFORACIÓN EN EL FONDO DEL POZO'),(45891,'71121309','711213','SERVICIOS DE ESTABILIZACIÓN DE LA PERFORACIÓN EN EL FONDO DEL POZO'),(45892,'71121310','711213','ALQUILER DE ARMADURA DE URGENCIA BOP'),(45893,'71121401','711214','SERVICIOS DE DISEÑO DE BROCAS DE PERFORACIÓN DEL CAMPO PETROLERO'),(45894,'71121402','711214','SERVICIOS DE OPTIMIZACIÓN HIDRÁULICA DE LAS BROCAS DE PERFORACIÓN DEL CAMPO PETROLERO'),(45895,'71121403','711214','SERVICIOS DE PLANIFICACIÓN DE LAS BROCAS DE PERFORACIÓN DEL CAMPO PETROLERO'),(45896,'71121404','711214','SERVICIOS DE REGISTRO DE LAS BROCAS DE PERFORACIÓN DEL CAMPO PETROLERO'),(45897,'71121405','711214','SERVICIOS DE REPARACIÓN DE BROCAS DE PERFORACIÓN DEL CAMPO PETROLERO'),(45898,'71121406','711214','CONTRATOS DE LONGITUD EXCAVADA DE LAS BROCAS DE PERFORACIÓN DEL CAMPO PETROLERO'),(45899,'71121407','711214','SERVICIO DE ASISTENCIA PARA LA OPTIMIZACIÓN DE LA PERFORACIÓN EN EL EMPLAZAMIENTO DEL POZO'),(45900,'71121408','711214','SERVICIOS DE ELEVACIÓN HIDRÁULICA DE LAS BROCAS DE PERFORACIÓN'),(45901,'71121501','711215','SERVICIOS DE MEDICIÓN ACÚSTICA DURANTE LA PERFORACIÓN'),(45902,'71121502','711215','SERVICIOS DE TELEMETRÍA ACÚSTICA DURANTE LA PERFORACIÓN'),(45903,'71121503','711215','SERVICIOS DE MEDICIÓN DE CALIBRE DURANTE LA PERFORACIÓN'),(45904,'71121504','711215','SERVICIOS DE MEDICIÓN DE LA DENSIDAD DURANTE LA PERFORACIÓN'),(45905,'71121505','711215','SERVICIOS DEL RENDIMIENTO DE LA PERFORACIÓN DEL CAMPO  PETROLERO'),(45906,'71121506','711215','SERVICIOS DE TELEMETRÍA ELECTROMAGNÉTICA DURANTE LA PERFORACIÓN'),(45907,'71121507','711215','SERVICIOS DE MEDICIÓN DE LA INCLINACIÓN DE FORMACIÓN DURANTE LA PERFORACIÓN'),(45908,'71121508','711215','SERVICIOS DE MEDICIÓN DE LA PRESIÓN DE FORMACIÓN DURANTE LA PERFORACIÓN'),(45909,'71121509','711215','POZOS DIRIGIDOS GEOLÓGICAMENTE'),(45910,'71121510','711215','SERVICIOS DE GEOPARADA'),(45911,'71121511','711215','SERVICIOS DE REGISTRO DE LODO'),(45912,'71121512','711215','SERVICIOS DE RESONANCIA MAGNÉTICA NUCLEAR'),(45913,'71121513','711215','SERVICIOS DE MEDICIÓN DE LA POROSIDAD DURANTE LA PERFORACIÓN'),(45914,'71121514','711215','SERVICIOS DE MEDICIÓN DE LA RESISTIVIDAD DURANTE LA PERFORACIÓN'),(45915,'71121515','711215','SERVICIOS DE GESTIÓN DE LEVANTAMIENTO DE PLANOS  DEL POZO'),(45916,'71121516','711215','SERVICIOS DE INSPECCIÓN DE LOS CABLES CONDUCTORES'),(45917,'71121601','711216','SERVICIOS DE PERSONAL PARA REVESTIMIENTO DE  TUBERÍAS DEL POZO'),(45918,'71121602','711216','SERVICIOS DE PLANIFICACIÓN PARA EL REVESTIMIENTO DE TUBERÍAS DEL POZO'),(45919,'71121603','711216','SERVICIOS DE FRESADO PARA EL REVESTIMIENTO DE TUBERÍAS DEL POZO'),(45920,'71121604','711216','SERVICIOS DE PERFORACIÓN CON TUBERÍA FLEXIBLE CONTINUA'),(45921,'71121605','711216','SERVICIOS DE PLANIFICACIÓN DE LA TERMINACIÓN DEL POZO'),(45922,'71121606','711216','SERVICIOS DE PERFORACIÓN DIRECCIONAL DE POZO CONVENCIONAL'),(45923,'71121607','711216','SERVICIOS DE PERFORACIÓN DIRECCIONAL DE POZOS'),(45924,'71121608','711216','SERVICIOS DE DESARROLLO DE CONTRATOS  PARA PERFORACIÓN DE POZOS'),(45925,'71121610','711216','SERVICIOS DE INGENIERÍA PARA PERFORACIÓN DE POZOS'),(45926,'71121611','711216','SERVICIOS DE FLUIDO O LODO PARA PERFORACIÓN DE POZOS'),(45927,'71121612','711216','SERVICIOS DE PERFORACIÓN DE POZOS  PARA ENTRADA DE AGUA'),(45928,'71121613','711216','SERVICIOS DE MONITOREO DE LA TORRE DE PERFORACIÓN DEL POZO'),(45929,'71121614','711216','CONTROL DE SÓLIDOS DURANTE PERFORACIÓN DE POZOS'),(45930,'71121615','711216','SERVICIOS DE APERTURA DE HOYOS O ESTABILIZACIÓN DE LA PERFORACIÓN DE POZOS'),(45931,'71121616','711216','SUPERVISIÓN DE PERFORACIÓN DE POZOS'),(45932,'71121617','711216','SERVICIOS DE CONTROL DE PERFORACIÓN DE POZOS'),(45933,'71121618','711216','OTROS SERVICIOS GENERALES PARA PERFORACIÓN DE POZOS'),(45934,'71121619','711216','SERVICIOS DE PERFORACIÓN DIRECCIONAL DE ALCANCE EXTENDIDO DE POZOS '),(45935,'71121620','711216','SERVICIOS DE PERFORACIÓN DIRECCIONAL MULTILATERAL DE POZOS'),(45936,'71121621','711216','SERVICIOS DE PRUEBAS  O MODIFICACIONES DE TUBOS PARA POZOS DE PETRÓLEO'),(45937,'71121622','711216','SERVICIO DE ALMACENAMIENTO TRANSITORIO O RECOGIDA DE TUBOS PARA PERFORACIÓN DE POZOS'),(45938,'71121623','711216','ALMACENAMIENTO DE TUBERÍA DE PERFORACIÓN DE POZO'),(45939,'71121624','711216','ENROSCADO DE TUBERÍA DE PERFORACIÓN DE POZOS'),(45940,'71121625','711216','SERVICIO DE PERFORACIÓN DE LOS ORIFICIO DE CONEXIÓN O RATONERA '),(45941,'71121626','711216','SERVICIOS DE PERFORACIÓN DIRECCIONAL DE POZOS DE RADIO CORTO'),(45942,'71121627','711216','SERVICIOS DE AMPLIACIÓN DIRIGIBLE DE PAREDES POR DEBAJO DE LA TUBERÍA DE REVESTIMIENTO DURANTE LA PERFORACIÓN DEL POZO'),(45943,'71121628','711216','SERVICIOS DE PERFORACIÓN DIRECCIONAL DE POZOS DE RADIO ULTRACORTO'),(45944,'71121629','711216','SERVICIOS DE PERFORACIÓN DESBALANCEADA DE POZOS '),(45945,'71121630','711216','SERVICIOS DE PLANIFICACIÓN DEL POZOS'),(45946,'71121631','711216','SERVICIOS DE REPERFORACIÓN O RETRABAJO'),(45947,'71121632','711216','CONTROL DE DESVIACIONES  EN LA PERFORACIÓN DEL POZO'),(45948,'71121633','711216','SERVICIOS DE EMPACADO DE GRAVA DEL CAMPO PETROLERO'),(45949,'71121634','711216','SERVICIOS DE SISTEMAS DE CASCOS  DEL CAMPO PETROLERO'),(45950,'71121635','711216','SERVICIOS DE PERSONAL PARA ARRASTRE DE APAREJOS DEL POZO'),(45951,'71121636','711216','SERVICIOS DE EQUIPO DE LA CABEZA DEL POZO'),(45952,'71121637','711216','SERVICIOS DE DESVIACIÓN CON APARATO PARA CAMBIAR EL TRAZO DE PERFORACIÓN'),(45953,'71121638','711216','SERVICIOS DE LIMPIEZA DE CONDUCTOS DE PERFORACIÓN DE POZOS'),(45954,'71121639','711216','SERVICIO DE ALQUILER DE TUBERÍA DE PERFORACIÓN EN EL FONDO DEL POZO'),(45955,'71121640','711216','SERVICIO RODANTE DE TUBERÍA'),(45956,'71121641','711216','SERVICIO DE PERFORACIÓN DIRECCIONAL DIRIGIBLE Y ROTATIVA'),(45957,'71121701','711217','SERVICIOS DE DISEÑO DEL SERVICIO DE PESCA EN EL CAMPO PETROLÍFERO'),(45958,'71121702','711217','SERVICIOS DE EVALUACIÓN ECONÓMICA DEL SERVICIO DE PESCA EN EL CAMPO PETROLÍFERO'),(45959,'71121703','711217','SERVICIOS DE OPERACIÓN DEL SERVICIO DE PESCA EN EL CAMPO PETROLÍFERO'),(45960,'71121704','711217','SERVICIOS DE RECUPERACIÓN DE DESECHOS EN EL CAMPO PETROLÍFERO'),(45961,'71121705','711217','SERVICIOS DE RECUPERACIÓN DE TUBERÍA EN EL CAMPO PETROLÍFERO'),(45962,'71121706','711217','SERVICIOS DE PERFORACIÓN O PESCA EN EL CAMPO PETROLÍFERO'),(45963,'71121805','711218','SERVICIOS DE ELEVADORES DEL EJE MAYOR DEL YACIMIENTO'),(45964,'71121806','711218','SERVICIOS DE ELEVADORES RECÍPROCOS DE VARILLA'),(45965,'71121807','711218','SERVICIOS DE ELEVACIÓN HIDRÁULICA'),(45966,'71121808','711218','SERVICIOS DE ELEVADORES DE CAVIDAD PROGRESIVA CVX'),(45967,'71121809','711218','SERVICIOS DE AUTOMATIZACIÓN Y OPTIMIZACIÓN DE POZOS EN EL EMPLAZAMIENTO '),(45968,'71121810','711218','SERVICIOS DE ELEVACIÓN POR BOMBEO SUMERGIBLE ELECTRÓNICO '),(45969,'71121811','711218','OTROS SISTEMAS DE ELEVACIÓN'),(45970,'71121812','711218','SERVICIOS DE ELEVADORES DE GAS'),(45971,'71121901','711219','SERVICIOS DE EVALUACIÓN DE FLUIDOS EN EL FONDO DEL POZO'),(45972,'71121902','711219','SERVICIOS DE LABORATORIO DE FLUIDOS DE FONDO DEL POZO '),(45973,'71121903','711219','SERVICIOS DE MUESTREO DE FLUIDOS DE FONDO DE POZO '),(45974,'71121904','711219','SERVICIOS DE INGENIERÍA PARA FLUIDOS DE FONDO DE POZO'),(45975,'71121905','711219','SERVICIO DE MANEJO DE FLUIDOS RESIDUALES'),(45976,'71122001','711220','SERVICIOS DE PERFORACIÓN DE POZOS CON TUBERÍA FLEXIBLE CONTINUA'),(45977,'71122002','711220','SERVICIOS DE PERFORACIÓN DE POZOS CON ALAMBRE (SLICKLINE)'),(45978,'71122003','711220','SERVICIOS DE PERFORACIÓN DE POZOS CON  TUBO DIRECTO'),(45979,'71122004','711220','SERVICIOS DE PERFORACIÓN DE POZOS CON  TUBO TRANSPORTADO'),(45980,'71122005','711220','SERVICIOS DE PERFORACIÓN DE POZOS CON CABLES CONDUCTORES'),(45981,'71122006','711220','SERVICIOS DE PERFORACIÓN DE TUBERÍAS DE POZOS'),(45982,'71122101','711221','SERVICIOS DE BOMBEO DE CONTROL DE ARENA ÁCIDA'),(45983,'71122102','711221','SERVICIOS DE MEZCLADO DE CONTROL DE ARENA'),(45984,'71122103','711221','SERVICIOS DE CONTROL DE ARENA EN EL FLUIDO DE LIMPIEZA'),(45985,'71122104','711221','SERVICIOS DE CONTROL DE ARENA EN EL FLUIDO DE TERMINACIÓN'),(45986,'71122105','711221','SERVICIOS DE CONSOLIDACIÓN DE POZOS'),(45987,'71122107','711221','SERVICIOS DE CONTROL DE ARENA EN EL FLUIDO DE FRACTURACIÓN'),(45988,'71122108','711221','SERVICIOS DE PRUEBAS DE DISEÑO DE FRACTURACIÓN O PRE FRACTURACIÓN'),(45989,'71122109','711221','SERVICIOS GENERALES/MISCELÁNEOS  DE CONTROL DE ARENA'),(45990,'71122110','711221','SERVICIOS DE CONTROL DE ARENA EN EL FLUIDO TRANSPORTADOR DE GRAVA'),(45991,'71122111','711221','SERVICIOS DE PRUEBAS DE LABORATORIO PARA EL CONTROL DE ARENA'),(45992,'71122112','711221','SERVICIOS DE CONTROL DE ARENA MULTIZONAL'),(45993,'71122113','711221','SERVICIOS DE MONITOREO DEL CONTROL DE ARENA'),(45994,'71122114','711221','SERVICIOS DE AISLAMIENTO TEMPORAL DEL CONTROL DE ARENA'),(45995,'71122115','711221','SERVICIOS DE REACONDICIONAMIENTO DE HERRAMIENTAS DEL POZO'),(45996,'71122116','711221','SERVICIOS DE BOMBEO PARA CONTROL DE ARENA DE NO FRACTURACIÓN'),(45997,'71122201','711222','SERVICIOS DE PESCA CON ALAMBRE (SLICKLINE)'),(45998,'71122202','711222','SERVICIOS DE ELEVACIÓN CON ALAMBRE (SLICKLINE)'),(45999,'71122203','711222','SERVICIOS DE MANIPULACIÓN CON ALAMBRE (SLICKLINE)'),(46000,'71122204','711222','SERVICIOS DE TERMINACIÓN CON ALAMBRE (SLICKLINE)'),(46001,'71122205','711222','SERVICIOS DE REGISTRO CON ALAMBRE (SLICKLINE)'),(46002,'71122206','711222','SERVICIOS MECÁNICOS CON ALAMBRE (SLICKLINE)'),(46003,'71122207','711222','SERVICIOS DE RECUPERACIÓN DE TUBOS CON ALAMBRE (SLICKLINE)'),(46004,'71122301','711223','SERVICIOS DE BUCEO EN POZOS SUBMARINOS '),(46005,'71122302','711223','SERVICIOS DE VEHÍCULOS OPERADOS A CONTROL REMOTO (ROV) PARA POZOS SUBMARINOS'),(46006,'71122303','711223','SERVICIOS DE EQUIPO DE PRUEBAS O ACCESORIOS DE POZOS SUBMARINOS'),(46007,'71122304','711223','SERVICIOS DE TERMINACIÓN O INTERVENCIÓN DE POZOS SUBMARINOS SUBMARINO'),(46008,'71122305','711223','SERVICIOS DE ESTRUCTURA JERÁRQUICA (TREE) DE LAS PRUEBAS DE SEGURIDAD DE POZOS SUBMARINOS'),(46009,'71122306','711223','SERVICIOS DE MANTENIMIENTO DE EQUIPO DEL POZO SUBMARINO'),(46010,'71122307','711223','SERVICIOS DE DRAGADO, ZANJADO Y EXCAVACIÓN SUBMARINA'),(46011,'71122308','711223','SERVICIO DE TENDIDO DE CABLES Y TUBERÍA SUBMARINA '),(46012,'71122309','711223','SERVICIO DE INSPECCIÓN Y MONITOREO DEL EQUIPO DE PRODUCCIÓN DE POZOS SUBMARINOS'),(46013,'71122310','711223','SERVICIO DE INGENIERÍA Y ADMINISTRACIÓN DE PROYECTOS DE POZOS SUBMARINOS'),(46014,'71122311','711223','SERVICIO DE INGENIERÍA Y DISEÑO INICIAL DE PROYECTOS DE POZOS SUBMARINOS FEED '),(46015,'71122407','711224','SERVICIOS DE PRUEBAS DE RELLENOS DE PERFORACIÓN'),(46016,'71122408','711224','SERVICIO DE PRUEBAS PERIÓDICAS DEL POZO'),(46017,'71122409','711224','SERVICIOS DE PRUEBAS DE SUPERFICIE DEL POZO'),(46018,'71122410','711224','SERVICIO DE PRUEBAS DESBALANCEADAS DURANTE LA PERFORACIÓN '),(46019,'71122501','711225','SERVICIOS DE DISEÑO DEL CONTROL DE GAS O AGUA'),(46020,'71122502','711225','SERVICIOS DE EVALUACIÓN DEL CONTROL DE GAS O AGUA'),(46021,'71122503','711225','SERVICIOS DE AISLAMIENTO DEL CONTROL DE GAS O AGUA'),(46022,'71122504','711225','SERVICIOS DE PRUEBAS DEL CONTROL DE GAS O AGUA'),(46023,'71122505','711225','SERVICIOS DE PRUEBAS DE GAS O AGUA'),(46024,'71122506','711225','SERVICIOS DE LLAMARADA'),(46025,'71122601','711226','SERVICIOS DE TERMINACIÓN DE POZOS DE AGUJERO REVESTIDO'),(46026,'71122602','711226','SERVICIOS DE FLUIDOS DE TERMINACIÓN DEL POZO'),(46027,'71122605','711226','SERVICIO DE TERMINACIÓN DE LA ELEVACIÓN DE GAS DEL POZO'),(46028,'71122606','711226','SERVICIOS DE TERMINACIÓN DE POZOS INTELIGENTES'),(46029,'71122608','711226','SERVICIOS DE TERMINACIÓN MULTILATERAL DE POZOS '),(46030,'71122610','711226','SERVICIOS DE TERMINACIÓN DEL CONTROL DE ARENA DEL POZO'),(46031,'71122614','711226','SERVICIOS PARA EL RODAMIENTO DE LÍNEAS'),(46032,'71122615','711226','SERVICIOS DE TERMINACIÓN DE HOYO ABIERTO'),(46033,'71122616','711226','SERVICIOS DE TERMINACIÓN DE POZO CON TUBO/MALLA EXPANDIBLE'),(46034,'71122701','711227','SERVICIOS DE MANTENIMIENTO DE LA PLATAFORMA DE POZOS PETROLEROS'),(46035,'71122702','711227','SERVICIOS DE MANTENIMIENTO DE LA UNIDAD DE BOMBEO DEL CAMPO PETROLERO'),(46036,'71122703','711227','SERVICIOS DE REPARACIÓN DE BOMBA DE VÁSTAGO DEL CAMPO PETROLERO'),(46037,'71122704','711227','SERVICIOS DE SOCAVACIÓN DEL CAMPO PETROLERO'),(46038,'71122705','711227','SERVICIOS DE MANTENIMIENTO VÁSTAGO DE SUCCIÓN DEL CAMPO PETROLERO'),(46039,'71122706','711227','SERVICIOS DE ACHIQUE DE POZOS'),(46040,'71122707','711227','SERVICIOS DE ANCLAJE DE TUBERÍA DEL CAMPO PETROLERO'),(46041,'71122708','711227','SERVICIOS MECÁNICOS PARA BOMBAS DEL CAMPO PETROLERO'),(46042,'71122709','711227','SERVICIO DE MANTENIMIENTO DE HERRAMIENTAS EN EL FONDO DEL POZO '),(46043,'71122710','711227','SERVICIOS DE MANTENIMIENTO DE TUBOS DEL CAMPO PETROLERO'),(46044,'71122711','711227','SERVICIO DE REACONDICIONAMIENTO DE POZOS'),(46045,'71122801','711228','SERVICIOS DE GRABACIÓN EN EL FONDO DEL POZO'),(46046,'71122802','711228','SERVICIOS DE MONITOREO DEL FLUJO DEL POZO'),(46047,'71122803','711228','SERVICIOS DE MONITOREO DEL FLUJO DEL POZO PETROLERO O DE GAS'),(46048,'71122804','711228','SERVICIOS DE MONITOREO DE LAS FASES EN EL EMPLAZAMIENTO  DEL POZO'),(46049,'71122805','711228','SERVICIOS DE MONITOREO DE LAS BOMBAS EN EL EMPLAZAMIENTO DEL POZO'),(46050,'71122806','711228','SERVICIOS DE ADQUISICIÓN DE DATOS DE LA SUPERFICIE EN EL EMPLAZAMIENTO DEL POZO'),(46051,'71122807','711228','SERVICIOS DE LECTURA DE LA SUPERFICIE EN EL EMPLAZAMIENTO DEL POZO'),(46052,'71122808','711228','SERVICIOS DE GRABACIÓN DE LA SUPERFICIE EN EL EMPLAZAMIENTO DEL POZO'),(46053,'71122810','711228','SERVICIOS DE PRUEBAS DE LA SUPERFICIE INFERIOR DEL POZO'),(46054,'71122901','711229','SERVICIOS DE APAREJOS DEL CAMPO PETROLERO EN AGUAS PROFUNDAS '),(46055,'71122902','711229','SERVICIOS DE PLATAFORMAS  PETROLERAS AUTOELEVABLES (JACKUP) '),(46056,'71122903','711229','SERVICIOS DE PLATAFORMAS PETROLERAS EN BARCAZAS '),(46057,'71122904','711229','SERVICIOS DE PLATAFORMA PETROLERAS EN TIERRA '),(46058,'71122905','711229','SERVICIOS DE PLATAFORMAS PETROLERAS'),(46059,'71123001','711230','ADMINISTRACIÓN Y PROVISIÓN DE TODAS LOS SERVICIOS DE LAS INSTALACIONES, INGENIERÍA, MODIFICACIÓN Y MANTENIMIENTO PARA UN EMPLAZAMIENTO O PLATAFORMA'),(46060,'71123002','711230','ADMINISTRACIÓN Y OPERACIÓN DE TODAS LOS SERVICIOS DE LAS INSTALACIONES, INGENIERÍA, MODIFICACIÓN Y MANTENIMIENTO PARA UN EMPLAZAMIENTO O PLATAFORMA'),(46061,'71123003','711230','SERVICIOS DE PRODUCCIÓN Y DESARROLLO DE LOS DEPÓSITOS DE HIDROCARBUROS'),(46062,'71123004','711230','SERVICIOS DE CONSTRUCCIÓN/ADMINISTRACIÓN DE POZOS'),(46063,'71123005','711230','ADMINISTRACIÓN Y PROVISIÓN DE TODOS LOS SERVICIOS DE CATERING, LIMPIEZA, OFICINA Y SEGURIDAD EN EL EMPLAZAMIENTO O PLATAFORMA'),(46064,'71123006','711230','DESARROLLO DE CAMPOS'),(46065,'71123007','711230','SERVICIOS DE REHABILITACIÓN DE CAMPOS'),(46066,'71131001','711310','SERVICIOS DE FRACTURACIÓN DEL POZO CON FLUIDO A BASE DE ÁCIDO'),(46067,'71131002','711310','SERVICIOS DE FRACTURACIÓN DEL POZO CON FLUIDO A BASE DE EMULSIÓN'),(46068,'71131003','711310','SERVICIOS DE FRACTURACIÓN DEL POZO CON FLUIDO A BASE DE ESPUMA'),(46069,'71131004','711310','SERVICIOS DE FRACTURACIÓN  DEL POZO DE PETRÓLEO'),(46070,'71131005','711310','SERVICIOS DE CONTROL DE LA BÁSCULA DEL POZO DE PETRÓLEO'),(46071,'71131006','711310','SERVICIOS DE PRUEBAS DE FRACTURACIÓN DEL POZO'),(46072,'71131007','711310','SERVICIOS DE EVALUACIÓN DE LA FRACTURACIÓN DEL POZO EN EL FONDO DEL POZO'),(46073,'71131008','711310','SERVICIOS DE CONTROL DE LA ALTURA DE LA FRACTURACIÓN DEL POZO'),(46074,'71131009','711310','SERVICIOS DE MONITOREO DE LA FRACTURACIÓN DEL POZO'),(46075,'71131010','711310','SERVICIOS DE DISEÑO DEL SERVICIO DE FRACTURACIÓN DEL POZO '),(46076,'71131011','711310','SERVICIOS DE EVALUACIÓN DEL SERVICIO DE FRACTURACIÓN DEL POZO'),(46077,'71131012','711310','SERVICIOS DE EVALUACIÓN DE SUPERFICIE DE LA FRACTURACIÓN DEL POZO'),(46078,'71131013','711310','SERVICIOS DE CONTROL DE CALIDAD DEL TRATAMIENTO DE LA FRACTURACIÓN DEL POZO'),(46079,'71131014','711310','SERVICIOS DE FRACTURACIÓN  DEL POZO CON FLUIDOS A BASE DE ACEITE'),(46080,'71131015','711310','OTROS SERVICIOS DE FRACTURACIÓN DE POZOS'),(46081,'71131016','711310','SERVICIOS DE MANEJO DEL ESFUERZO DE FRACTURACIÓN DEL POZO '),(46082,'71131018','711310','SERVICIOS DE FRACTURACIÓN DEL POZO CON FLUIDO LINEAL A BASE DE AGUA'),(46083,'71131019','711310','SERVICIOS DE FRACTURACIÓN DE POZOS CON FLUIDO ENTRECRUZADO A BASE DE AGUA'),(46084,'71131101','711311','SERVICIOS DE ESTIMULACIÓN DE LA MATRIZ  A BASE DE ÁCIDO'),(46085,'71131102','711311','SERVICIOS DE ESTIMULACIÓN DE LA MATRIZ DE SELLAMIENTO DE LA FORMACIÓN'),(46086,'71131103','711311','SERVICIOS DE LIMPIEZA TOTAL ORGÁNICA DE LA MATRIZ'),(46087,'71131104','711311','SERVICIOS DE INHIBICIÓN ORGÁNICA DE LA MATRIZ'),(46088,'71131105','711311','SERVICIOS DE LIMPIEZA GENERAL DE LA BALANZA DE LA MATRIZ'),(46089,'71131106','711311','SERVICIOS DE INHIBICIÓN DE LA BALANZA DE LA MATRIZ'),(46090,'71131107','711311','SERVICIOS DE DISEÑO DEL TRATAMIENTO DE LA MATRIZ'),(46091,'71131108','711311','SERVICIOS DE DESVIACIÓN DEL TRATAMIENTO DE LA MATRIZ'),(46092,'71131109','711311','SERVICIOS DE EVALUACIÓN DEL TRATAMIENTO DE LA MATRIZ'),(46093,'71131110','711311','SERVICIOS DEL CONTROL DE CALIDAD DEL TRATAMIENTO DE LA MATRIZ'),(46094,'71131111','711311','SERVICIOS DE ESTIMULACIÓN DE LA MATRIZ DE BASE NO ÁCIDA'),(46095,'71131201','711312','SERVICIOS DE NITRÓGENO PARA EL POZO'),(46096,'71131301','711313','SERVICIOS DE BOMBEO DEL CAMPO PETROLERO CON BOCATOMA DE FONDO  '),(46097,'71131302','711313','SERVICIOS DE BOMBEO DEL CAMPO PETROLERO UTILIZANDO CABLES'),(46098,'71131303','711313','SERVICIOS DE BOMBEO DEL CAMPO PETROLERO CON CO2'),(46099,'71131304','711313','SERVICIOS DE BOMBEO DEL CAMPO PETROLERO UTILIZANDO TUBERÍA FLEXIBLE CONTINUA'),(46100,'71131305','711313','SERVICIOS DE BOMBEO EN EL FONDO DEL POZO '),(46101,'71131306','711313','SERVICIOS DE TERMINACIÓN DUAL DEL POZO'),(46102,'71131307','711313','SERVICIOS DE BOMBEO HORIZONTAL DEL POZO'),(46103,'71131308','711313','SERVICIOS DE OPERACIÓN O ARRASTRE DE LA INSTALACIÓN DE BOMBEO DEL CAMPO PETROLÍFERO'),(46104,'71131309','711313','SERVICIOS DE MODIFICACIÓN DEL PERFIL DEL POZO'),(46105,'71131310','711313','SERVICIOS DE BOBINADO DEL CAMPO PETROLÍFERO'),(46106,'71131311','711313','SERVICIOS DE BOMBEO DE CAVIDAD PROGRESIVA'),(46107,'71131312','711313','SERVICIOS DE BOMBEO ELECTRÓNICO SUMERGIBLE'),(46108,'71131313','711313','SERVICIOS DE BOMBEO CONVENCIONAL'),(46109,'71131401','711314','SERVICIOS DEL SISTEMA DE LLAMARADA DEL CAMPO PETROLÍFERO'),(46110,'71131402','711314','SERVICIO DE ACEITE O AGUA CALIENTE PARA EL CAMPO PETROLERO'),(46111,'71131403','711314','SERVICIO DE VAPOR DEL CAMPO PETROLERO'),(46112,'71131404','711314','SERVICIOS DE RECUPERACIÓN DE SULFURO'),(46113,'71131405','711314','SERVICIOS DE CONTROL DE FORMACIÓN DE HIDRATOS EN LAS TUBERÍAS DE PRODUCCIÓN '),(46114,'71131406','711314','SERVICIOS DE ELIMINACIÓN DE DEPÓSITOS DE SULFATO DE HIERRO'),(46115,'71131407','711314','SERVICIOS DE MODELADO DE FORZAMIENTO DE INYECCIÓN'),(46116,'71131408','711314','SERVICIOS DE MODELADO DE FORMACIÓN DE HIDRATOS'),(46117,'71131409','711314','SERVICIOS DE MONITOREO DE TRATAMIENTOS QUÍMICOS'),(46118,'71131410','711314','SERVICIOS DE LIMPIEZA DE CONDUCTOS'),(46119,'71131411','711314','SERVICIO DE MEJORAMIENTO DEL FLUJO EN LOS CONDUCTOS'),(46120,'71131412','711314','SERVICIOS DE MEJORAMIENTO Y RESTAURACIÓN DE POZOS'),(46121,'71131413','711314','SERVICIOS DE INHIBICIÓN DE LA CORROSIÓN'),(46122,'71131414','711314','SERVICIOS DE INHIBICIÓN DE ESCAMAS'),(46123,'71131415','711314','SERVICIOS DE GARANTÍA DEL FLUJO EN LOS CONDUCTOS'),(46124,'71131416','711314','SERVICIOS DE ELIMINACIÓN DE IMPUREZAS'),(46125,'71131417','711314','SERVICIOS DE CONTROL DE INCRUSTACIONES ORGÁNICAS'),(46126,'71131418','711314','SERVICIOS DE CONTROL DE HONGOS Y BACTERIAS'),(46127,'71131419','711314','SERVICIO DE RECOLECCIÓN DE GAS'),(46128,'71131420','711314','SERVICIO DE FILTRACIONES DE REFLUJO DEL POZO'),(46129,'71141001','711410','SERVICIOS DE CONTROL DE LA PRESIÓN DEL POZO'),(46130,'71141002','711410','SERVICIOS DE TAPADO DEL POZO '),(46131,'71141003','711410','SERVICIOS DE LUCHA CONTRA INCENDIOS EN EL POZO'),(46132,'71141004','711410','SERVICIOS DE CONTROL DE POZOS DESCONTROLADOS'),(46133,'71141005','711410','REACONDICIONAMIENTO DE POZOS MUERTOS'),(46134,'71141006','711410','OPERACIONES DE CONGELAMIENTO DEL POZO'),(46135,'71141007','711410','DISEÑO E IMPLEMENTACIÓN DE POZOS DE ALIVIO'),(46136,'71141008','711410','SERVICIOS DE INGENIERÍA PARA EL CONTROL DE POZOS'),(46137,'71141101','711411','SERVICIOS DE ABANDONO DE POZOS'),(46138,'71141102','711411','SERVICIOS DE TAPONAMIENTO DE POZOS '),(46139,'71141103','711411','SERVICIOS DE ELIMINACIÓN DE LA PLATAFORMA PARA EL ABANDONO DEL POZO '),(46140,'71141104','711411','SERVICIOS DE CORTE DE TUBERÍA PARA EL ABANDONO Y TAPONAMIENTO DE POZOS'),(46141,'71141201','711412','SERVICIOS DE LIMPIEZA O ACHIQUE DEL POZO'),(46142,'71141202','711412','SERVICIOS DE RESTAURACIÓN DEL EMPLAZAMIENTO DEL POZO'),(46143,'71151001','711510','SERVICIOS DE TRANSMISIÓN DE MENSAJES Y DATOS DEL CAMPO PETROLERO'),(46144,'71151002','711510','SERVICIOS DE TRANSMISIÓN DE GRÁFICAS DEL CAMPO PETROLERO'),(46145,'71151003','711510','SERVICIOS DE MONITOREO EN TIEMPO REAL DE DATOS DEL POZO EN EL CAMPO PETROLERO'),(46146,'71151004','711510','SERVICIOS DE TRANSMISIÓN SATELITAL DE DATOS DEL POZO EN EL CAMPO PETROLERO'),(46147,'71151005','711510','SERVICIOS DE TRANSMISIÓN DE DATOS DEL POZO EN EL CAMPO PETROLERO'),(46148,'71151007','711510','SERVICIOS DE PROGRAMAS DE CAPACITACIÓN DE SIMULACIÓN BASADOS EN COMPUTADOR'),(46149,'71151101','711511','SERVICIOS DE ADMINISTRACIÓN DE DATOS DE LOS ACTIVOS DEL CAMPO PETROLERO'),(46150,'71151102','711511','SERVICIOS DE MINERÍA DE DATOS DEL CAMPO PETROLERO'),(46151,'71151103','711511','SERVICIOS DE GESTIÓN  DE DATOS DE REGISTRO DEL CAMPO PETROLERO  '),(46152,'71151104','711511','SERVICIOS DE GESTIÓN DE DATOS CARTOGRÁFICOS DEL CAMPO PETROLERO  '),(46153,'71151105','711511','SERVICIOS DE GESTIÓN DE DATOS SÍSMICOS'),(46154,'71151106','711511','COPIAS DE SEGURIDAD  Y ALMACENAMIENTO DE DATOS'),(46155,'71151201','711512','SERVICIOS DE PREPARACIÓN DEL PRESUPUESTO DEL CAMPO PETROLERO'),(46156,'71151202','711512','SERVICIOS DE PLANIFICACIÓN DEL CAPITAL DEL CAMPO PETROLERO'),(46157,'71151203','711512','SERVICIOS DE ESTRUCTURA JERÁRQUICA (TREE) DE LAS DECISIONES DEL CAMPO PETROLERO '),(46158,'71151301','711513','SERVICIOS DE MAPAS DE BURBUJAS DEL CAMPO PETROLERO'),(46159,'71151302','711513','ESTUDIOS DE CASOS DEL CAMPO PETROLERO'),(46160,'71151303','711513','ANÁLISIS DEL DECAIMIENTO DEL CAMPO PETROLERO'),(46161,'71151304','711513','ESTUDIOS DE CAMPO DEL CAMPO PETROLERO'),(46162,'71151305','711513','SERVICIOS DE INTERPRETACIÓN DE LA FRACTURACIÓN  DEL CAMPO PETROLERO'),(46163,'71151306','711513','SERVICIOS DE GEOLOGÍA'),(46164,'71151307','711513','SERVICIOS DE GEOFÍSICA'),(46165,'71151308','711513','SERVICIOS DE INTERPRETACIÓN DEL EMPAQUE CON GRAVA'),(46166,'71151309','711513','SERVICIOS DE CARTOGRAFÍA DE CUADRÍCULA DEL CAMPO PETROLERO'),(46167,'71151310','711513','SERVICIOS DE VISUALIZACIÓN O CARTOGRAFÍA DEL CAMPO PETROLERO'),(46168,'71151311','711513','SERVICIOS DE PETROFÍSICA'),(46169,'71151315','711513','SERVICIOS DE MECÁNICA DE ROCAS'),(46170,'71151316','711513','SERVICIOS DE TANQUES DE ALMACENAMIENTO'),(46171,'71151317','711513','EVALUACIÓN GENERAL DE LA FORMACIÓN'),(46172,'71151318','711513','SERVICIOS DE PROCESAMIENTO DE LA FORMA DE ONDAS ACÚSTICAS'),(46173,'71151319','711513','PROCESAMIENTO DE SERVICIOS GEOMECÁNICOS'),(46174,'71151320','711513','SERVICIOS DE INTERPRETACIÓN Y PROCESAMIENTO DE RESONANCIA MAGNÉTICA NUCLEAR'),(46175,'71151321','711513','SERVICIOS DE INTERPRETACIÓN Y PROCESAMIENTO DE LA RESISTIVIDAD'),(46176,'71151322','711513','PROCESAMIENTO DE LA DIRECCIÓN Y EL ÁNGULO DE INCLINACIÓN'),(46177,'71151323','711513','PROCESAMIENTO DE IMÁGENES DE LA PERFORACIÓN'),(46178,'71151324','711513','REGISTRO DURANTE PROCESAMIENTO DE PERFORACIÓN'),(46179,'71151325','711513','SERVICIOS DE PROCESAMIENTO E INTERPRETACIÓN DE LOS NEUTRONES PULSADOS'),(46180,'71151326','711513','PROCESAMIENTO GENERAL DE LOS REGISTROS DE PRODUCCIÓN Y AGUJEROS REVESTIDOS'),(46181,'71151327','711513','PROCESAMIENTO DE LOS SERVICIOS DE ANÁLISIS DE INSPECCIÓN DE LA TUBERÍA'),(46182,'71151401','711514','SERVICIOS DE DISEÑO DE LAS TAREAS DE CEMENTACIÓN DEL POZO'),(46183,'71151402','711514','SERVICIOS DE DISEÑO DE LAS TAREAS CON TUBERÍA FLEXIBLE CONTINUA'),(46184,'71151403','711514','SERVICIOS DE DISEÑO DE LA TAREA DE PERFORAR EL POZO'),(46185,'71151404','711514','SERVICIOS DE DISEÑO DE LAS TAREAS DE FRACTURACIÓN DEL POZO '),(46186,'71151405','711514','SERVICIOS DE DISEÑO DE LA TAREAS DE ESTIMULACIÓN DE LA MATRIZ '),(46187,'71151406','711514','SERVICIOS DE DISEÑO DE LAS TAREAS PARA EL CONTROL DE ARENA DEL POZO'),(46188,'71161001','711610','MODELOS DE TERMINACIÓN  DEL CAMPO PETROLERO'),(46189,'71161002','711610','MODELOS DE PERFORACIÓN DEL CAMPO PETROLERO'),(46190,'71161003','711610','MODELOS ECONÓMICOS DEL CAMPO PETROLERO'),(46191,'71161004','711610','MODELOS DEL DESARROLLO DEL CAMPO DEL CAMPO PETROLERO'),(46192,'71161005','711610','MODELOS DE PRODUCCIÓN DEL CAMPO PETROLERO'),(46193,'71161006','711610','SERVICIOS DE GESTIÓN DE RIESGO DEL CAMPO PETROLERO'),(46194,'71161007','711610','MODELOS GEOLÓGICOS O GEOFÍSICOS'),(46195,'71161008','711610','MODELOS DE YACIMIENTOS'),(46196,'71161101','711611','SERVICIOS DE ELEVADORES ARTIFICIALES DEL CAMPO PETROLERO'),(46197,'71161102','711611','SERVICIOS DE RECUPERACIÓN AUMENTADA DEL PETRÓLEO'),(46198,'71161103','711611','SERVICIOS DE INYECCIÓN DEL POZO'),(46199,'71161104','711611','SERVICIOS DE ANÁLISIS DEL SISTEMA DE PRODUCCIÓN DEL CAMPO PETROLERO'),(46200,'71161105','711611','SERVICIOS DE PERFORACIÓN DE POZOS'),(46201,'71161106','711611','SERVICIOS DE QUÍMICA DE LA PRODUCCIÓN DEL CAMPO PETROLERO'),(46202,'71161107','711611','SERVICIOS DE MONITOREO DE LA PRODUCCIÓN DEL CAMPO  PETROLERO'),(46203,'71161109','711611','SERVICIOS DE ESTIMULACIÓN  DEL POZO'),(46204,'71161110','711611','SERVICIOS DE ALMACENAMIENTO SUBTERRÁNEO DE GAS'),(46205,'71161111','711611','SERVICIOS DE ADMINISTRACIÓN DEL AGUA DEL CAMPO PETROLÍFERO'),(46206,'71161201','711612','SERVICIOS DE LUBRICACIÓN EN CALIENTE DEL CAMPO PETROLERO'),(46207,'71161202','711612','SERVICIOS DE OPERACIONES DE ARRIENDO'),(46208,'71161203','711612','SERVICIOS DE REGISTRO DEL CAMPO PETROLERO'),(46209,'71161204','711612','SERVICIOS DE CORTE DE PARAFINA EN EL CAMPO PETROLERO'),(46210,'71161205','711612','SERVICIOS DE PLANIFICACIÓN DE CAMPOS PETROLEROS'),(46211,'71161206','711612','SERVICIOS DE PROCESAMIENTO DE CAMPOS PETROLEROS'),(46212,'71161301','711613','SERVICIOS DE INSPECCIÓN O AUDITORÍA DE CAMPOS PETROLEROS'),(46213,'71161302','711613','SERVICIOS DE PLANIFICACIÓN DE RESPUESTA DE EMERGENCIA DEL CAMPO PETROLERO'),(46214,'71161303','711613','SERVICIOS DE DESARROLLO DE CAMPOS PETROLEROS'),(46215,'71161304','711613','SERVICIOS DE MONITOREO DEL RENDIMIENTO DEL CAMPO PETROLERO'),(46216,'71161305','711613','SERVICIOS DE PRESENTACIÓN INFORMES DEL CAMPO PETROLERO'),(46217,'71161306','711613','SERVICIOS DE ENTREGA (HANDOVER) O PLAN DE SUCESIÓN DEL CAMPO PETROLERO'),(46218,'71161307','711613','SERVICIOS DE MATRIZ DE ENTRENAMIENTO DEL CAMPO PETROLERO'),(46219,'71161308','711613','SERVICIOS DE APROVISIONAMIENTO O LOGÍSTICA DEL EMPLAZAMIENTO DEL POZO'),(46220,'71161402','711614','SERVICIOS DE INGENIERÍA PARA LA TERMINACIÓN DEL POZO'),(46221,'71161403','711614','SERVICIOS DE ANCLAJE (DEADMAN)'),(46222,'71161405','711614','SERVICIOS DE REVESTIMIENTO DE POZOS EN SU EMPLAZAMIENTO'),(46223,'71161407','711614','SERVICIOS DE UNIDAD  JALADORA PARA EL POZO'),(46224,'71161408','711614','SERVICIOS EN LA COSTA'),(46225,'71161409','711614','SERVICIOS DE REVESTIMIENTO DE POZOS DE EXPLORACIÓN'),(46226,'71161410','711614','SERVICIOS DE CAMIONES DE VACÍO EN EL EMPLAZAMIENTO DEL POZO'),(46227,'71161411','711614','SERVICIOS DE INGENIERÍA DE APLICACIONES DESBALANCEADAS'),(46228,'71161413','711614','SERVICIOS DE CONSTRUCCIÓN O FABRICACIÓN DE POZOS'),(46229,'71161414','711614','SERVICIO DE BOTES ELEVADORES PARA EL REACONDICIONAMIENTO DE POZOS'),(46230,'71161503','711615','SERVICIOS DE PRUEBAS DE EQUIPO O INSPECCIÓN DEL EMPLAZAMIENTO DEL POZO'),(46231,'71161601','711616','SERVICIOS DE DIBUJO PARA CAMPOS PETROLEROS'),(46232,'71161602','711616','SERVICIOS DE CORRETAJE DE EQUIPOS PARA CAMPOS PETROLEROS'),(46233,'71161603','711616','SERVICIOS DE INVESTIGACIÓN Y DESARROLLO DE CAMPOS PETROLEROS'),(46234,'71161604','711616','SERVICIOS DE CERTIFICACIÓN DE CAMPOS PETROLEROS'),(46235,'71161605','711616','SERVICIOS DE CONSULTORÍA DE CAMPOS PETROLEROS'),(46236,'71161606','711616','SERVICIO DE LICENCIA TECNOLÓGICA PARA GAS Y PETRÓLEO'),(46237,'72101501','721015','SERVICIOS DE TODERO'),(46238,'72101504','721015','SERVICIOS DE VERIFICACIÓN DE DESASTRES O CONTINGENCIAS'),(46239,'72101505','721015','SERVICIOS DE CERRAJERÍA'),(46240,'72101506','721015','SERVICIOS DE MANTENIMIENTO DE ASCENSORES'),(46241,'72101507','721015','SERVICIO DE MANTENIMIENTO DE EDIFICIOS'),(46242,'72101508','721015','SERVICIO DE LIMPIEZA DE PISOS'),(46243,'72101509','721015','SERVICIO DE MANTENIMIENTO O REPARACIÓN DE EQUIPOS Y SISTEMAS DE PROTECCIÓN CONTRA INCENDIOS'),(46244,'72101510','721015','MANTENIMIENTO O REPARACIÓN DEL SISTEMA DE PLOMERÍA'),(46245,'72101511','721015','SERVICIO DE INSTALACIÓN O MANTENIMIENTO O REPARACIÓN DE AIRES ACONDICIONADOS'),(46246,'72101512','721015','SERVICIO DE CONSTRUCCIÓN DE MALACATES'),(46247,'72101513','721015','SERVICIO DE CONSTRUCCIÓN FUERA DEL SITIO (OFFSITE)'),(46248,'72101514','721015','SERVICIO DE CONSTRUCCIÓN DE ZONAS DE DESPERDICIOS'),(46249,'72101515','721015','SERVICIO DE TRABAJOS POR HUNDIMIENTO'),(46250,'72101516','721015','SERVICIO DE INSPECCIÓN, MANTENIMIENTO O REPARACIÓN DE EXTINGUIDORES DE FUEGO'),(46251,'72101517','721015','SERVICIO DE MANTENIMIENTO O REPARACIÓN DE GENERADORES PORTÁTILES'),(46252,'72101518','721015','SERVICIO DE ALQUILER DE GENERADORES PORTÁTILES'),(46253,'72102101','721021','SERVICIOS DE VERIFICACIÓN DE PRESENCIA DE AVES '),(46254,'72102102','721021','SERVICIOS DE CONTROL DE TERMITAS'),(46255,'72102103','721021','SERVICIOS DE EXTERMINACIÓN O FUMIGACIÓN'),(46256,'72102104','721021','CONTROL ESTRUCTURAL DE PLAGAS'),(46257,'72102105','721021','CAPTURA DE ANIMALES'),(46258,'72102106','721021','CONTROL DE ROEDORES'),(46259,'72102902','721029','SERVICIOS DE PAISAJISMO'),(46260,'72102903','721029','SERVICIOS DE ELIMINACIÓN DE NIEVE'),(46261,'72102905','721029','MANTENIMIENTO DE TERRENOS EXTERIORES'),(46262,'72103101','721031','INSTALACIÓN DE SISTEMAS DE TRANSPORTE DE MATERIALES'),(46263,'72103102','721031','REPARACIÓN DE SISTEMAS DE TRANSPORTE DE MATERIALES'),(46264,'72103103','721031','SERVICIO TRANSPORTADOR DE SUPERFICIE'),(46265,'72103104','721031','SERVICIO TRANSPORTADOR SUBTERRÁNEO'),(46266,'72103301','721033','SERVICIOS O REPARACIONES O MANTENIMIENTO DE CALLES O PARQUEADEROS'),(46267,'72103302','721033','MANTENIMIENTO O SOPORTE DE EQUIPO DE TELECOMUNICACIONES'),(46268,'72103304','721033','SERVICIOS DE BARRIDO DE CALLES O PARQUEADEROS'),(46269,'72111001','721110','SERVICIOS DE REPARACIÓN O AMPLIACIÓN POR REMODELACIÓN DE VIVIENDAS UNIFAMILIARES'),(46270,'72111002','721110','SERVICIO DE REMODELACIÓN GENERAL DE VIVIENDAS UNIFAMILIARES'),(46271,'72111003','721110','SERVICIO DE REPARACIÓN DE CASAS MÓVILES EN EL SITIO'),(46272,'72111004','721110','SERVICIO DE CONSTRUCCIÓN Y REPARACIÓN DE PATIOS Y TERRAZAS'),(46273,'72111005','721110','SERVICIO DE REPARACIÓN POR DAÑOS OCASIONADOS POR FUEGO DE VIVIENDAS UNIFAMILIARES'),(46274,'72111006','721110','SERVICIO DE CONSTRUCCIÓN DE CASAS UNIFAMILIARES NUEVAS'),(46275,'72111007','721110','SERVICIO DE INSTALACIÓN DE CASAS UNIFAMILIARES PREFABRICADAS'),(46276,'72111008','721110','SERVICIO DE CONSTRUCCIÓN DE CASAS EN LA CIUDAD O CASAS JARDÍN UNIFAMILIARES NUEVAS'),(46277,'72111101','721111','SERVICIO DE CONSTRUCCIÓN DE APARTAMENTOS NUEVOS'),(46278,'72111102','721111','SERVICIO DE CONSTRUCCIÓN DE COOPERATIVAS NUEVAS'),(46279,'72111103','721111','SERVICIO DE CONSTRUCCIÓN DE CONDOMINIOS NUEVOS'),(46280,'72111104','721111','SERVICIO DE CONSTRUCCIÓN DE RESIDENCIALES ESTUDIANTILES NUEVAS'),(46281,'72111105','721111','SERVICIO DE CONSTRUCCIÓN DE HOTELES O MOTELES NUEVOS'),(46282,'72111106','721111','SERVICIO DE REMODELACIÓN DE APARTAMENTOS'),(46283,'72111107','721111','SERVICIO DE REMODELACIÓN DE APARTAMENTOS COOPERATIVOS'),(46284,'72111108','721111','SERVICIO DE REMODELACIÓN DE CONDOMINIOS'),(46285,'72111109','721111','SERVICIO DE REMODELACIÓN DE RESIDENCIAS ESTUDIANTILES'),(46286,'72111110','721111','SERVICIO DE REMODELACIÓN DE HOTELES O MOTELES'),(46287,'72111111','721111','SERVICIOS DE CONTRATACIÓN GENERAL PARA LA CONSTRUCCIÓN DE RESIDENCIAS'),(46288,'72121001','721210','SERVICIO DE CONSTRUCCIÓN Y REMODELACIÓN DE PLANTAS DE LAVADO EN SECO'),(46289,'72121002','721210','SERVICIO DE CONSTRUCCIÓN Y REMODELACIÓN DE PLANTAS DE ELABORACIÓN O EMPAQUE DE PRODUCTOS ALIMENTICIOS'),(46290,'72121003','721210','SERVICIO DE CONSTRUCCIÓN Y REMODELACIÓN DE ELEVADORES DE GRANOS'),(46291,'72121004','721210','SERVICIO DE CONSTRUCCIÓN O REMODELACIÓN DE MOLINOS DE PAPEL O PULPA'),(46292,'72121005','721210','SERVICIO DE CONSTRUCCIÓN Y REMODELACIÓN DE PLANTAS DE PRODUCTOS FARMACÉUTICOS'),(46293,'72121006','721210','SERVICIO DE INSTALACIÓN Y REMODELACIÓN DE EDIFICACIONES INDUSTRIALES PREFABRICADAS'),(46294,'72121007','721210','SERVICIO DE CONSTRUCCIÓN Y REMODELACIÓN DE PLANTAS ENSAMBLADORAS DE AUTOMÓVILES Y CAMIONES'),(46295,'72121008','721210','SERVICIO DE CONSTRUCCIÓN Y REMODELACIÓN DE BODEGAS'),(46296,'72121101','721211','SERVICIO DE CONSTRUCCIÓN DE EDIFICIOS COMERCIALES Y DE OFICINAS NUEVOS'),(46297,'72121102','721211','SERVICIO DE INSTALACIÓN DE EDIFICIOS COMERCIALES Y DE OFICINAS PREFABRICADOS'),(46298,'72121103','721211','SERVICIOS DE RENOVACIÓN Y REPARACIÓN DE EDIFICIOS COMERCIALES Y DE OFICINAS'),(46299,'72121104','721211','SERVICIO DE CONSTRUCCIÓN DE RESTAURANTES'),(46300,'72121105','721211','SERVICIO DE CONSTRUCCIÓN DE CENTROS Y GALERÍAS COMERCIALES'),(46301,'72121201','721212','SERVICIO DE CONSTRUCCIÓN DE EDIFICACIONES PARA FINCAS'),(46302,'72121202','721212','SERVICIO DE CONSTRUCCIÓN DE INVERNADEROS'),(46303,'72121203','721212','SERVICIO DE CONSTRUCCIÓN DE EDIFICACIONES PARA SERVICIOS AGRÍCOLAS Y DE SILOS'),(46304,'72121301','721213','SERVICIO DE CONSTRUCCIÓN DE GARAJES AUTOMOTRICES'),(46305,'72121302','721213','SERVICIO DE CONSTRUCCIÓN DE ESTACIONES DE SERVICIOS AUTOMOTRICES'),(46306,'72121401','721214','SERVICIO DE CONSTRUCCIÓN DE EDIFICIOS DE BANCOS'),(46307,'72121402','721214','SERVICIO DE CONSTRUCCIÓN DE ESTACIONES DE BOMBEROS'),(46308,'72121403','721214','SERVICIO DE CONSTRUCCIÓN DE HOSPITALES'),(46309,'72121404','721214','SERVICIO DE CONSTRUCCIÓN DE OFICINAS DE CORREO'),(46310,'72121405','721214','SERVICIOS DE CONSTRUCCIÓN DE EDIFICIOS RELIGIOSOS'),(46311,'72121406','721214','SERVICIO DE CONSTRUCCIÓN DE EDIFICIOS DE ESCUELAS'),(46312,'72121407','721214','SERVICIO DE CONSTRUCCIÓN DE MAUSOLEOS'),(46313,'72121408','721214','SERVICIO DE CONSTRUCCIÓN DE ESTADIOS'),(46314,'72121409','721214','CONSTRUCCIÓN DE BIBLIOTECAS PÚBLICAS'),(46315,'72121410','721214','CONSTRUCCIÓN DE TERMINALES Y HANGARES DE AEROPUERTOS'),(46316,'72121501','721215','SERVICIO DE CONSTRUCCIÓN DE PLANTAS QUÍMICAS'),(46317,'72121502','721215','SERVICIO DE CONSTRUCCIÓN DE ESTACIONES DE CARGA Y DESCARGA DE LAS MINAS'),(46318,'72121503','721215','SERVICIO DE CONSTRUCCIÓN DE REFINERÍAS DE PETRÓLEO'),(46319,'72121504','721215','SERVICIO DE CONSTRUCCIÓN DE PLANTAS DE ELIMINACIÓN DE AGUAS'),(46320,'72121505','721215','SERVICIO CONSTRUCCIÓN DE PLANTAS DE TRATAMIENTO DE AGUAS RESIDUALES Y AGUAS NEGRAS'),(46321,'72121506','721215','SERVICIO DE CONSTRUCCIÓN DE CENTRALES ELÉCTRICAS'),(46322,'72121507','721215','CONSTRUCCIÓN, MANTENIMIENTO Y REPARACIÓN DE TANQUES'),(46323,'72121508','721215','SERVICIO DE CONSTRUCCIÓN DE PLANTAS DE PREPARACIÓN'),(46324,'72121509','721215','SERVICIOS ELÉCTRICOS SUBTERRÁNEOS'),(46325,'72121510','721215','SERVICIO DE CONSTRUCCIÓN DE SISTEMAS FLOTANTES DE DESCARGA Y ALMACENAMIENTO DE LA PRODUCCIÓN DE GAS Y PETRÓLEO '),(46326,'72121511','721215','SERVICIO DE MONTAJE Y PUESTA EN SERVICIO DE INSTALACIONES DE GAS Y PETRÓLEO MAR ADENTRO'),(46327,'72121512','721215','SERVICIO DE INTEGRACIÓN E INSTALACIÓN DE COMPLEJOS DE PRODUCCIÓN DE GAS Y PETRÓLEO MAR ADENTRO'),(46328,'72121513','721215','SERVICIO DE FABRICACIÓN MODULAR DE PLANTAS DE GAS Y PETRÓLEO'),(46329,'72121514','721215','SERVICIO DE FABRICACIÓN DE PLATAFORMAS Y SUPERESTRUCTURAS  DE PRODUCCIÓN DE GAS Y PETRÓLEO'),(46330,'72121515','721215','SERVICIO DE FABRICACIÓN DE CASCOS PARA SISTEMA  FLOTANTES DE PRODUCCIÓN DE GAS Y PETRÓLEO'),(46331,'72121516','721215','SERVICIOS DE FABRICACIÓN DE INSTALACIONES FIJAS DE PRODUCCIÓN DE GAS Y PETRÓLEO MAR ADENTRO '),(46332,'72121517','721215','SERVICIO DE CONSTRUCCIÓN DE PLANTAS DE GAS NATURAL LÍQUIDO GNL'),(46333,'72141001','721410','SERVICIO DE CONSTRUCCIÓN DE CALLES Y CARRETERAS NUEVAS'),(46334,'72141002','721410','SERVICIO DE CONSTRUCCIÓN Y REPARACIÓN DE BARANDAS DE SEGURIDAD Y SEÑALES DE CALLES Y CARRETERAS'),(46335,'72141003','721410','SERVICIO DE MANTENIMIENTO DE CALLES Y CARRETERAS'),(46336,'72141004','721410','SERVICIO DE INSTALACIÓN DE REFLECTORES PARA CARRETERAS'),(46337,'72141101','721411','SERVICIO DE CONSTRUCCIÓN DE PISTAS AEROPORTUARIAS'),(46338,'72141102','721411','SERVICIO DE NIVELACIÓN DEL TERRENO'),(46339,'72141103','721411','SERVICIO DE PAVIMENTACIÓN DE CALLES Y CARRETERAS'),(46340,'72141104','721411','SERVICIO DE REPAVIMENTACIÓN DE CALLES Y CARRETERAS'),(46341,'72141105','721411','SERVICIO DE CONSTRUCCIÓN Y REPARACIÓN DE ACERAS'),(46342,'72141106','721411','SERVICIO DE CONSTRUCCIÓN DE CARRETERAS DE GRAVA O TIERRA'),(46343,'72141107','721411','SERVICIO DE CONSTRUCCIÓN Y REPARACIÓN DE PUENTES'),(46344,'72141108','721411','SERVICIO DE CONSTRUCCIÓN Y REPARACIÓN DE TÚNELES'),(46345,'72141109','721411','SERVICIO DE CONSTRUCCIÓN Y REPARACIÓN DE VIADUCTOS'),(46346,'72141110','721411','SERVICIO DE CONSTRUCCIÓN DE RAMALES PARA GAS Y PETRÓLEO'),(46347,'72141111','721411','SERVICIO DE CONSTRUCCIÓN DE TUBERÍA MAESTRA DE GAS'),(46348,'72141112','721411','SERVICIO DE CONSTRUCCIÓN DE ESTACIONES COMPRESORAS DE GAS NATURAL'),(46349,'72141113','721411','SERVICIO DE CONSTRUCCIÓN DE TUBERÍAS PARA GAS Y PETRÓLEO'),(46350,'72141114','721411','SERVICIO DE REVESTIMIENTO DE TUBERÍAS'),(46351,'72141115','721411','SERVICIO DE TENDIDO DE CABLES ELÉCTRICOS'),(46352,'72141116','721411','SERVICIO DE TENDIDO DE CABLES DE TELEVISIÓN'),(46353,'72141117','721411','SERVICIO DE TENDIDO DE CABLES DE COMUNICACIÓN Y TELÉFONOS'),(46354,'72141118','721411','SERVICIO DE CONSTRUCCIÓN DE TORRES DE TRANSMISIÓN PARA TELECOMUNICACIONES'),(46355,'72141119','721411','SERVICIO DE CONSTRUCCIÓN DE ACUEDUCTOS'),(46356,'72141120','721411','SERVICIO DE CONSTRUCCIÓN DE LÍNEAS DE ALCANTARILLADO'),(46357,'72141121','721411','SERVICIO DE CONSTRUCCIÓN DE TUBERÍA MAESTRA DE AGUA'),(46358,'72141122','721411','SERVICIO DE CONSTRUCCIÓN DE LÍNEAS DE ENERGÍA ELÉCTRICA'),(46359,'72141123','721411','SERVICIO DE CONSTRUCCIÓN DE BOCAS DE ACCESO'),(46360,'72141124','721411','SERVICIO DE TENDIDO DE TUBERÍA'),(46361,'72141125','721411','SERVICIO DE CONSTRUCCIÓN DE ESTACIONES DE BOMBEO'),(46362,'72141126','721411','SERVICIO DE CONSTRUCCIÓN DE SERVICIOS PÚBLICOS SUBTERRÁNEOS'),(46363,'72141201','721412','SERVICIO DE PERFORACIÓN DE COMPUERTAS FLOTANTES'),(46364,'72141202','721412','SERVICIO DE CONSTRUCCIÓN DE CANALES'),(46365,'72141203','721412','SERVICIO DE CONSTRUCCIÓN DE REPRESAS'),(46366,'72141204','721412','SERVICIO DE CONSTRUCCIÓN DE DÁRSENAS'),(46367,'72141205','721412','SERVICIO DE CONSTRUCCIÓN DE SISTEMAS DE DRENAJE'),(46368,'72141206','721412','SERVICIO DE DRAGADO'),(46369,'72141207','721412','SERVICIO DE CONSTRUCCIÓN DE MUELLES'),(46370,'72141208','721412','SERVICIO DE CONSTRUCCIÓN DE SISTEMAS DE RIEGO'),(46371,'72141209','721412','SERVICIO DE CONSTRUCCIÓN DE DIQUES O MALECONES'),(46372,'72141210','721412','SERVICIO DE CONSTRUCCIÓN DE MARINAS'),(46373,'72141211','721412','SERVICIO DE CONSTRUCCIÓN DE EMBARCADEROS'),(46374,'72141212','721412',' SERVICIO DE CONSTRUCCIÓN DE ESTANQUES'),(46375,'72141213','721412','SERVICIO DE CONSTRUCCIÓN DE VÍAS DE AGUA'),(46376,'72141214','721412','SERVICIO DE MOVIMIENTO DE PILAS DE LÁMINAS'),(46377,'72141215','721412','SERVICIO DE CONSTRUCCIÓN SUBMARINA'),(46378,'72141216','721412','SERVICIO DE EMBARCACIONES PARA CONSTRUCCIONES EN ALTA MAR'),(46379,'72141301','721413','SERVICIO DE CONSTRUCCIÓN DE CANCHAS DE ATLETISMO'),(46380,'72141302','721413','SERVICIO DE CONSTRUCCIÓN DE CAMPOS DE GOLF'),(46381,'72141303','721413','SERVICIO DE CONSTRUCCIÓN DE CANCHAS DE TENIS'),(46382,'72141401','721414','SERVICIO DE CONSTRUCCIÓN DE INSTALACIONES DE DETENCIÓN'),(46383,'72141402','721414','REMODELACIÓN Y REPARACIÓN DE INSTALACIONES DE DETENCIÓN'),(46384,'72141502','721415','SERVICIO DE RECUPERACIÓN DE TIERRAS'),(46385,'72141503','721415','SERVICIO DE REMOCIÓN DE PIEDRAS'),(46386,'72141504','721415','SERVICIO DE REMOCIÓN DE MADERA'),(46387,'72141505','721415','SERVICIO DE MOVIMIENTO DE TIERRAS'),(46388,'72141507','721415','SERVICIO DE MOVIMIENTO DE PILOTES'),(46389,'72141508','721415','SERVICIO DE VOLADURA, EXCEPTO PARA DEMOLICIÓN DE EDIFICIOS'),(46390,'72141509','721415','SERVICIO DE ZANJADO'),(46391,'72141510','721415','SERVICIOS DE DEMOLICIÓN'),(46392,'72141511','721415','SERVICIO DE EXCAVACIÓN'),(46393,'72141601','721416','SERVICIO DE CONSTRUCCIÓN DE RIEL LIGERO'),(46394,'72141602','721416','SERVICIO DE CORTE PARA DERECHO DE VÍA'),(46395,'72141603','721416','SERVICIO DE CONSTRUCCIÓN DE LECHOS DE VÍA PARA FERROCARRIL Y VÍAS FÉRREAS  '),(46396,'72141604','721416','SERVICIO DE CONSTRUCCIÓN DE METRO'),(46397,'72141605','721416','SERVICIO DE TENDIDO DE RIELES FERROVIARIOS'),(46398,'72141701','721417','SERVICIO DE ALQUILER O LEASING DE MAQUINARIA PARA CONSTRUCCIÓN'),(46399,'72141702','721417','SERVICIO DE ALQUILER O LEASING DE EQUIPO PARA CONSTRUCCIÓN'),(46400,'72151001','721510','SERVICIO DE MANTENIMIENTO DE CALDERAS'),(46401,'72151002','721510','SERVICIO DE INSTALACIÓN Y MONTAJE DE CALDERAS'),(46402,'72151003','721510','SERVICIO DE MANTENIMIENTO Y REPARACIÓN DE SISTEMAS DE CALEFACCIÓN'),(46403,'72151004','721510','SERVICIO DE MANTENIMIENTO Y REPARACIÓN DE SISTEMAS DE CALEFACCIÓN POR AGUA CALIENTE'),(46404,'72151005','721510','INSTALACIÓN DE CONTROLADORES DE PRESIÓN DE CALDERAS'),(46405,'72151006','721510','MANTENIMIENTO O REPARACIÓN U OPERACIÓN DE  CONTROLADORES DE PRESIÓN DE CALDERAS'),(46406,'72151101','721511','SERVICIO DE CONSTRUCCIÓN DE SISTEMAS SÉPTICOS'),(46407,'72151102','721511','SERVICIO DE INSTALACIÓN DE SISTEMAS DE ROCIADORES CONTRA INCENDIO'),(46408,'72151103','721511','SERVICIO DE INSTALACIÓN DE SISTEMAS DE ROCIADORES PARA RIEGO'),(46409,'72151201','721512','SERVICIO DE CONSTRUCCIÓN MECÁNICA HVAC'),(46410,'72151202','721512','SERVICIO DE CONSTRUCCIÓN DE TUBERÍA MEDIANTE PROCESO HVAC'),(46411,'72151203','721512','SERVICIO DE CONSTRUCCIÓN DE ENERGÍA SOLAR HVAC'),(46412,'72151204','721512','SERVICIO DE TRABAJO DE DUCTOS Y VENTILACIÓN HVAC'),(46413,'72151205','721512','SERVICIO DE CONSTRUCCIÓN DE REFRIGERACIÓN HVAC'),(46414,'72151206','721512','SERVICIO DE CONSTRUCCIÓN DE SISTEMAS DE CALEFACCIÓN HVAC'),(46415,'72151207','721512','SERVICIO DE INSTALACIÓN Y MANTENIMIENTO ACONDICIONAMIENTO DEL AIRE, ENFRIAMIENTO Y CALEFACCIÓN HVAC'),(46416,'72151301','721513','SERVICIO DE PINTURA RESIDENCIAL'),(46417,'72151302','721513','SERVICIO DE PINTURA COMERCIAL'),(46418,'72151303','721513','SERVICIO DE PINTURA INDUSTRIAL'),(46419,'72151304','721513','SERVICIO DE PINTURA DE AERONAVES'),(46420,'72151305','721513','SERVICIO DE PINTURA DE PUENTES'),(46421,'72151306','721513','SERVICIO DE MARCACIÓN DE PAVIMENTO'),(46422,'72151307','721513','SERVICIO DE PINTURA DE BUQUES'),(46423,'72151308','721513','SERVICIO DE COLGADURA DE PAPEL'),(46424,'72151401','721514','SERVICIO COMERCIAL DE CONSTRUCCIÓN Y REVESTIMIENTO DE PAREDES '),(46425,'72151402','721514','SERVICIO RESIDENCIAL DE CONSTRUCCIÓN Y CUBRIMIENTO DE PAREDES '),(46426,'72151501','721515','SERVICIOS DE INSTALACIÓN DE ILUMINACIÓN'),(46427,'72151502','721515','SERVICIO DE CONSTRUCCIÓN DE SISTEMAS DE ENERGÍA ELÉCTRICA'),(46428,'72151503','721515','SERVICIO DE INSTALACIÓN DE PLANTAS DE COGENERACIÓN'),(46429,'72151504','721515','SERVICIO DE ACONDICIONAMIENTO DE ENERGÍA PARA COMPUTADORES'),(46430,'72151505','721515','SERVICIO DE INSTALACIÓN DE ENERGÍA DE EMERGENCIA O DE RESERVA'),(46431,'72151506','721515','SERVICIO DE INSTALACIÓN DE MECANISMOS DE CONTROL Y DISPOSITIVOS RELACIONADOS'),(46432,'72151507','721515','SERVICIO DE INSTALACIÓN DE CONTROLES ELECTRÓNICOS'),(46433,'72151508','721515','SERVICIO DE INSTALACIÓN DE CONTROLES COMPUTARIZADOS'),(46434,'72151509','721515','SERVICIO DE INSTALACIÓN DE CONTROLES DE LA  ADMINISTRACIÓN DE LA ENERGÍA'),(46435,'72151510','721515','SERVICIO DE INSTALACIÓN DE CONTROLES DEL SISTEMA AMBIENTAL'),(46436,'72151511','721515','SERVICIO DE MANTENIMIENTO O REPARACIÓN DE SISTEMAS DE ILUMINACIÓN'),(46437,'72151514','721515','SERVICIO DE MANTENIMIENTO DE ENERGÍA DE EMERGENCIA O DE RESERVA'),(46438,'72151515','721515','SERVICIO DE INSPECCIÓN ELÉCTRICA'),(46439,'72151601','721516','SERVICIO DE INSTALACIÓN DE TELEVISIÓN POR CABLE'),(46440,'72151602','721516','SERVICIO DE INSTALACIÓN DE CABLES DE FIBRA ÓPTICA'),(46441,'72151603','721516','SERVICIO DE INSTALACIÓN DE EQUIPOS DE SONIDO ESPECIALIZADOS'),(46442,'72151604','721516','SERVICIO DE  INSTALACIÓN DE TELÉFONOS Y EQUIPOS PARA TELÉFONOS'),(46443,'72151605','721516','SERVICIO DE CABLEADO PARA VIDEO, DATOS Y VOZ'),(46444,'72151606','721516','INGENIERÍA SUBTERRÁNEA PARA EQUIPOS DE COMUNICACIONES'),(46445,'72151607','721516','INGENIERÍA DE SUPERFICIE PARA EQUIPOS DE COMUNICACIONES'),(46446,'72151608','721516','SERVICIO DE MANTENIMIENTO O REPARACIÓN DE SISTEMAS SATELITALES'),(46447,'72151609','721516','SERVICIO DE SOPORTE DEL EJE DE SISTEMAS SATELITALES'),(46448,'72151701','721517','SERVICIO DE INSTALACIÓN DE SISTEMAS DE CONTROL DE ACCESO'),(46449,'72151702','721517','SERVICIO DE INSTALACIÓN DE SISTEMAS DE TELEVISIÓN DE CIRCUITO CERRADO'),(46450,'72151703','721517','SERVICIO DE INSTALACIÓN DE SISTEMAS DE ALARMAS CONTRA ROBO Y DETECCIÓN DE FUEGO'),(46451,'72151704','721517','SERVICIO DE INSTALACIÓN Y MANTENIMIENTO DE SISTEMAS INSTRUMENTADOS DE SEGURIDAD'),(46452,'72151801','721518','INSTALACIÓN Y MANTENIMIENTO CAJEROS AUTOMÁTICOS'),(46453,'72151802','721518','SERVICIO DE REFACCIÓN Y REPARACIÓN DE COMPONENTES DE MAQUINARIA'),(46454,'72151803','721518','SERVICIO DE INSTALACIÓN Y MANTENIMIENTO DE MÁQUINAS EXPENDEDORAS'),(46455,'72151901','721519','SERVICIO DE CIMENTACIÓN DE CONSTRUCCIONES'),(46456,'72151903','721519','SERVICIO DE COLOCACIÓN DE LADRILLOS '),(46457,'72151904','721519','SERVICIO DE CONSTRUCCIÓN Y MANTENIMIENTO DE CHIMENEAS'),(46458,'72151905','721519','SERVICIO DE MAMPOSTERÍA EN BLOQUES DE CONCRETO'),(46459,'72151906','721519','SERVICIO DE INSTALACIÓN DE TUBERÍA DE DRENAJE'),(46460,'72151907','721519','SERVICIO DE MAMPOSTERÍA EN MÁRMOL EN EXTERIORES'),(46461,'72151908','721519','SERVICIOS DE MAMPOSTERÍA EN LADRILLOS A PRUEBA DE ÁCIDO O REFRACTARIOS'),(46462,'72151909','721519','SERVICIO DE MAMPOSTERÍA EN PIEDRA'),(46463,'72151910','721519','SERVICIO DE RESTAURACIÓN O RENOVACIÓN DE JUNTAS CON MORTERO'),(46464,'72151911','721519','SERVICIO DE INSTALACIÓN DE ADOQUINES UNITARIOS'),(46465,'72152001','721520','SERVICIO DE INSTALACIÓN Y REPARACIÓN DE DRYWALL'),(46466,'72152002','721520','SERVICIO DE INSTALACIÓN Y REPARACIÓN DE FRESCOS'),(46467,'72152003','721520','SERVICIO DE INSTALACIÓN Y REPARACIÓN DE REPISAS PARA CHIMENEA'),(46468,'72152004','721520','SERVICIO DE ENYESADO ORNAMENTAL O SENCILLO'),(46469,'72152005','721520','SERVICIO DE INSTALACIÓN Y REPARACIÓN DE ESTUCO'),(46470,'72152101','721521','SERVICIO DE TRABAJOS ACÚSTICOS Y DE CIELORRASO'),(46471,'72152102','721521','SERVICIO DE AISLAMIENTO Y ACABADO DE EXTERIORES'),(46472,'72152103','721521','SERVICIO DE AISLAMIENTO DE EDIFICACIONES'),(46473,'72152104','721521','SERVICIO DE PELÍCULAS DE AISLAMIENTO DE REFLEXIÓN SOLAR'),(46474,'72152201','721522','SERVICIO DE INSTALACIÓN DE MÁRMOL EN INTERIORES'),(46475,'72152202','721522','SERVICIO CREACIÓN Y REPARACIÓN DE MOSAICOS'),(46476,'72152203','721522','SERVICIO DE INSTALACIÓN Y REPARACIÓN DE TERRAZOS'),(46477,'72152204','721522','SERVICIO DE INSTALACIÓN DE BALDOSAS DE CERÁMICA'),(46478,'72152301','721523','SERVICIO DE CARPINTERÍA RÚSTICA'),(46479,'72152302','721523','SERVICIO DE EBANISTERÍA'),(46480,'72152303','721523','SERVICIO DE CONSTRUCCIÓN E INSTALACIÓN DE GABINETES'),(46481,'72152401','721524','SERVICIO DE INSTALACIÓN O COLOCACIÓN DE PUERTAS DE GARAJE'),(46482,'72152402','721524','SERVICIO DE INSTALACIÓN DE VENTANAS Y PUERTAS PREFABRICADAS'),(46483,'72152403','721524','SERVICIO DE ENMARCACIÓN DE VÍAS DE ENTRADA Y DE SALIDA'),(46484,'72152404','721524','SERVICIO DE INSTALACIÓN DE CLAVOS METÁLICOS'),(46485,'72152405','721524','SERVICIO DE INSTALACIÓN DE ARTEFACTOS FIJOS EN TIENDAS'),(46486,'72152501','721525','SERVICIO DE INSTALACIÓN DE SISTEMAS DE PISOS DE ACCESO'),(46487,'72152502','721525','SERVICIO DE INSTALACIÓN DE BALDOSAS DE ASFALTO'),(46488,'72152503','721525','SERVICIO DE INSTALACIÓN DE TAPETES'),(46489,'72152504','721525','SERVICIO DE INSTALACIÓN DE BALDOSAS DE CERÁMICA  PARA PISOS'),(46490,'72152505','721525','SERVICIO DE INSTALACIÓN DE LINÓLEO'),(46491,'72152506','721525','SERVICIO DE INSTALACIÓN DE PISO DE REVESTIMIENTO ELÁSTICO'),(46492,'72152507','721525','SERVICIO DE INSTALACIÓN DE LÁMINAS Y BALDOSAS DE VINILO PARA PISOS'),(46493,'72152508','721525','SERVICIO DE INSTALACIÓN Y ACABADOS DE PISOS DE MADERA'),(46494,'72152509','721525','SERVICIO DE NIVELACIÓN DE PISOS'),(46495,'72152601','721526','SERVICIO DE TECHADO'),(46496,'72152602','721526','SERVICIO DE TUBOS DE DESAGÜE Y BAJANTES'),(46497,'72152603','721526','SERVICIO DE INSTALACIÓN DE CLARABOYAS'),(46498,'72152604','721526','SERVICIO DE LAMINAS METÁLICAS ARQUITECTÓNICAS'),(46499,'72152605','721526','SERVICIO DE INSTALACIÓN Y REPARACIÓN DE CIELORRASOS'),(46500,'72152606','721526','SERVICIO DE INSTALACIÓN Y REPARACIÓN DE PAREDES EXTERNAS'),(46501,'72152607','721526','SERVICIO DE INSTALACIÓN DE CANALETAS DE DESCARGA'),(46502,'72152701','721527','SERVICIO DE ESTUCO DE CONCRETO EN EXTERIORES'),(46503,'72152702','721527','SERVICIO DE LECHADA'),(46504,'72152703','721527','SERVICIO DE INSTALACIÓN DE HORMIGÓN PROYECTADO'),(46505,'72152704','721527','SERVICIO DE CONSTRUCCIÓN DE BORDES DE ACERA'),(46506,'72152705','721527','SERVICIO DE INSTALACIÓN DE ACERAS O RAMPAS'),(46507,'72152706','721527','SERVICIO DE CONSTRUCCIÓN DE CAMINOS PARTICULARES PARA VEHÍCULOS'),(46508,'72152707','721527','SERVICIO DE CONSTRUCCIÓN DE MUROS DE RETENCIÓN'),(46509,'72152708','721527','SERVICIO DE CONSTRUCCIÓN DE PARQUEADEROS'),(46510,'72152709','721527','SERVICIO DE TRASIEGO DE CONCRETO'),(46511,'72152710','721527','SERVICIO DE CIMENTACIÓN Y NIVELACIÓN PARA CONSTRUCCIONES'),(46512,'72152711','721527','SERVICIO DE CONSTRUCCIÓN DE PATIOS DE CONCRETO'),(46513,'72152801','721528','SERVICIO DE PERFORACIÓN DE POZOS DE AGUA DOMÉSTICOS'),(46514,'72152802','721528','SERVICIO DE PERFORACIÓN DE POZOS DE AGUAS GEOTERMALES'),(46515,'72152901','721529','SERVICIO DE INSTALACIÓN DE FRENTES METÁLICOS DE EDIFICIOS'),(46516,'72152902','721529','SERVICIO DE COLOCACIÓN DE REFUERZOS DE CONCRETO'),(46517,'72152903','721529','SERVICIO DE INSTALACIÓN DE LA PARTE FRONTAL DEL ASCENSOR'),(46518,'72152904','721529','SERVICIO DE INSTALACIÓN DE SISTEMAS DE MUROS METÁLICOS EN EXTERIORES'),(46519,'72152905','721529','SERVICIO DE TRABAJOS EN HIERRO ESTRUCTURAL'),(46520,'72152906','721529','SERVICIO DE ENRASILLADO Y ENLISTONADO METÁLICOS'),(46521,'72152907','721529','SERVICIO DE COLOCACIÓN DE ARMADURAS ESTRUCTURALES PARA CONCRETO PREVACIADO '),(46522,'72152908','721529','SERVICIO DE INSTALACIÓN DE CONDUCTOS DE HUMO'),(46523,'72152909','721529','SERVICIO DE INSTALACIÓN DE TANQUES DE ALMACENAMIENTO METÁLICOS'),(46524,'72153001','721530','SERVICIO DE INSTALACIÓN DE VIDRIADO A PRUEBA DE BALAS'),(46525,'72153002','721530','SERVICIO DE INSTALACIÓN Y REPARACIÓN DE VIDRIOS EN VENTANAS'),(46526,'72153101','721531','SERVICIO DE INSTALACIÓN DE CANCHAS DE BOLOS'),(46527,'72153102','721531','SERVICIO DE CONSTRUCCIÓN DE CANCHAS DEPORTIVAS EN INTERIORES'),(46528,'72153103','721531','SERVICIO DE CONSTRUCCIÓN DE CAMPOS DE JUEGOS E INSTALACIÓN DE EQUIPOS'),(46529,'72153104','721531','SERVICIO DE CONSTRUCCIÓN E INSTALACIÓN DE SPAS O YACUSIS'),(46530,'72153105','721531','SERVICIO DE CONSTRUCCIÓN DE PISCINAS'),(46531,'72153201','721532','SERVICIO DE REVESTIMIENTO EN PLÁSTICO PARA ESTRUCTURAS DE CONCRETO'),(46532,'72153202','721532','SERVICIO DE REVESTIMIENTO PARA ESTRUCTURAS METÁLICAS'),(46533,'72153203','721532','SERVICIO DE CONTROL DE CORROSIÓN'),(46534,'72153204','721532','SERVICIO DE IMPERMEABILIZACIÓN'),(46535,'72153205','721532','SERVICIO DE ENMASILLADO'),(46536,'72153206','721532','SERVICIO DE PROTECCIÓN IGNÍFUGA EN EDIFICIOS'),(46537,'72153207','721532','SERVICIO DE ALISADO DE SUPERFICIES DE CONCRETO'),(46538,'72153208','721532','SERVICIO DE INSTALACIÓN DE TUBERÍAS Y CALDERAS'),(46539,'72153209','721532','SERVICIO DE IMPERMEABILIZACIÓN'),(46540,'72153301','721533','SERVICIO DE INSTALACIÓN DE BOMBAS DE GASOLINA'),(46541,'72153302','721533','SERVICIO DE INSTALACIÓN DE BOMBAS DE DIESEL'),(46542,'72153303','721533','SERVICIO DE MANTENIMIENTO O REPARACIÓN DE EQUIPOS DE ESTACIONES DE SERVICIO'),(46543,'72153401','721534','SERVICIOS DE APAREJOS'),(46544,'72153402','721534','SERVICIOS DE ANDAMIAJE'),(46545,'72153501','721535','SERVICIO DE LIMPIEZA DE EXTERIORES DE EDIFICIOS'),(46546,'72153502','721535','SERVICIO DE LIMPIEZA CON CHORRO DE ARENA EN EXTERIORES DE EDIFICIOS'),(46547,'72153503','721535','SERVICIO DE LIMPIEZA A VAPOR EN EXTERIORES DE EDIFICIOS'),(46548,'72153504','721535','LIMPIEZA CON CHORRO DE AGUA DE ALTA PRESIÓN'),(46549,'72153505','721535','SERVICIO DE LIMPIEZA DEL EMPLAZAMIENTO DE LA OBRA'),(46550,'72153506','721535','SERVICIO DE LIMPIEZA GENERAL POSCONSTRUCCIÓN DE EDIFICIOS NUEVOS'),(46551,'72153507','721535','SERVICIO PARA RETIRO DE MATERIALES EN EL EMPLAZAMIENTO DE LA CONSTRUCCIÓN'),(46552,'72153601','721536','SERVICIO DE ACABADO Y REPARACIÓN DE TINAS'),(46553,'72153602','721536','SERVICIO DE INSTALACIÓN Y REPARACIÓN DE ORGANIZADORES DE CLÓSETS'),(46554,'72153603','721536','SERVICIO DE INSTALACIÓN DE MOSTRADORES'),(46555,'72153604','721536','SERVICIO DE INSTALACIÓN DE RIELES PARA CORTINAS'),(46556,'72153605','721536','SERVICIO DE REMODELACIÓN DE COCINAS Y BAÑOS'),(46557,'72153606','721536','SERVICIO DE INSTALACIÓN DE MUEBLES DE OFICINA'),(46558,'72153607','721536','SERVICIO DE INSTALACIÓN DE AZULEJOS PLÁSTICOS EN LA PARED'),(46559,'72153608','721536','SERVICIO DE INSTALACIÓN DE CORTINAS O PERSIANAS'),(46560,'72153609','721536','SERVICIO DE INSTALACIÓN DE APARATOS COMERCIALES Y DOMÉSTICOS'),(46561,'72153610','721536','SERVICIO DE INSTALACIÓN DE CHIMENEAS PREFABRICADAS'),(46562,'72153611','721536','SERVICIO DE INSTALACIÓN DE GABINETES DE COCINA'),(46563,'72153612','721536','DISEÑO O DECORACIÓN DE INTERIORES'),(46564,'72153613','721536','SERVICIO DE ALQUILER Y MANTENIMIENTO DE MOBILIARIO PARA OFICINA'),(46565,'72153701','721537','SERVICIO DE INSTALACIÓN DE EQUIPOS EN INSTALACIONES DE PARQUEADEROS'),(46566,'72153702','721537','MANTENIMIENTO DE PARQUEADEROS'),(46567,'72153901','721539','TRABAJOS DE APUNTALAMIENTO Y SOCALZADO'),(46568,'72153902','721539','MONTAJE Y AMARRE EN EL SITIO PARA CASAS MÓVILES'),(46569,'72154001','721540','SERVICIO DE INSTALACIÓN DE ANTENAS'),(46570,'72154002','721540','SERVICIO DE INSTALACIÓN DE CÉSPED ARTIFICIAL'),(46571,'72154003','721540','SERVICIO DE INSTALACIÓN DE TOLDOS'),(46572,'72154004','721540','SERVICIO DE MOVIMIENTO DE EDIFICIOS'),(46573,'72154005','721540','SERVICIO DE EMPALME DE CABLES '),(46574,'72154006','721540','SERVICIO DE PERFORACIÓN CON EXTRACCIÓN DE TESTIGOS Y CORTE'),(46575,'72154007','721540','SERVICIO DE ACHIQUE'),(46576,'72154008','721540','SERVICIO DE TALADRO Y ASERRADO CON DIAMANTE'),(46577,'72154009','721540','SERVICIOS DE INSTALACIÓN DE DÁRSENAS INDUSTRIALES Y SUS EQUIPOS '),(46578,'72154010','721540','SERVICIO DE INSTALACIÓN, MANTENIMIENTO Y REPARACIÓN DE ASCENSORES'),(46579,'72154011','721540','SERVICIO DE APLICACIÓN DE RESINA EPOXI'),(46580,'72154012','721540','SERVICIO DE INSTALACIÓN Y DESMANTELAMIENTO DE FORMAS DE CONCRETO'),(46581,'72154013','721540','SERVICIO DE CONSTRUCCIÓN DE CERCAS'),(46582,'72154014','721540','SERVICIO DE INSTALACIÓN Y MANTENIMIENTO DE FIBRA DE VIDRIO'),(46583,'72154015','721540','SERVICIO DE INSTALACIÓN DE ESCALERAS DE EMERGENCIA'),(46584,'72154016','721540','SERVICIO DE CONSTRUCCIÓN DE CARROZAS (DESFILE)'),(46585,'72154017','721540','SERVICIO DE INSTALACIÓN DE EQUIPOS PARA SERVICIO DE COMIDA'),(46586,'72154018','721540','SERVICIOS DE INSTALACIÓN DE FUENTES'),(46587,'72154019','721540','SERVICIO DE DETECCIÓN DE FUGAS DE GASES'),(46588,'72154020','721540','SERVICIO DE INSTALACIÓN DE SISTEMAS DE GASES MÉDICOS'),(46589,'72154021','721540','SERVICIO DE COLOREADO DE VIDRIO'),(46590,'72154022','721540','SERVICIO DE INSTALACIÓN Y MANTENIMIENTO DE EQUIPOS HIDRÁULICOS'),(46591,'72154023','721540','SERVICIO DE INSTALACIÓN DE CONDUCTORES DE RAYOS'),(46592,'72154024','721540','SERVICIO DE HERRAJES Y TRABAJOS DE METALISTERÍA ORNAMENTALES'),(46593,'72154025','721540','SERVICIO DE BOMBEO Y DRENAJE DE TANQUES DE ALMACENAMIENTO DE PETRÓLEO'),(46594,'72154026','721540','SERVICIO DE REABASTECIMIENTO DE PILAS DE HIDRÓGENO'),(46595,'72154027','721540','SERVICIO DE EXCAVACIÓN DE AGUJEROS PARA POSTES'),(46596,'72154028','721540','SERVICIO DE INSTALACIÓN Y MANTENIMIENTO DE AVISOS'),(46597,'72154029','721540','SERVICIO DE INSTALACIÓN Y REPARACIÓN DE CAMPANARIO JACK'),(46598,'72154030','721540','SERVICIO DE INSTALACIÓN Y REPARACIÓN CAMPANAS DE TORRE'),(46599,'72154031','721540','SERVICIOS DE SOLDADURA EN EL SITIO'),(46600,'72154032','721540','SERVICIO DE INSTALACIÓN Y REPARACIÓN DE VENTANAS, PUERTAS Y ALAMBRADO'),(46601,'72154033','721540','SERVICIO DE CONSTRUCCIÓN, ERECCIÓN Y REPARACIÓN DE LA UTILERÍA O EL PLATÓ O DEL DECORADO TEATRAL'),(46602,'72154034','721540','SERVICIO DE INSTALACIÓN DE TANQUES DE ALMACENAMIENTO SUBTERRÁNEOS DE PETRÓLEO'),(46603,'72154035','721540','SERVICIO DE REABASTECIMIENTO DE COMBUSTIBLE DE CENTRALES NUCLEARES'),(46604,'72154036','721540','SERVICIO DE INSTALACIÓN DE SISTEMAS CENTRALIZADOS DE LIMPIEZA POR ASPIRADO'),(46605,'72154037','721540','SERVICIO DE INSTALACIÓN DE CAJAS FUERTES O BÓVEDAS'),(46606,'72154038','721540','INSTALACIÓN DE PROTECCIÓN DE ONDA AÉREA PARA EL SERVICIO DE SALAS DE COMPUTADORES'),(46607,'72154039','721540','SERVICIO DE ENTABLADO DE EMERGENCIA DE EDIFICACIONES'),(46608,'72154040','721540','SERVICIO DE INSTALACIÓN DE LÍNEAS DE PROTECCIÓN SUBTERRÁNEAS'),(46609,'72154041','721540','SERVICIO DE INSTALACIÓN DE SISTEMAS DE DETERMINACIÓN DE OBJETIVOS'),(46610,'72154042','721540','SERVICIO DE ERECCIÓN DE MÁSTILES DE BANDERA'),(46611,'72154043','721540','SERVICIO DE FUMIGACIÓN INDUSTRIAL Y COMERCIAL'),(46612,'72154044','721540','SERVICIO DE USO O CANALIZACIÓN DE AGUA EN MADERA'),(46613,'72154045','721540','SERVICIO DE DISMINUCIÓN DEL NIVEL DE AGUAS DE SUPERFICIE'),(46614,'72154046','721540','SERVICIO DE INSTALACIÓN DE ESCALERAS ELÉCTRICAS'),(46615,'72154047','721540','SERVICIO DE MESA ELEVADORA'),(46616,'72154048','721540','SERVICIO DE BALCONES Y PASILLOS EXTERIORES'),(46617,'72154049','721540','SERVICIO DE PROTECCIÓN SOLAR'),(46618,'72154050','721540','SERVICIO DE MANTENIMIENTO O REPARACIÓN DE CARRITOS DE LA COMPRA'),(46619,'72154051','721540','SERVICIO DE REUBICACIÓN DE TUMBAS'),(46620,'72154052','721540','SERVICIO DE RENOVACIÓN  Y REPARACIÓN POSDESASTRE'),(46621,'72154053','721540','SERVICIO DE REPARACIÓN DE EMISORAS'),(46622,'72154054','721540','SERVICIOS DE CARGA O ELIMINACIÓN DE CATALIZADORES'),(46623,'72154055','721540','SERVICIO DE LIMPIEZA DE TANQUES'),(46624,'72154056','721540','SERVICIO DE MANTENIMIENTO O REPARACIÓN DE TANQUES'),(46625,'72154057','721540','SERVICIO DE ALQUILER DE TANQUES DE ALMACENAMIENTO'),(46626,'72154058','721540','SERVICIO DE PRUEBA DE TANQUES Y LÍNEAS'),(46627,'72154059','721540','SERVICIOS DE DETECCIÓN, SELLADO Y REPARACIÓN DE FUGAS'),(46628,'72154060','721540','SERVICIO DE DESGASIFICACIÓN'),(46629,'72154061','721540','SERVICIO DE FILTRACIÓN DE AIRE'),(46630,'72154062','721540','SERVICIO DE FABRICACIÓN DE ROSCAS EN CALIENTE '),(46631,'72154063','721540','SERVICIO DE CIERRE DE LÍNEA O DE TAPONAMIENTO'),(46632,'72154064','721540','SERVICIO DE ALQUILER DE EQUIPOS PORTÁTILES PARA ILUMINACIÓN'),(46633,'72154065','721540','MANTENIMIENTO DE EQUIPOS ELÉCTRICOS DE COPIADO'),(46634,'72154066','721540','MANTENIMIENTO GENERAL DE EQUIPOS DE OFICINA '),(46635,'72154101','721541','SERVICIO DE ALQUILER Y MANTENIMIENTO DE COMPRESORES DE AIRE'),(46636,'72154102','721541','SERVICIO DE MANTENIMIENTO O REPARACIÓN DE INTERCAMBIADORES DE CALOR'),(46637,'72154103','721541','SERVICIO DE MANTENIMIENTO O REPARACIÓN DE BOMBAS ROTATIVAS'),(46638,'72154104','721541','SERVICIO DE MANTENIMIENTO Y REPARACIÓN DE CAJAS DE CAMBIOS'),(46639,'72154105','721541','SERVICIO DE MANTENIMIENTO Y REPARACIÓN DE VÁLVULAS DE CONTROL'),(46640,'72154106','721541','SERVICIO DE ALQUILER Y MANTENIMIENTO DE COMPRESORES ALTERNATIVOS'),(46641,'72154107','721541','SERVICIO DE ALQUILER Y MANTENIMIENTO DE COMPRESORES CENTRÍFUGOS'),(46642,'72154108','721541','SERVICIO DE MANTENIMIENTO O REPARACIÓN DE BOMBAS ALTERNATIVAS'),(46643,'72154109','721541','SERVICIO DE MANTENIMIENTO O REPARACIÓN DE BOMBAS CENTRÍFUGAS'),(46644,'72154110','721541','SERVICIO DE MANTENIMIENTO Y REPARACIÓN DE TORRES DE REFRIGERACIÓN CON VENTILADOR DE ALETAS '),(46645,'72154201','721542','SERVICIO DE INSTALACIÓN Y MANTENIMIENTO DE INSTRUMENTOS O MEDIDORES'),(46646,'72154301','721543','SERVICIO DE MANTENIMIENTO O REPARACIÓN DE EQUIPOS DE TURBINA'),(46647,'72154302','721543','SERVICIO DE INSTALACIÓN Y MANTENIMIENTO DE MOTORES'),(46648,'72154401','721544','SERVICIOS DE FABRICACIÓN DE ACCESORIOS PARA TUBERÍAS'),(46649,'72154402','721544','SERVICIO DE MANTENIMIENTO O REPARACIÓN DE ACCESORIOS PARA TUBERÍAS'),(46650,'72154501','721545','SERVICIO DE MANTENIMIENTO Y REPARACIÓN DE EQUIPO PESADO'),(46651,'72154502','721545','SERVICIO DE MANTENIMIENTO Y REPARACIÓN DE GRÚAS'),(46652,'72154503','721545','SERVICIO DE ALQUILER DE GRÚAS'),(46653,'73101501','731015','SERVICIOS DE REFINACIÓN DE PETRÓLEO'),(46654,'73101502','731015','SERVICIOS DE PRODUCCIÓN DE GAS NATURAL'),(46655,'73101503','731015','SERVICIOS DE PRODUCCIÓN DE ACEITES O GRASAS'),(46656,'73101504','731015','SERVICIOS DE PRODUCCIÓN DE CARBÓN'),(46657,'73101505','731015','SERVICIOS DE FABRICACIÓN DE PLÁSTICOS, RESINAS O FIBRAS'),(46658,'73101601','731016','SERVICIOS DE PRODUCCIÓN DE QUÍMICOS INORGÁNICOS'),(46659,'73101602','731016','SERVICIOS DE PRODUCCIÓN DE SOSA, CLORO O SODA CÁUSTICA'),(46660,'73101603','731016','SERVICIOS DE PRODUCCIÓN DE ÁCIDOS INORGÁNICOS'),(46661,'73101604','731016','SERVICIOS DE PRODUCCIÓN DE QUÍMICOS ORGÁNICOS'),(46662,'73101605','731016','SERVICIOS DE PRODUCCIÓN DE ACETILENO O DERIVADOS'),(46663,'73101606','731016','SERVICIOS DE PRODUCCIÓN DE ETILENO O DERIVADOS'),(46664,'73101607','731016','SERVICIOS DE PRODUCCIÓN DE ETILENO O METANOL O DERIVADOS'),(46665,'73101608','731016','SERVICIOS DE PRODUCCIÓN DE FERTILIZANTES'),(46666,'73101609','731016','SERVICIOS DE MINERÍA O TRANSFORMACIÓN DE POTASA'),(46667,'73101610','731016','SERVICIOS DE PRODUCCIÓN DE PESTICIDAS'),(46668,'73101611','731016','SERVICIOS DE PRODUCCIÓN DE PINTURAS, BARNICES O LACAS'),(46669,'73101612','731016','SERVICIOS DE PRODUCCIÓN DE JABONES O PREPARACIONES PARA LIMPIEZA O PERFUMES O COSMÉTICOS '),(46670,'73101613','731016','SERVICIOS DE PRODUCCIÓN DE DISOLVENTES, GLICOLES O DETERGENTES'),(46671,'73101614','731016','SERVICIOS DE FERMENTOS O ENZIMAS'),(46672,'73101701','731017','SERVICIOS DE PRODUCCIÓN DE MEDICAMENTOS O MEDICINAS'),(46673,'73101702','731017','SERVICIOS DE PRODUCCIÓN DE VACUNAS, SUEROS O ANTIBIÓTICOS'),(46674,'73101703','731017','SERVICIOS DE PRODUCCIÓN DE PRODUCTOS FARMACÉUTICOS'),(46675,'73101801','731018','SERVICIOS DE PRODUCCIÓN DE BIOMASA'),(46676,'73101802','731018','SERVICIOS DE PRODUCCIÓN DE BIOPROTEÍNAS'),(46677,'73101901','731019','SERVICIOS DE MOLEDURA DE CAUCHO'),(46678,'73101902','731019','SERVICIOS DE PRODUCCIÓN DE NEUMÁTICOS O TUBOS DE CAUCHO'),(46679,'73101903','731019','SERVICIOS DE PRODUCCIÓN DE CALZADO DE CAUCHO O PLÁSTICO'),(46680,'73111501','731115','SERVICIOS DE ASERRADERO'),(46681,'73111502','731115','SERVICIOS DE PRODUCCIÓN DE CHAPAS'),(46682,'73111503','731115','SERVICIOS DE FABRICACIÓN DE PANELES DE BASE DE MADERA'),(46683,'73111504','731115','SERVICIOS DE FABRICACIÓN DE ENVASES DE MADERA'),(46684,'73111505','731115','SERVICIOS DE FABRICACIÓN DE MUEBLES'),(46685,'73111506','731115','SERVICIOS DE FABRICACIÓN DE PRODUCTOS DE CORCHO'),(46686,'73111507','731115','SERVICIOS DE ELABORACIÓN DE BEJUCO O MIMBRE'),(46687,'73111601','731116','SERVICIOS DE PRODUCCIÓN DE PULPA'),(46688,'73111602','731116','SERVICIOS DE PRODUCCIÓN DE PAPEL O CARTÓN'),(46689,'73111603','731116','SERVICIOS DE PRODUCCIÓN DE TABLA DE MADERA DURA O DE FIBRA'),(46690,'73111604','731116','SERVICIOS DE PRODUCCIÓN O RECICLAJE DE PAPEL'),(46691,'73121501','731215','SERVICIOS DE PRODUCCIÓN DE ALEACIONES FERROSAS'),(46692,'73121502','731215','SERVICIOS DE PROCESOS DE COMBINACIÓN DE METALES BÁSICOS'),(46693,'73121503','731215','SERVICIOS DE REFRACCIÓN PARA LA PRODUCCIÓN DE HIERRO O ACERO'),(46694,'73121504','731215','SERVICIOS DE FABRICACIÓN DE HIERRO O ACERO'),(46695,'73121505','731215','SERVICIOS DE FORJA DE  HIERRO O ACERO'),(46696,'73121506','731215','SERVICIOS DE PROCESOS DE PREACABADO DE HIERRO O ACERO'),(46697,'73121507','731215','SERVICIOS DE  ACABADO EN LA TRANSFORMACIÓN DE METALES'),(46698,'73121508','731215','SERVICIOS DE FUNDICIÓN DE METALES'),(46699,'73121509','731215','SERVICIOS DE PURIFICACIÓN DE METALES'),(46700,'73121601','731216','SERVICIOS DE CORTE DE METALES'),(46701,'73121602','731216','SERVICIOS DE HERRERÍA'),(46702,'73121603','731216','SERVICIOS DE CALENTAMIENTO DE METALES'),(46703,'73121606','731216','SERVICIOS DE FORJA DE METALES'),(46704,'73121607','731216','SERVICIOS DE EXTRACCIÓN DE METALES'),(46705,'73121608','731216','SERVICIOS DE EXTRUSIÓN DE METALES'),(46706,'73121610','731216','SERVICIOS DE HERRERÍA'),(46707,'73121611','731216','SERVICIOS DE HOJALATERÍA'),(46708,'73121612','731216','SERVICIOS DE REVESTIMIENTO CON METAL ANTIFRICCIÓN'),(46709,'73121613','731216','SERVICIOS DE FUNDICIÓN DE METALES'),(46710,'73121614','731216','SERVICIOS DE PRUEBAS NO DESTRUCTIVAS'),(46711,'73121801','731218','SERVICIOS DE FABRICACIÓN DE CERÁMICA O PORCELANA O LOZA DE BARRO'),(46712,'73121802','731218','SERVICIOS DE FABRICACIÓN VIDRIO O PRODUCTOS DE VIDRIO'),(46713,'73121803','731218','SERVICIOS DE FABRICACIÓN DE PRODUCTOS DE ARCILLA ESTRUCTURAL'),(46714,'73121804','731218','SERVICIOS DE FABRICACIÓN DE CEMENTO O CAL O YESO'),(46715,'73121805','731218','SERVICIOS DE FABRICACIÓN DE PRODUCTOS DE CONCRETO O AGREGADOS O PIEDRA'),(46716,'73121806','731218','SERVICIOS DE FABRICACIÓN DE ABRASIVOS'),(46717,'73121807','731218','SERVICIOS DE FABRICACIÓN DE PRODUCTOS DE ASBESTO'),(46718,'73131501','731315','SERVICIOS DE DESTILACIÓN O MEZCLA DE LICORES'),(46719,'73131502','731315','SERVICIOS DE ELABORACIÓN DEL VINO'),(46720,'73131503','731315','SERVICIOS DE ELABORACIÓN DE LA CERVEZA'),(46721,'73131504','731315','SERVICIOS DE ELABORACIÓN DE BEBIDAS DE FRUTAS NO ALCOHÓLICAS'),(46722,'73131505','731315','SERVICIOS DE ELABORACIÓN DE BEBIDAS DE AGUA'),(46723,'73131506','731315','SERVICIOS DE ELABORACIÓN DE BEBIDAS DE INFUSIÓN'),(46724,'73131507','731315','SERVICIOS DE ELABORACIÓN DEL CAFÉ'),(46725,'73131508','731315','SERVICIOS DE ELABORACIÓN DEL TÉ'),(46726,'73131601','731316','SERVICIOS DE ELABORACIÓN DE PRODUCTOS CÁRNICOS O DERIVADOS'),(46727,'73131602','731316','SERVICIOS DE PROCESAMIENTO DE PESCADO O PRODUCTOS DE PESCADO'),(46728,'73131603','731316','SERVICIOS DE PROCESAMIENTO DE AVES DE CORRAL'),(46729,'73131604','731316','SERVICIOS DE INSPECCIÓN O HIGIENE DE LA CARNE'),(46730,'73131605','731316','SERVICIOS DE OPERACIÓN O ADMINISTRACIÓN DE PLANTAS CÁRNICAS'),(46731,'73131606','731316','SERVICIOS DE MATADERO'),(46732,'73131607','731316','SERVICIOS DE CARNICERÍA'),(46733,'73131608','731316','SERVICIOS DE CONSERVACIÓN EN CÁMARA FRIGORÍFICA'),(46734,'73131701','731317','SERVICIOS DE LIMPIEZA DE FRUTAS O VERDURAS'),(46735,'73131702','731317','SERVICIOS DE ROCIADO DE FRUTAS O VERDURAS'),(46736,'73131703','731317','SERVICIOS DE EMPAQUE DE FRUTAS O VERDURAS'),(46737,'73131801','731318','SERVICIOS DE ELABORACIÓN DE LA LECHE'),(46738,'73131802','731318','SERVICIOS DE LA ELABORACIÓN  DE HUEVOS'),(46739,'73131803','731318','SERVICIOS DE ELABORACIÓN DE QUESOS'),(46740,'73131804','731318','SERVICIOS DE ELABORACIÓN DE MANTEQUILLA O CREMA DE LECHE'),(46741,'73131902','731319','SERVICIOS DE ELABORACIÓN DE PRODUCTOS A BASE DE CEREAL'),(46742,'73131903','731319','SERVICIOS DE ELABORACIÓN DE AZÚCAR O PRODUCTOS DE AZÚCAR'),(46743,'73131904','731319','SERVICIOS DE ELABORACIÓN DE ACEITES O GRASAS VEGETALES'),(46744,'73131905','731319','SERVICIOS DE ELABORACIÓN DE ESPECIAS'),(46745,'73131906','731319','SERVICIOS DE ELABORACIÓN DE PRODUCTOS DE PANADERÍA'),(46746,'73141501','731415','SERVICIOS DE FABRICACIÓN DE FIBRA DE RAYÓN O ACETATO'),(46747,'73141502','731415','SERVICIOS DE FABRICACIÓN DE FIBRA DE VIDRIO'),(46748,'73141503','731415','SERVICIOS DE FABRICACIÓN DE FIBRA DE SEDA'),(46749,'73141504','731415','SERVICIOS DE FABRICACIÓN DE FIBRA DE ALGODÓN'),(46750,'73141505','731415','SERVICIOS DE FABRICACIÓN DE FIBRA DE LANA'),(46751,'73141506','731415','SERVICIOS DE FABRICACIÓN DE FIBRA DE POLIÉSTER'),(46752,'73141507','731415','SERVICIOS DE FABRICACIÓN DE FIBRA DE POLIAMIDA'),(46753,'73141508','731415','SERVICIOS DE FABRICACIÓN DE FIBRA ACRÍLICA'),(46754,'73141601','731416','SERVICIOS DE ELABORACIÓN DE HILO'),(46755,'73141602','731416','SERVICIOS DE ELABORACIÓN DE HILADO'),(46756,'73141701','731417','SERVICIOS DE FABRICACIÓN DE GÉNEROS DE TEJIDO ANCHO '),(46757,'73141702','731417','SERVICIOS DE FABRICACIÓN DE GÉNEROS DE TEJIDO ANGOSTO '),(46758,'73141703','731417','SERVICIOS DE FABRICACIÓN DE TEJIDOS DE PUNTO'),(46759,'73141704','731417','SERVICIOS DE FABRICACIÓN DE TAPETES O ALFOMBRAS'),(46760,'73141705','731417','SERVICIOS DE FABRICACIÓN DE SOGAS, CUERDAS O CORDELES'),(46761,'73141706','731417','SERVICIOS DE TEÑIDO O IMPRESIÓN Y ACABADO'),(46762,'73141707','731417','SERVICIOS DE FABRICACIÓN DE   TRAJES O CHAQUETAS O ABRIGOS TEJIDOS'),(46763,'73141708','731417','SERVICIOS DE FABRICACIÓN DE PRENDAS EXTERIORES TEJIDAS'),(46764,'73141709','731417','SERVICIOS DE CURTIDO O TEÑIDO DE PIELES'),(46765,'73141710','731417','SERVICIOS DE FABRICACIÓN DE CALZADO DE CUERO'),(46766,'73141711','731417','SERVICIOS DE FABRICACIÓN DE MALETAS O BOLSOS DE CUERO'),(46767,'73141712','731417','SERVICIOS DE FABRICACIÓN DE CURTIDOS O ACABADOS DE CUERO'),(46768,'73141713','731417','SERVICIOS DE GÉNEROS TELAS NO TEJIDAS'),(46769,'73141714','731417','SERVICIOS DE HILO O TEJIDO TRENZADO '),(46770,'73141715','731417','SERVICIOS DE COSTURA INDUSTRIAL'),(46771,'73151501','731515','SERVICIOS DE CADENA DE MONTAJE'),(46772,'73151502','731515','SERVICIOS DE SELLAMIENTO DE UNIONES'),(46773,'73151503','731515','SERVICIO DE FABRICACIÓN Y DISEÑOS ORIGINALES '),(46774,'73151504','731515','SERVICIO DE FABRICACIÓN DE PRODUCTOS ELECTRÓNICOS'),(46775,'73151505','731515','SERVICIO DE ENTREGA EN SECUENCIA'),(46776,'73151506','731515','SERVICIO DE SUBENSAMBLE O ENSAMBLE DEFINITIVO'),(46777,'73151601','731516','SERVICIOS DE PLANTAS DE CONSERVAS'),(46778,'73151602','731516','SERVICIOS DE EMPACADO DE SUBPRODUCTOS AGRÍCOLAS'),(46779,'73151603','731516','SERVICIOS DE EMPACADO DE PRODUCTOS NO ALIMENTICIOS'),(46780,'73151604','731516','SERVICIOS DE EMPACADO DE PRODUCTOS FARMACÉUTICOS'),(46781,'73151605','731516','SERVICIOS DE EMPACADO PARA EXHIBICIÓN EN EL PUNTO DE VENTA'),(46782,'73151606','731516','SERVICIOS DE EMPACADO A MANO'),(46783,'73151607','731516','SERVICIOS DE EMPACADO MECANIZADO'),(46784,'73151608','731516','SERVICIO DE EMPAQUE EN ESTUCHE'),(46785,'73151701','731517','SERVICIOS DE TRATAMIENTO DE MATERIALES  DE IMPERMEABILIZACIÓN'),(46786,'73151702','731517','SERVICIOS DE TRATAMIENTO DE MATERIALES DE PROTECCIÓN CONTRA INCENDIOS'),(46787,'73151703','731517','SERVICIOS DE TRATAMIENTO DE MATERIALES  ANTICORROSIVOS'),(46788,'73151704','731517','SERVICIO DE ANODIZACIÓN DEL ALUMINIO'),(46789,'73151705','731517','SERVICIO DE ACABADO PARA EL TRATAMIENTO DE MATERIALES ANODIZADOS'),(46790,'73151801','731518','SERVICIOS DE ENCHAPES'),(46791,'73151802','731518','SERVICIOS DE CORTE EN TIRAS'),(46792,'73151803','731518','SERVICIOS DE CORTE A TROQUEL'),(46793,'73151804','731518','SERVICIOS DE PLEGADO'),(46794,'73151805','731518','SERVICIOS DE LAMINACIÓN'),(46795,'73151901','731519','SERVICIOS DE IMPRESIÓN INDUSTRIAL FLEXOGRÁFICA'),(46796,'73151902','731519','SERVICIOS DE IMPRESIÓN INDUSTRIAL A ROTO GRABADO'),(46797,'73151903','731519','SERVICIOS DE IMPRESIÓN INDUSTRIAL  A PANTALLA'),(46798,'73151904','731519','SERVICIOS DE IMPRESIÓN INDUSTRIAL OFFSET'),(46799,'73151905','731519','SERVICIOS DE IMPRESIÓN INDUSTRIAL DIGITAL'),(46800,'73151906','731519','SERVICIOS DE IMPRESIÓN INDUSTRIAL DE TRANSFERENCIA TÉRMICA'),(46801,'73151907','731519','SERVICIOS DE IMPRESIÓN Y DUPLICACIÓN DE DISCOS COMPACTOS DC'),(46802,'73152001','731520','SERVICIOS DE LLENADO CON LÍQUIDO'),(46803,'73152002','731520','SERVICIOS DE LLENADO CON AEROSOL'),(46804,'73152003','731520','SERVICIOS DE LLENADO CON PASTA'),(46805,'73152004','731520','SERVICIOS DE LLENADO CON  POLVO'),(46806,'73152101','731521','SERVICIO DE MANTENIMIENTO DE EQUIPO INDUSTRIAL '),(46807,'73152102','731521','SERVICIO DE REPARACIÓN DE EQUIPO INDUSTRIAL'),(46808,'73152103','731521','SERVICIOS DE MANTENIMIENTO DE EQUIPOS DE INGENIERÍA'),(46809,'73152104','731521','SERVICIO DE MANTENIMIENTO Y REPARACIÓN DE EQUIPOS PARA EMPACAR'),(46810,'73152105','731521','REFACCIÓN DE EQUIPOS DE PRUEBAS'),(46811,'73152106','731521','SERVICIO DE MANTENIMIENTO Y REPARACIÓN DE EQUIPOS PARA CALENTAR Y HORNEAR'),(46812,'73152107','731521','SERVICIO DE RECONSTRUCCIÓN Y REFACCIÓN DE EQUIPOS MAQUINADOS'),(46813,'73152108','731521','SERVICIO DE MANTENIMIENTO Y REPARACIÓN DE EQUIPOS ELÉCTRICOS'),(46814,'73152109','731521','SERVICIOS DE MANTENIMIENTO Y ALQUILER DE BÁSCULAS INDUSTRIALES '),(46815,'73152112','731521','SERVICIO DE PRUEBA, MANTENIMIENTO O REPARACIÓN DE VÁLVULAS O PARTES DE VÁLVULAS'),(46816,'73161501','731615','SERVICIOS DE FABRICACIÓN DE MOTORES O  TURBINAS'),(46817,'73161502','731615','SERVICIOS DE FABRICACIÓN DE MAQUINARIA O EQUIPOS AGRÍCOLAS'),(46818,'73161503','731615','SERVICIOS DE FABRICACIÓN DE MÁQUINAS HERRAMIENTA, LABRADO DE METALES O MADERA'),(46819,'73161504','731615','SERVICIOS DE FABRICACIÓN DE MAQUINARIA O PLANTAS INDUSTRIALES ESPECIALES'),(46820,'73161505','731615','SERVICIOS DE FABRICACIÓN DE MAQUINARIA O EQUIPOS PARA CONSTRUCCIÓN'),(46821,'73161506','731615','SERVICIOS DE FABRICACIÓN DE MAQUINARIA O EQUIPOS PARA MINERÍA'),(46822,'73161507','731615','SERVICIOS DE FABRICACIÓN DE MAQUINARIA O EQUIPO PARA PRODUCTOS ALIMENTICIOS'),(46823,'73161508','731615','SERVICIOS DE FABRICACIÓN DE MAQUINARIA O EQUIPOS PARA IMPRESIÓN DE PAPEL'),(46824,'73161509','731615','SERVICIOS DE FABRICACIÓN DE MAQUINARIA O EQUIPOS METALÚRGICOS'),(46825,'73161510','731615','SERVICIOS DE FABRICACIÓN DE MAQUINARIA O EQUIPOS PARA PRODUCTOS QUÍMICOS O FARMACÉUTICOS'),(46826,'73161511','731615','SERVICIOS DE FABRICACIÓN DE MAQUINARIA O EQUIPO PARA FÁBRICAS DE CEMENTO'),(46827,'73161512','731615','SERVICIOS DE FABRICACIÓN DE MAQUINARIA O EQUIPO TEXTIL'),(46828,'73161513','731615','SERVICIOS DE FABRICACIÓN DE CALDERAS PARA CENTRALES ELÉCTRICAS'),(46829,'73161514','731615','SERVICIOS DE FABRICACIÓN DE HORNOS '),(46830,'73161515','731615','SERVICIOS DE FABRICACIÓN DE MAQUINARIA O EQUIPO DE OFICINA'),(46831,'73161516','731615','SERVICIOS DE FABRICACIÓN DE EQUIPO DE ELEVACIÓN, ELEVACIÓN O TRANSPORTE'),(46832,'73161517','731615','SERVICIOS DE FABRICACIÓN DE EQUIPOS DE AIRE ACONDICIONADO, VENTILACIÓN O REFRIGERACIÓN'),(46833,'73161518','731615','SERVICIOS DE FABRICACIÓN DE ELECTRODOMÉSTICOS O MÁQUINAS DE USO DOMÉSTICO EXCEPTO ELÉCTRICAS'),(46834,'73161519','731615','SERVICIOS DE FABRICACIÓN DE BOMBAS O COMPRESORES'),(46835,'73161601','731616','SERVICIOS DE CONSTRUCCIÓN DE BARCOS O BOTES DE PESCA'),(46836,'73161602','731616','SERVICIOS DE FABRICACIÓN DE MATERIAL RODANTE PARA FERROCARRILES'),(46837,'73161603','731616','SERVICIOS DE FABRICACIÓN DE LOCOMOTORAS'),(46838,'73161604','731616','SERVICIOS DE FABRICACIÓN DE VEHÍCULOS DE MOTOR'),(46839,'73161605','731616','SERVICIOS DE FABRICACIÓN DE PARTES Y ACCESORIOS DE VEHÍCULOS DE MOTOR'),(46840,'73161606','731616','SERVICIOS DE FABRICACIÓN DE MOTOCICLETAS O BICICLETAS'),(46841,'73161607','731616','SERVICIOS DE FABRICACIÓN DE AERONAVES O NAVES ESPACIALES'),(46842,'73171501','731715','SERVICIOS DE FABRICACIÓN DE EQUIPO DE GENERACIÓN, TRANSMISIÓN O DISTRIBUCIÓN DE ENERGÍA'),(46843,'73171502','731715','SERVICIOS DE FABRICACIÓN DE PILAS SECAS O ACUMULADORES'),(46844,'73171503','731715','SERVICIOS DE FABRICACIÓN DE HERRAMIENTAS ELÉCTRICAS'),(46845,'73171504','731715','SERVICIOS DE FABRICACIÓN DE INSTRUMENTOS DE PRUEBAS O DE MEDICIONES'),(46846,'73171505','731715','SERVICIOS DE FABRICACIÓN DE APARATOS DE RADIO O TELEVISIÓN'),(46847,'73171506','731715','SERVICIOS DE FABRICACIÓN DE EQUIPOS DE COMUNICACIONES'),(46848,'73171507','731715','SERVICIOS DE FABRICACIÓN DE APARATOS ELECTRODOMÉSTICOS'),(46849,'73171508','731715','SERVICIOS DE FABRICACIÓN DE ALAMBRE O CABLE AISLADO'),(46850,'73171510','731715','SERVICIOS DE FABRICACIÓN DE ACCESORIOS O MATERIAL ELÉCTRICOS'),(46851,'73171511','731715','SERVICIOS DE FABRICACIÓN DE EQUIPOS ELECTRÓNICOS'),(46852,'73171512','731715','SERVICIOS DE FABRICACIÓN DE COMPUTADORES ELECTRÓNICOS O EQUIPOS DE PROCESAMIENTO DE DATOS'),(46853,'73171513','731715','SERVICIOS EPITAXIALES'),(46854,'73171601','731716','SERVICIOS DE FABRICACIÓN DE INSTRUMENTOS CIENTÍFICOS O EQUIPOS DE MEDICIÓN'),(46855,'73171602','731716','SERVICIOS DE FABRICACIÓN DE EQUIPO MÉDICO O DENTAL'),(46856,'73171603','731716','SERVICIOS DE FABRICACIÓN DE EQUIPO ÓPTICO O FOTOGRÁFICO '),(46857,'73171604','731716','SERVICIOS DE FABRICACIÓN DE RELOJES O RELOJES DE PULSERA'),(46858,'73171605','731716','SERVICIOS DE FABRICACIÓN DE EQUIPOS DE LABORATORIO'),(46859,'73171606','731716','SERVICIOS DE ACTUALIZACIÓN DE EQUIPOS DE PRUEBAS'),(46860,'73181001','731810','SERVICIOS DE TORNERÍA'),(46861,'73181002','731810','SERVICIOS DE MAQUINADO POR ELECTRODESCARGA EDM'),(46862,'73181003','731810','SERVICIOS DE MAQUINADO ELECTROQUÍMICO ECM'),(46863,'73181004','731810','SERVICIOS DE FRESADO QUÍMICO'),(46864,'73181005','731810','SERVICIOS DE TROQUELADO'),(46865,'73181006','731810','SERVICIOS DE ESTAMPACIÓN'),(46866,'73181007','731810','SERVICIOS DE TALADRADO'),(46867,'73181008','731810','SERVICIOS DE PERFORACIÓN'),(46868,'73181009','731810','SERVICIOS DE TARRAJA CON MACHO'),(46869,'73181010','731810','SERVICIOS DE LÁSER'),(46870,'73181011','731810','SERVICIOS DE DOBLADO'),(46871,'73181012','731810','SERVICIOS DE FRESADO'),(46872,'73181013','731810','SERVICIOS DE LIMPIEZA CON CHORRO DE PERDIGONES'),(46873,'73181014','731810','SERVICIOS DE PULIDA'),(46874,'73181015','731810','SERVICIOS DE CORTE CON LLAMA DE GAS'),(46875,'73181016','731810','SERVICIOS DE CORTE CON LÁSER'),(46876,'73181017','731810','SERVICIOS DE CORTE CON PLASMA'),(46877,'73181018','731810','SERVICIOS DE CORTE CON CHORRO DE AGUA'),(46878,'73181019','731810','SERVICIOS DE RODAMIENTO'),(46879,'73181020','731810','SERVICIOS DE TRATAMIENTO DE SUPERFICIES'),(46880,'73181021','731810','SERVICIOS DE FRESADO'),(46881,'73181022','731810','SERVICIOS DE  PULVERIZACIÓN'),(46882,'73181023','731810','SERVICIO DE AFILADO'),(46883,'73181101','731811','SERVICIOS DE ELECTRO REVESTIMIENTO'),(46884,'73181102','731811','SERVICIOS DE BAÑADO'),(46885,'73181103','731811','SERVICIOS DE ENVOLTURA'),(46886,'73181104','731811','SERVICIOS DE PINTURA'),(46887,'73181105','731811','SERVICIOS DE RECUBRIMIENTO ROLLO A ROLLO (WEB)'),(46888,'73181106','731811','SERVICIOS DE ENCHAPADO'),(46889,'73181107','731811','SERVICIO DE ENCHAPADO CON BARRIL DE ALEACIÓN DE CINC'),(46890,'73181108','731811','SERVICIO DE ENCHAPADO CON ESTAÑO'),(46891,'73181109','731811','SERVICIO DE NIQUELADO'),(46892,'73181110','731811','SERVICIO DE NIQUELADO QUÍMICO'),(46893,'73181111','731811','SERVICIO DE ENCHAPADO CON METALES PRECIOSOS'),(46894,'73181112','731811','SERVICIO DE RECUBRIMIENTO CON TEFLÓN'),(46895,'73181113','731811','SERVICIO DE RECUBRIMIENTO ORGÁNICO CON ALUMINIO DE CINC'),(46896,'73181114','731811','SERVICIO DE ELECTRO RECUBRIMIENTO CON BARRIL'),(46897,'73181115','731811','SERVICIO DE CROMONIQUELADO'),(46898,'73181116','731811','SERVICIO DE CROMADO DENSO DELGADO'),(46899,'73181117','731811','SERVICIO DE RECUBRIMIENTO CON SOPLETE'),(46900,'73181118','731811','SERVICIO DE ELECTRORECUBRIMIENTO EN  ESTANTERÍA'),(46901,'73181119','731811','SERVICIO DE RECUBRIMIENTO CON PINTURA EN POLVO'),(46902,'73181120','731811','SERVICIO DE ENCHAPADO EN BARRIL DE CINC'),(46903,'73181121','731811','SERVICIO DE ENCHAPADO EN ESTANTERÍA CON ALEACIÓN DE CINC'),(46904,'73181122','731811','SERVICIO DE RECUBRIMIENTO EN ESTANTERÍA DE CINC CON BARNIZ'),(46905,'73181123','731811','SERVICIO DE RECUBRIMIENTO EN BARRIL DE CINC CON BARNIZ '),(46906,'73181124','731811','SERVICIO DE RECUBRIMIENTO DE FOSFATO'),(46907,'73181125','731811','SERVICIO DE RECUBRIMIENTO TIPO DIAMANTE'),(46908,'73181201','731812','SERVICIOS DE  FORMACIÓN POR EXTRACCIÓN'),(46909,'73181202','731812','SERVICIOS DE HIDRO CONFORMADO'),(46910,'73181203','731812','SERVICIOS DE CONFORMACIÓN POR ENROLLADO'),(46911,'73181204','731812','SERVICIOS DE CONFORMACIÓN  POR ESTIRADO'),(46912,'73181205','731812','SERVICIOS DE CONFORMACIÓN PORGIRO '),(46913,'73181206','731812','SERVICIOS DE FORMACIÓN CON EXPLOSIVOS'),(46914,'73181301','731813',' SERVICIOS DE TEMPLE Y ENFRIAMIENTO'),(46915,'73181302','731813','SERVICIOS DE RECOCIDO'),(46916,'73181303','731813','SERVICIOS DE NORMALIZACIÓN'),(46917,'73181304','731813','SERVICIOS DE  ENVEJECIMIENTO O ESTABILIZACIÓN'),(46918,'73181305','731813','SERVICIO DE TRATAMIENTO TÉRMICO DE LATÓN'),(46919,'73181306','731813','SERVICIO DE TRATAMIENTO TÉRMICO DE TEMPLE Y ENFRIAMIENTO'),(46920,'73181307','731813','SERVICIO DE TRATAMIENTO TÉRMICO DE ENDURECIMIENTO POR PRECIPITACIÓN'),(46921,'73181308','731813','SERVICIO DE TRATAMIENTO TÉRMICO DE CARBONITRURO'),(46922,'73181309','731813','SERVICIO DE TRATAMIENTO TÉRMICO DE NITRURO'),(46923,'73181310','731813','SERVICIO DE TRATAMIENTO TÉRMICO DE TEMPLE Y ENFRIAMIENTO AL VACÍO'),(46924,'73181311','731813','SERVICIO DE TRATAMIENTO TÉRMICO DE RECOCIDO AL VACÍO'),(46925,'73181312','731813','SERVICIO DE TRATAMIENTO TÉRMICO CARBURANTE'),(46926,'73181313','731813','SERVICIO DE TRATAMIENTO TÉRMICO DE INDUCCIÓN'),(46927,'73181314','731813','SERVICIO DE TRATAMIENTO TÉRMICO AUSTEMPERING'),(46928,'73181901','731819','SERVICIOS DE SOLDADURA DE ARCO'),(46929,'73181902','731819','SERVICIOS DE SOLDADURA CON GAS METAL INERTE MIG'),(46930,'73181903','731819','SERVICIOS DE SOLDADURA CON TUNGSTENO A GAS INERTE (TIG)'),(46931,'73181904','731819','SERVICIOS DE SOLDADURA CON LÁSER'),(46932,'73181905','731819','SERVICIOS DE SOLDADURA  POR PUNTOS'),(46933,'73181906','731819','SERVICIOS DE SOLDADURA CON PROYECCIÓN'),(46934,'73181907','731819','SERVICIOS DE SOLDADURA FUERTE CON LATÓN'),(46935,'73181908','731819','SERVICIOS DE SOLDADURA'),(46936,'76101501','761015','SERVICIOS DE HIGIENIZACIÓN DE LAVABOS'),(46937,'76101502','761015','SERVICIOS DE LIMPIEZA DE BAÑOS'),(46938,'76101503','761015','SERVICIOS DE DESINFECCIÓN O DESODORIZACIÓN'),(46939,'76101601','761016','SERVICIOS DE DESCONTAMINACIÓN RADIACTIVA'),(46940,'76101602','761016','ENCAPSULACIÓN  O ELIMINACIÓN DE ASBESTO'),(46941,'76101603','761016','ENCAPSULACIÓN O REDUCCIÓN/ELIMINACIÓN DE PINTURA CON PLOMO'),(46942,'76101604','761016','SERVICIO DE REDUCCIÓN/ELIMINACIÓN DE MOHO'),(46943,'76101605','761016','SERVICIO DE FILTRACIÓN Y DESCONTAMINACIÓN A BASE DE CARBONO'),(46944,'76101606','761016','SERVICIO DE LIMPIEZA DE EQUIPOS A BASE DE QUÍMICOS'),(46945,'76111501','761115','SERVICIOS DE LIMPIEZA DE EDIFICIOS'),(46946,'76111503','761115','SERVICIOS DE MANTENIMIENTO DEL ALUMBRADO'),(46947,'76111504','761115','SERVICIOS DE LIMPIEZA DE VENTANAS O PERSIANAS'),(46948,'76111505','761115','SERVICIOS DE LIMPIEZA DE TELAS Y MUEBLES'),(46949,'76111506','761115','SERVICIOS DE PAISAJISMO DE PLANTAS INTERIORES'),(46950,'76111601','761116','SERVICIOS DE LIMPIEZA DE BALDOSAS O CIELORRASO ACÚSTICOS'),(46951,'76111602','761116','LIMPIEZA DE CONDUCTOS DE AIRE'),(46952,'76111603','761116','LIMPIEZA DE CHIMENEAS'),(46953,'76111604','761116','ENCERADO DE PISOS Y LIMPIEZA DE TAPETES'),(46954,'76111605','761116','LIMPIEZA DE CAMPANAS O VENTILADORES EXTRACTORES DE HUMO'),(46955,'76111801','761118','LIMPIEZA DE CARROS O BARCOS'),(46956,'76121501','761215','RECOLECCIÓN O DESTRUCCIÓN O TRANSFORMACIÓN O ELIMINACIÓN DE BASURAS'),(46957,'76121502','761215','RECOLECCIÓN O TRANSFORMACIÓN O ELIMINACIÓN DE RESIDUOS LÍQUIDOS'),(46958,'76121503','761215','SERVICIOS DE LIMPIEZA DE CALLES'),(46959,'76121601','761216','VERTEDERO DE BASURAS'),(46960,'76121602','761216','OPERACIONES DE RELLENO SANITARIO'),(46961,'76121603','761216','ELIMINACIÓN DE FANGOS CLOACALES'),(46962,'76121604','761216','SERVICIOS DE DISPOSICIÓN DE ANIMALES MUERTOS'),(46963,'76121701','761217','SERVICIOS DE TRATAMIENTO DE AGUAS NEGRAS'),(46964,'76121702','761217','SERVICIOS DE TRATAMIENTO QUÍMICO'),(46965,'76121901','761219','ELIMINACIÓN DE RESIDUOS MÉDICOS'),(46966,'76121902','761219','RECOLECCIÓN O ELIMINACIÓN DE RESIDUOS ÁCIDOS'),(46967,'76121903','761219','DESTOXIFICACIÓN QUÍMICA'),(46968,'76121904','761219','ELIMINACIÓN AGUAS RESIDUALES PELIGROSAS'),(46969,'76122001','761220','RELLENO SANITARIO PARA RESIDUOS GENÉRICOS NO PELIGROSOS'),(46970,'76122002','761220','RELLENO SANITARIO PARA RESIDUOS ESPECIALES NO PELIGROSOS'),(46971,'76122003','761220','RELLENO SANITARIO PARA RESIDUOS PELIGROSOS'),(46972,'76122004','761220','RELLENO SANITARIO PARA RESIDUOS UNIVERSALES O PELIGROSOS DE BAJO RIESGO '),(46973,'76122101','761221','MEZCLA DE COMBUSTIBLES PARA RESIDUOS GENÉRICOS NO PELIGROSOS'),(46974,'76122102','761221','MEZCLA DE COMBUSTIBLE PARA RESIDUOS ESPECIALES NO PELIGROSOS'),(46975,'76122103','761221','MEZCLA DE COMBUSTIBLES PARA RESIDUOS PELIGROSOS'),(46976,'76122201','761222','INCINERACIÓN PARA RESIDUOS GENÉRICOS NO PELIGROSOS'),(46977,'76122202','761222','INCINERACIÓN PARA RESIDUOS ESPECIALES NO PELIGROSOS'),(46978,'76122203','761222','INCINERACIÓN PARA RESIDUOS PELIGROSOS'),(46979,'76122301','761223','RECICLAJE DE DISOLVENTES'),(46980,'76122302','761223','RECICLAJE DE ACEITE USADO'),(46981,'76122303','761223','RECICLAJE DE TRAPOS PARA LIMPIAR'),(46982,'76122304','761223','RECICLAJE DE RESIDUOS PELIGROSOS'),(46983,'76122305','761223','RECICLAJE DE PRODUCTOS BASADOS EN COMPUTADORES'),(46984,'76122306','761223','RECICLAJE DE PAPEL'),(46985,'76122307','761223','RECICLAJE DE CARTÓN'),(46986,'76122308','761223','RECICLAJE DE MADERA'),(46987,'76122309','761223','RECICLAJE DE PLÁSTICO'),(46988,'76122310','761223','RECICLAJE DE METAL'),(46989,'76122311','761223','RECICLAJE DE VIDRIO'),(46990,'76122312','761223','RECICLAJE DE ICOPOR'),(46991,'76122313','761223','RECICLAJE DE VINILO'),(46992,'76122314','761223','RECICLAJE DE LÁMPARAS FLUORESCENTES'),(46993,'76122315','761223','RECICLAJE DE BALASTROS PARA LÁMPARAS'),(46994,'76122401','761224','TARIFA DE SOBREESTADÍA'),(46995,'76122402','761224','TARIFA DE USO DE EQUIPOS '),(46996,'76122403','761224','TARIFA DE RECUPERACIÓN DE COMBUSTIBLE'),(46997,'76122404','761224','TARIFA DE RESIDUOS PELIGROSOS'),(46998,'76122405','761224','TARIFA DE MANO DE OBRA'),(46999,'76122406','761224','TARIFA DE EQUIPO DE PROTECCIÓN PERSONAL'),(47000,'76122407','761224','TARIFA DE TRANSPORTE DE BASURA'),(47001,'76122408','761224','TARIFA ESTATAL, DEPARTAMENTAL O LOCAL DE RESIDUOS O RECICLAJE '),(47002,'76131501','761315',' TRATAMIENTO DE DESECHOS RADIOACTIVOS '),(47003,'76131502','761315','SERVICIOS DE CONFINACIÓN DE MATERIAL  RADIOACTIVO'),(47004,'76131601','761316','CONFINACIÓN DE VERTIDOS TÓXICOS'),(47005,'76131602','761316','LIMPIEZA TOTAL DE DERRAMAMIENTO DE SUSTANCIAS TÓXICAS'),(47006,'76131701','761317','SERVICIOS DE ELIMINACIÓN O CONTROL DE RESIDUOS PETROLEROS'),(47007,'76131702','761317','SERVICIOS DE TRATAMIENTO DE DERRAMAMIENTO  DE PETRÓLEO'),(47008,'77101501','771015','EVALUACIÓN RIESGOS O PELIGROS'),(47009,'77101502','771015','ESTÁNDARES AMBIENTALES'),(47010,'77101503','771015','ANÁLISIS DE INDICADORES AMBIENTALES'),(47011,'77101504','771015','SERVICIOS DE EVALUACIÓN DE IMPACTO AMBIENTAL (EIA)'),(47012,'77101505','771015','MONITOREO AMBIENTAL'),(47013,'77101601','771016','PLANIFICACIÓN DEL DESARROLLO AMBIENTAL URBANO'),(47014,'77101602','771016','PLANIFICACIÓN DE LA ESTRATEGIA DE CONSERVACIÓN FORESTAL'),(47015,'77101603','771016','PLANIFICACIÓN DE LA ESTRATEGIA DE CONSERVACIÓN MARÍTIMA'),(47016,'77101604','771016','SERVICIOS DE PLANIFICACIÓN DE LA ESTRATEGIA DE GESTIÓN O CONSERVACIÓN DE RECURSOS NATURALES'),(47017,'77101605','771016','CREACIÓN O PLANIFICACIÓN DE INSTITUCIONES AMBIENTALES'),(47018,'77101701','771017','SERVICIOS DE ASESORAMIENTO SOBRE CIENCIAS AMBIENTALES'),(47019,'77101702','771017','SERVICIOS DE ASESORAMIENTO SOBRE QUÍMICA AMBIENTAL '),(47020,'77101703','771017','SERVICIOS DE ASESORAMIENTO SOBRE ÉTICA AMBIENTAL'),(47021,'77101704','771017','SERVICIOS DE ASESORAMIENTO SOBRE TECNOLOGÍA AMBIENTAL'),(47022,'77101705','771017','SERVICIOS DE  ASESORAMIENTO SOBRE ECONOMÍA AMBIENTAL'),(47023,'77101706','771017','SERVICIOS DE ASESORAMIENTO SOBRE DERECHO AMBIENTAL'),(47024,'77101707','771017','SERVICIOS DE ASESORAMIENTO SOBRE ECOLOGÍA'),(47025,'77101801','771018','SISTEMAS DE INFORMACIÓN AMBIENTAL'),(47026,'77101802','771018','SERVICIOS DE AUDITORIA AMBIENTAL DE EMPRESAS'),(47027,'77101803','771018','SERVICIOS DE AUDITORIA AMBIENTAL SECTORIALES'),(47028,'77101804','771018','SERVICIOS DE AUDITORIA AMBIENTAL DE ACTIVIDADES ESPECÍFICAS'),(47029,'77101805','771018','SERVICIOS DE CONTROL DE LA CALIDAD AMBIENTAL'),(47030,'77101806','771018','SERVICIOS DE CONTROL DE SEGURIDAD AMBIENTAL'),(47031,'77101901','771019','ESTUDIO DE EMPLAZAMIENTOS INDUSTRIALES'),(47032,'77101902','771019','ESTUDIO DE VERTEDEROS DE DESECHOS INDUSTRIALES'),(47033,'77101903','771019','ESTUDIO DE EMPLAZAMIENTOS DE FÁBRICAS DE GAS '),(47034,'77101904','771019','ESTUDIOS DE EMPLAZAMIENTOS  DE VERTEDEROS DE DESECHOS DE FÁBRICAS DE PRODUCTOS QUÍMICOS O REFINERÍAS DE PETRÓLEO'),(47035,'77101905','771019','ESTUDIO DE EMPLAZAMIENTOS DE PLANTAS DE TRATAMIENTO  DE LA MADERA'),(47036,'77101906','771019','ESTUDIOS DE EMPLAZAMIENTOS DE DEPÓSITOS O TERMINALES DE PETROLEROS'),(47037,'77101907','771019','ESTUDIO DE EMPLAZAMIENTOS DE PLANTAS DE LIMPIEZA EN SECO'),(47038,'77101908','771019','ESTUDIO DE EMPLAZAMIENTOS DE FUNDICIÓN'),(47039,'77101909','771019','ESTUDIOS DE EMPLAZAMIENTOS DE PLANTA DE RECICLADO'),(47040,'77101910','771019','ESTUDIO DE PLANTAS DE TRANSFORMACIÓN DE ALIMENTOS EN EL SITIO'),(47041,'77102001','771020','SERVICIO DE CERTIFICACIÓN DE CUMPLIMIENTO DE REQUISITOS LEGALES'),(47042,'77102002','771020','SERVICIO DE CUMPLIMIENTO DE PRESENTACIÓN DE INFORMES SOBRE EMISIONES'),(47043,'77102003','771020','SERVICIO DE PRESENTACIÓN DE INFORMES SOBRE ACCIDENTES O DE CUMPLIMIENTO DE NORMAS DE SEGURIDAD '),(47044,'77102004','771020','SERVICIO DE PRESENTACIÓN DE INFORMES SOBRE GENERACIÓN O ELIMINACIÓN DE RESIDUOS '),(47045,'77111501','771115','SERVICIOS DE PROTECCIÓN DEL PAISAJE'),(47046,'77111502','771115','SERVICIOS DE PROTECCIÓN DE LA CAPA DE OZONO'),(47047,'77111503','771115','SERVICIOS DE PROTECCIÓN CONTRA LA CONTAMINACIÓN DE ALIMENTOS O PIENSO'),(47048,'77111504','771115','SERVICIOS DE PROTECCIÓN RECURSOS GENÉTICOS'),(47049,'77111505','771115','SERVICIOS DE PROTECCIÓN DE SUSTANCIAS TÓXICAS'),(47050,'77111506','771115','SERVICIOS DE PROTECCIÓN CONTRA LA RADIACIÓN'),(47051,'77111507','771115','SERVICIOS DE PROTECCIÓN DE LAS ESPECIES EN PELIGRO DE EXTINCIÓN'),(47052,'77111508','771115','SERVICIOS DE PROTECCIÓN CONTRA RIESGOS O PELIGROS NATURALES'),(47053,'77111601','771116','REHABILITACIÓN EN EMPLAZAMIENTOS INDUSTRIALES '),(47054,'77111602','771116','SERVICIOS DE DESCONTAMINACIÓN AMBIENTAL'),(47055,'77111603','771116','SERVICIOS DE RECUPERACIÓN DE TIERRAS'),(47056,'77121501','771215','GESTIÓN DE LA CALIDAD DEL AIRE'),(47057,'77121502','771215','SERVICIOS TRANSFRONTERIZOS DE GESTIÓN O CONTROL DE LA CONTAMINACIÓN DEL AIRE'),(47058,'77121503','771215','SERVICIOS DE PROTECCIÓN CONTRA LA CONTAMINACIÓN DEL AIRE'),(47059,'77121504','771215','SERVICIOS DE MONITOREO O MEDICIÓN DE LA CONTAMINACIÓN DEL AIRE'),(47060,'77121505','771215','SERVICIOS DE DETECCIÓN DE GASES TÓXICOS'),(47061,'77121506','771215','CONTROL DEL METANO'),(47062,'77121507','771215','SERVICIOS DE MONITOREO DEL DIÓXIDO DE CARBONO'),(47063,'77121508','771215','MONITOREO DE PARTÍCULAS EN EL AIRE'),(47064,'77121509','771215','SERVICIOS DE MONITOREO DE LA REDUCCIÓN DE LA CAPA DE OZONO'),(47065,'77121601','771216','SERVICIOS DE PROTECCIÓN CONTRA LA CONTAMINACIÓN DEL SUELO'),(47066,'77121602','771216','SERVICIOS DE ELIMINACIÓN DE SUELOS CONTAMINADOS'),(47067,'77121603','771216','TRATAMIENTO O REHABILITACIÓN DE SUELOS CONTAMINADOS'),(47068,'77121604','771216','SERVICIOS DE ASESORÍAS SOBRE LA CONTAMINACIÓN DEL SUELO '),(47069,'77121605','771216','CARTOGRAFÍA DE LA CONTAMINACIÓN DEL SUELO'),(47070,'77121606','771216','MEDICIÓN O MONITOREO DE LA CONTAMINACIÓN DEL SUELO'),(47071,'77121607','771216','EVALUACIÓN DE LA CONTAMINACIÓN POR FERTILIZANTES ORGÁNICOS'),(47072,'77121608','771216','EVALUACIÓN DE LA CONTAMINACIÓN POR PESTICIDAS'),(47073,'77121609','771216','EVALUACIÓN DE LA CONTAMINACIÓN POR NITRATOS'),(47074,'77121610','771216','EVALUACIÓN DE LA CONTAMINACIÓN POR FOSFATOS'),(47075,'77121701','771217','SERVICIO DE MONITOREO O CONTROL DE LA CONTAMINACIÓN DE LAS AGUAS DE SUPERFICIE'),(47076,'77121702','771217','SERVICIOS DE REHABILITACIÓN DE LAS AGUAS DE SUPERFICIE'),(47077,'77121703','771217','SERVICIOS DE PROTECCIÓN CONTRA LA POLUCIÓN DE LAS AGUAS DE SUPERFICIE'),(47078,'77121704','771217','SERVICIOS DE TRATAMIENTO DE LAS AGUAS DE SUPERFICIE'),(47079,'77121705','771217','SERVICIOS DE DRENAJE DE LA CONTAMINACIÓN DE LAS AGUAS DE SUPERFICIE'),(47080,'77121706','771217','SERVICIOS TRANSFRONTERIZOS DE GESTIÓN O CONTROL DE LA CONTAMINACIÓN DE LAS AGUA'),(47081,'77121707','771217','SERVICIOS DE MONITOREO O CONTROL DE LA CONTAMINACIÓN DE LAS AGUAS SUBTERRÁNEAS'),(47082,'77121708','771217','SERVICIOS DE DRENAJE DE LA CONTAMINACIÓN DE LAS AGUAS SUBTERRÁNEAS'),(47083,'77121709','771217','TRATAMIENTO O REHABILITACIÓN DE LA CONTAMINACIÓN DE LAS AGUAS SUBTERRÁNEAS'),(47084,'77131501','771315','SERVICIOS DE MONITOREO DEL DERRAME DE PETRÓLEO '),(47085,'77131502','771315','SERVICIOS DE CONTROL DEL DERRAME DE PETRÓLEO '),(47086,'77131503','771315','SERVICIOS DE REHABILITACIÓN POR EL DERRAME DE PETRÓLEO'),(47087,'77131601','771316','SERVICIOS DE CONTROL DEL RUIDO'),(47088,'77131602','771316','SERVICIOS DE PROTECCIÓN CONTRA LA CONTAMINACIÓN ACÚSTICA'),(47089,'77131603','771316','SERVICIOS DE MONITOREO DE LA CONTAMINACIÓN ACÚSTICA'),(47090,'77131604','771316','SERVICIOS DE ASESORÍA SOBRE LA CONTAMINACIÓN ACÚSTICA'),(47091,'77131701','771317','SERVICIOS DE MONITOREO DE SUSTANCIAS TÓXICAS'),(47092,'77131702','771317','SERVICIOS DE REHABILITACIÓN POR SUSTANCIAS TÓXICAS'),(47093,'78101501','781015','TRANSPORTE NACIONAL AÉREO DE CARGA'),(47094,'78101502','781015','TRANSPORTE INTERNACIONAL AÉREO DE CARGA '),(47095,'78101503','781015','TRANSPORTE AÉREO BLINDADO'),(47096,'78101601','781016','SERVICIOS DE TRANSPORTE EN FURGONES'),(47097,'78101602','781016','SERVICIOS DE TRANSPORTE FERROVIARIO DE CARGA A GRANEL'),(47098,'78101603','781016','TRANSPORTE DE GANADO POR FERROCARRIL '),(47099,'78101604','781016','VEHÍCULOS DE SERVICIOS DE TRANSPORTE'),(47100,'78101605','781016','SERVICIO DE ALQUILER DE CARROTANQUES DE FERROCARRIL'),(47101,'78101606','781016','SERVICIO DE ALQUILER DE FURGONES DE FERROCARRIL O CARROS DE CARGA'),(47102,'78101701','781017','SERVICIOS DE TRANSPORTE NACIONAL POR BUQUE'),(47103,'78101702','781017','SERVICIOS DE TRANSPORTE INTERNACIONAL POR BUQUE'),(47104,'78101703','781017','SERVICIOS DE TRANSPORTE NACIONAL POR BARCAZAS'),(47105,'78101704','781017','SERVICIOS DE TRANSPORTE INTERNACIONAL POR BARCAZAS'),(47106,'78101705','781017','TRANSPORTE MARÍTIMO BLINDADO'),(47107,'78101706','781017','SERVICIO DE EMBARCACIONES PARA SUMINISTROS A PLATAFORMAS DE GAS Y PETRÓLEO MAR ADENTRO'),(47108,'78101801','781018','SERVICIOS DE TRANSPORTE DE CARGA POR CARRETERA (EN CAMIÓN) EN ÁREA LOCAL'),(47109,'78101802','781018','SERVICIOS TRANSPORTE DE CARGA POR CARRETERA (EN CAMIÓN) A NIVEL REGIONAL Y NACIONAL'),(47110,'78101803','781018','SERVICIOS DE TRANSPORTE DE VEHÍCULOS'),(47111,'78101804','781018','SERVICIOS DE REUBICACIÓN'),(47112,'78101805','781018','SERVICIO DE ALQUILER DE REMOLQUES O CAMIONES CISTERNA'),(47113,'78101806','781018','SERVICIOS TRANSPORTE DE CARGA POR CARRETERA A NIVEL INTERNACIONAL'),(47114,'78101807','781018','SERVICIOS DE TRANSPORTE DE CARGA DE PETRÓLEO O QUÍMICOS  POR CARRETERA'),(47115,'78101901','781019','TRANSPORTE AÉREO A MARÍTIMO'),(47116,'78101902','781019','TRANSPORTE MARÍTIMO A FERROVIARIO'),(47117,'78101903','781019','TRANSPORTE MARINO A CARRETERA (POR CAMIÓN)'),(47118,'78101904','781019','TRANSPORTE AÉREO A CARRETERA (POR CAMIÓN)'),(47119,'78101905','781019','TRANSPORTE POR VAGONES DE FERROCARRIL'),(47120,'78102001','781020','SERVICIOS DE LANZAMIENTO DE SATÉLITES'),(47121,'78102002','781020','SERVICIOS DE CARGA EXPLOSIVA EXPERIMENTAL'),(47122,'78102101','781021','TRANSPORTE DE PRODUCTOS DERIVADOS DEL PETRÓLEO'),(47123,'78102102','781021','TRANSPORTE DE AGUA'),(47124,'78102103','781021','SERVICIO DE INSPECCIÓN EN LÍNEA  DE TUBERÍAS'),(47125,'78102201','781022','SERVICIOS DE ENTREGA POSTAL NACIONAL'),(47126,'78102202','781022','SERVICIOS DE APARTADO POSTAL'),(47127,'78102203','781022','SERVICIOS DE ENVÍO, RECOGIDA O ENTREGA DE CORREO'),(47128,'78102204','781022','SERVICIOS DE ENTREGA A NIVEL MUNDIAL DE CARTAS O PAQUETES PEQUEÑOS'),(47129,'78102205','781022','SERVICIOS DE ENTREGA LOCAL DE CARTAS O PAQUETES PEQUEÑOS'),(47130,'78102206','781022','SERVICIOS DE MENSAJERÍA EN BICICLETA O MOTOCICLETA'),(47131,'78111501','781115','SERVICIOS DE HELICÓPTEROS'),(47132,'78111502','781115','VIAJES EN AVIONES COMERCIALES'),(47133,'78111503','781115','VIAJES EN AVIONES FLETADOS'),(47134,'78111601','781116','SERVICIOS DE TRANSPORTE EN VEHÍCULOS DE TREN LIGERO LRV'),(47135,'78111602','781116','TRANSPORTE EN METRO'),(47136,'78111603','781116','SERVICIOS FERROVIARIOS CONTINENTALES O INTERCONTINENTALES'),(47137,'78111701','781117','TAXIS ACUÁTICOS'),(47138,'78111702','781117','CRUCEROS NOCTURNOS'),(47139,'78111703','781117','EXCURSIONES DE RECORRIDO TURÍSTICO EN BARCO'),(47140,'78111704','781117','SERVICIO DE ALQUILER O LEASING DE EMBARCACIONES MARINAS'),(47141,'78111705','781117','SERVICIO DE TRANSPORTE DEL PERSONAL DE PLATAFORMAS DE GAS Y PETRÓLEO EN ALTA MAR'),(47142,'78111802','781118','SERVICIOS DE BUSES CON HORARIOS PROGRAMADOS'),(47143,'78111803','781118','SERVICIOS DE BUSES CONTRATADOS'),(47144,'78111804','781118','SERVICIOS DE TAXI'),(47145,'78111807','781118','TARIFAS DEL PARQUEADERO '),(47146,'78111808','781118','ALQUILER DE VEHÍCULOS'),(47147,'78111809','781118','LEASING DE VEHÍCULOS SEDÁN, CUPÉ O CAMIONETA'),(47148,'78111810','781118','SERVICIO DE LIMOSINAS O TOWN CARS'),(47149,'78111811','781118','ALQUILER DE VEHÍCULOS DE CAMIÓN LIGERO Y VEHÍCULOS DE UTILIDAD DEPORTIVA'),(47150,'78111812','781118','LEASING DE VEHÍCULOS  DE VAN O MINIVANS PARA PASAJEROS'),(47151,'78111901','781119','MISIONES EXPERIMENTALES O EDUCATIVAS'),(47152,'78121501','781215','CONTENEDORIZACIÓN DE MERCANCÍAS '),(47153,'78121502','781215','SERVICIOS DE EMBALAJE '),(47154,'78121601','781216','CARGA Y DESCARGA DE MERCANCÍAS'),(47155,'78121602','781216','SERVICIOS DE PESAJE'),(47156,'78121603','781216','TARIFA DE LOS FLETES'),(47157,'78121604','781216','SERVICIO DE ARRIENDO O LEASING DE MONTACARGAS'),(47158,'78131501','781315','SERVICIOS DE SILOS'),(47159,'78131502','781315','SERVICIOS DE ELEVADORES DE GRANOS'),(47160,'78131601','781316','ALMACENAJE DE MERCANCÍAS EMBANDEJADAS'),(47161,'78131602','781316','ALMACENAJE DE ARCHIVOS DE CARPETAS'),(47162,'78131603','781316','ALMACENAJE DE MUEBLES'),(47163,'78131701','781317','SERVICIOS DE ALMACENAJE EN TIERRA'),(47164,'78131702','781317','SERVICIO DE ALMACENAJE SOBRE LA SUPERFICIE O EN DEPÓSITOS'),(47165,'78131801','781318','ALMACENAJE REFRIGERADO'),(47166,'78131802','781318','SERVICIOS DE ALMACENAJE BAJO CONTROL ADUANERO'),(47167,'78131803','781318','ALMACENAJE DE MATERIALES PELIGROSOS'),(47168,'78131804','781318','SERVICIOS DE ALMACENAJE DE DOCUMENTOS'),(47169,'78131805','781318','ALMACENAJE DE CAJEROS AUTOMÁTICOS'),(47170,'78131806','781318','SERVICIO DE AUTOALMACENAJE O MINIALMACENAJE'),(47171,'78141501','781415','SERVICIOS DE EXPEDIDORES DE FLETES'),(47172,'78141502','781415','SERVICIOS DE AGENTES ADUANEROS'),(47173,'78141503','781415','SERVICIOS DE COMPARACIÓN DE TARIFAS DE LA INDUSTRIA DEL TRANSPORTE O DE AUDITORIA DE FLETES'),(47174,'78141504','781415','REFACTURACIÓN Y FLETES MANEJADOS POR PROVEEDORES O VENDEDORES'),(47175,'78141601','781416','SERVICIOS DE INSPECCIÓN DEL EMPAQUETADO'),(47176,'78141602','781416','SERVICIOS DE VIGILANCIA DE LA CARGA'),(47177,'78141603','781416','INSPECCIONES DE CONTROL DE PLAGAS'),(47178,'78141701','781417','SERVICIOS DE REMOLCADORES '),(47179,'78141702','781417','OPERACIONES DE PUENTES LEVADIZOS'),(47180,'78141703','781417','SERVICIOS DE COMUNICACIONES O DE NAVEGACIÓN MARÍTIMA'),(47181,'78141704','781417','SERVICIO DE ANCLAJE (DEADMAN)'),(47182,'78141801','781418','SERVICIOS DE ESTIBA'),(47183,'78141802','781418','SERVICIOS DE ATRAQUE DE BUQUES'),(47184,'78141803','781418','SERVICIOS DE TIENDAS EN BUQUES'),(47185,'78141804','781418','GESTIÓN DE INSTALACIONES DE TERMINALES DE CARGA'),(47186,'78141805','781418','SERVICIO DE EXPLOTACIÓN DE INSTALACIONES DE AVIACIÓN O AEROPUERTOS O AERÓDROMOS '),(47187,'78141806','781418','SERVICIOS DE APOYO EN LA COSTA PARA GAS Y PETRÓLEO'),(47188,'78141901','781419','SERVICIOS DE ALQUILER DE CANASTAS DE ALMACENAMIENTO'),(47189,'78141902','781419','ALQUILER DE CONTENEDORES CERRADOS'),(47190,'78181501','781815','SERVICIO DE PINTURA O REPARACIÓN DE CARROCERÍAS DE VEHÍCULOS'),(47191,'78181502','781815','REPARACIÓN DE TRANSMISIONES'),(47192,'78181503','781815','SERVICIO DE CAMBIO FLUIDOS DE TRANSMISIÓN O DE ACEITE'),(47193,'78181504','781815','REPARACIÓN DE TRENES DE ATERRIZAJE'),(47194,'78181505','781815','SERVICIOS DE INSPECCIÓN DE VEHÍCULOS'),(47195,'78181506','781815','SERVICIOS DE REPOSICIÓN DE VIDRIOS DE VEHÍCULOS'),(47196,'78181507','781815','REPARACIÓN Y MANTENIMIENTO AUTOMOTOR Y DE CAMIONES LIGEROS'),(47197,'78181508','781815','MANTENIMIENTO Y REPARACIÓN DE CAMIONES PESADOS'),(47198,'78181509','781815','SERVICIO DE INSPECCIÓN Y MANTENIMIENTO DE VAGONES FERROVIARIOS'),(47199,'78181601','781816','SERVICIO DE CHAPISTERÍA'),(47200,'78181701','781817','SERVICIO DE ABASTECIMIENTO DE COMBUSTIBLE PARA VEHÍCULOS'),(47201,'78181702','781817','DE ALMACENAJE DE VEHÍCULOS DE TRANSPORTE'),(47202,'78181703','781817','SERVICIO DE PARQUEADERO DE VEHÍCULOS'),(47203,'78181801','781818','MANTENIMIENTO DE LAS ALAS FIJAS DE AERONAVES'),(47204,'78181802','781818','MANTENIMIENTO DE LAS ALAS ROTATORIAS DE AERONAVES'),(47205,'78181901','781819','MANTENIMIENTO O REPARACIÓN DE EQUIPOS DE NAVEGACIÓN'),(47206,'80101501','801015','SERVICIOS DE ASESORAMIENTO SOBRE LA PUESTA EN MARCHA DE EMPRESAS NUEVAS '),(47207,'80101502','801015','SERVICIOS DE ASESORAMIENTO SOBRE FUSIONES DE EMPRESAS'),(47208,'80101503','801015','SERVICIOS DE ASESORAMIENTO SOBRE LIQUIDACIONES O VENTAS DE EMPRESAS'),(47209,'80101504','801015','SERVICIOS DE ASESORAMIENTO SOBRE PLANIFICACIÓN ESTRATÉGICA'),(47210,'80101505','801015','DESARROLLO DE POLÍTICAS U OBJETIVOS EMPRESARIALES '),(47211,'80101506','801015','ASESORAMIENTO EN ESTRUCTURAS ORGANIZACIONALES'),(47212,'80101507','801015','SERVICIOS DE ASESORAMIENTO SOBRE TECNOLOGÍAS DE LA INFORMACIÓN'),(47213,'80101508','801015','SERVICIOS DE ASESORAMIENTO SOBRE  INTELIGENCIA EMPRESARIAL'),(47214,'80101509','801015','SERVICIOS DE ASESORAMIENTO PARA ASUNTOS GUBERNAMENTALES Y DE RELACIONES COMUNITARIAS'),(47215,'80101510','801015','SERVICIO DE ASESORAMIENTO PARA LA  GESTIÓN DE RIESGO'),(47216,'80101511','801015','SERVICIO DE ASESORAMIENTO EN RECURSOS HUMANOS'),(47217,'80101601','801016','ESTUDIOS DE FACTIBILIDAD O SELECCIÓN DE IDEAS DE PROYECTOS'),(47218,'80101602','801016','ESTUDIOS REGIONALES O LOCALES PARA PROYECTOS'),(47219,'80101603','801016','EVALUACIÓN ECONÓMICA O FINANCIERA DE PROYECTOS '),(47220,'80101604','801016','PLANIFICACIÓN O ADMINISTRACIÓN DE PROYECTOS'),(47221,'80101605','801016','SERVICIOS TEMPORALES DE REDACCIÓN'),(47222,'80101701','801017','SERVICIOS DE GESTIÓN DE FÁBRICAS'),(47223,'80101702','801017','ESTUDIOS O IMPLEMENTACIÓN DE PRODUCTIVIDAD Y EFICACIA'),(47224,'80101703','801017','SERVICIOS DE ESTANDARIZACIÓN DE ESPECIFICACIONES'),(47225,'80101704','801017','ANÁLISIS DE CADENAS DE SUMINISTRO O SERVICIOS DE REINGENIERÍA'),(47226,'80101705','801017','SERVICIOS DE COOPERATIVAS O CONSORCIOS'),(47227,'80101706','801017','SERVICIOS PROFESIONALES DE ADQUISICIONES '),(47228,'80101707','801017','SERVICIOS DE CABILDEO'),(47229,'80101708','801017','SERVICIO DE GESTIÓN DE SUSTANCIAS QUÍMICAS'),(47230,'80111501','801115','PERFECCIONAMIENTO DE LA FUNCIÓN DE GESTIÓN'),(47231,'80111502','801115','PLANIFICACIÓN DE COMPENSACIONES O BENEFICIOS'),(47232,'80111503','801115','RELACIONES LABORALES O CON LOS SINDICATOS'),(47233,'80111504','801115','FORMACIÓN O DESARROLLO LABORAL'),(47234,'80111505','801115','AUDITORÍAS DE PRODUCTIVIDAD DE LOS RECURSOS HUMANOS'),(47235,'80111506','801115','REUBICACIÓN DE PERSONAL'),(47236,'80111507','801115','SERVICIOS DE EMPLEO EN OTROS ORGANISMOS'),(47237,'80111508','801115','PROGRAMAS DE RECONOCIMIENTO DE SERVICIOS'),(47238,'80111509','801115','SERVICIO DE EVALUACIÓN DE PUESTOS DE TRABAJO'),(47239,'80111510','801115','SERVICIO DE REDACCIÓN Y DESARROLLO DE LA DESCRIPCIÓN DE PUESTOS DE TRABAJO'),(47240,'80111601','801116','ASISTENCIA DE OFICINA O ADMINISTRATIVA TEMPORAL'),(47241,'80111602','801116','NECESIDADES DE PERSONAL DE MERCADEO TEMPORAL'),(47242,'80111603','801116','NECESIDADES DE DOTACIÓN DE PERSONAL DE PRODUCCIÓN TEMPORAL'),(47243,'80111604','801116','NECESIDADES DE DOTACIÓN DE PERSONAL TÉCNICO TEMPORAL'),(47244,'80111605','801116','NECESIDADES DE DOTACIÓN DE PERSONAL FINANCIERO TEMPORAL'),(47245,'80111606','801116','NECESIDADES DE DOTACIÓN DE PERSONAL MEDICO  TEMPORAL '),(47246,'80111607','801116','NECESIDADES DE DOTACIÓN DE PERSONAL JURÍDICO TEMPORAL'),(47247,'80111608','801116','DESARROLLADORES TEMPORALES DE SOFTWARE DE TECNOLOGÍAS DE LA INFORMACIÓN'),(47248,'80111609','801116','ADMINISTRADORES TEMPORALES DE BASES DE DATOS O DE SISTEMAS DE TECNOLOGÍAS DE LA INFORMACIÓN '),(47249,'80111610','801116','ESPECIALISTAS EN INTERCONEXIÓN DE TECNOLOGÍAS DE LA INFORMACIÓN TEMPORALES'),(47250,'80111611','801116','PERSONAL  TEMPORAL  DE ALMACÉN '),(47251,'80111612','801116','CONDUCTORES TEMPORALES'),(47252,'80111613','801116','TRABAJADORES MANUALES TEMPORALES'),(47253,'80111614','801116','SERVICIOS TEMPORALES DE INGENIERÍA  '),(47254,'80111615','801116','PERSONAL MAQUINISTA TEMPORAL'),(47255,'80111616','801116','PERSONAL TEMPORAL DE SERVICIO AL CLIENTE '),(47256,'80111617','801116','SERVICIOS TEMPORALES DE ARQUITECTURA '),(47257,'80111618','801116','SERVICIOS TEMPORALES DE CONSTRUCCIÓN '),(47258,'80111619','801116','SERVICIOS CREATIVOS TEMPORALES'),(47259,'80111620','801116','SERVICIOS TEMPORALES DE RECURSOS HUMANOS'),(47260,'80111621','801116','SERVICIOS TEMPORALES DE INVESTIGACIÓN Y DESARROLLO'),(47261,'80111622','801116','SERVICIOS TEMPORALES AMBIENTALES EN SALUD Y SEGURIDAD'),(47262,'80111623','801116','SERVICIOS TEMPORALES DE COMPRAS Y LOGÍSTICA '),(47263,'80111624','801116','DOTACIÓN DE PERSONAL DE VIAJE TEMPORAL'),(47264,'80111625','801116','TRABAJADORES MANUALES DE SUBTERRÁNEOS TEMPORALES'),(47265,'80111701','801117','SERVICIOS DE CONTRATACIÓN DE PERSONAL'),(47266,'80111702','801117','SERVICIOS DE COMPROBACIÓN DE REFERENCIAS O ANTECEDENTES '),(47267,'80111703','801117','SERVICIOS DE PRESELECCIÓN  DE HOJAS DE VIDA O  CURRÍCULUM VITAE'),(47268,'80111704','801117','NECESIDADES DE PERSONAL DE MERCADEO PERMANENTE'),(47269,'80111705','801117','PERSONAL MAQUINISTA PERMANENTE'),(47270,'80111706','801117','ASISTENCIA ADMINISTRATIVA O DE OFICINA PERMANENTE'),(47271,'80111707','801117','NECESIDADES DE DOTACIÓN DE PERSONAL TÉCNICO PERMANENTE'),(47272,'80111708','801117','NECESIDADES DE DOTACIÓN PERSONAL  FINANCIERO PERMANENTE'),(47273,'80111709','801117','NECESIDADES DE PERSONAL MÉDICO PERMANENTE'),(47274,'80111710','801117','NECESIDADES DE DOTACIÓN DE PERSONAL JURÍDICO PERMANENTE'),(47275,'80111711','801117','DESARROLLADORES DE SOFTWARE DE TECNOLOGÍAS DE LA INFORMACIÓN PERMANENTES '),(47276,'80111712','801117','ESPECIALISTAS EN REDES DE TECNOLOGÍAS DE LA INFORMACIÓN PERMANENTES'),(47277,'80111713','801117','ADMINISTRADORES PERMANENTES DE BASES DE DATOS O DE SISTEMAS DE TECNOLOGÍAS DE LA INFORMACIÓN '),(47278,'80111714','801117','CONDUCTORES PERMANENTES'),(47279,'80111715','801117','PERSONAL PROFESIONAL PERMANENTE'),(47280,'80111716','801117','NECESIDADES DE DOTACIÓN DE PERSONAL DE TECNOLOGÍAS DE LA INFORMACIÓN PERMANENTE'),(47281,'80121501','801215','SERVICIOS LEGALES DE JUSTICIA JUVENIL O DE ADOLESCENTES'),(47282,'80121502','801215','SERVICIOS PARA PROCESOS DE APELACIÓN'),(47283,'80121503','801215','SERVICIOS PARA DEFENSA O DE DERECHO PENAL'),(47284,'80121601','801216','SERVICIOS LEGALES SOBRE COMPETENCIA O REGULACIONES GUBERNAMENTALES'),(47285,'80121602','801216','SERVICIOS LEGALES DE QUIEBRA'),(47286,'80121603','801216','DERECHO SOCIETARIO'),(47287,'80121604','801216','DERECHO DE PATENTES, MARCAS O DERECHOS DE AUTOR'),(47288,'80121605','801216','DERECHO SOBRE LIQUIDACIÓN (DE SOCIEDADES)'),(47289,'80121606','801216','DERECHO INMOBILIARIO'),(47290,'80121607','801216','DERECHO TRIBUTARIO'),(47291,'80121608','801216','DERECHO DE FUSIONES O ADQUISICIONES'),(47292,'80121609','801216','SERVICIOS DE INVESTIGACIÓN LEGAL'),(47293,'80121610','801216','SERVICIOS LEGALES DE COBRO DE DEUDAS O CARTERA.'),(47294,'80121611','801216','DERECHO DE RECLAMACIÓN POR TRATAMIENTO MÉDICO.'),(47295,'80121701','801217','SERVICIOS LEGALES DE MALPRAXIS O NEGLIGENCIA PROFESIONAL'),(47296,'80121702','801217','SERVICIOS LEGALES SOBRE DAÑOS A PERSONAS'),(47297,'80121703','801217','SERVICIOS LEGALES DE SOBRE LA  PROPIEDAD'),(47298,'80121704','801217','SERVICIOS LEGALES SOBRE CONTRATOS'),(47299,'80121705','801217','SERVICIOS LEGALES SOBRE BENEFICIOS DE LOS EMPLEADOS'),(47300,'80121706','801217','SERVICIOS LEGALES SOBRE DERECHO LABORAL'),(47301,'80121707','801217','SERVICIOS LEGALES PARA DISPUTAS LABORALES'),(47302,'80121801','801218','SERVICIOS SOBRE DERECHO DE DIVORCIO'),(47303,'80121802','801218','SERVICIOS LEGALES PARA ADOPCIÓN'),(47304,'80121803','801218','DERECHO MIGRATORIO O DE NATURALIZACIÓN'),(47305,'80121804','801218','SERVICIOS LEGALES PARA TUTORÍAS O DE CUSTODIA'),(47306,'80121901','801219','SERVICIO COMO MIEMBRO DEL JURADO'),(47307,'80121902','801219','SERVICIO COMO TESTIGO'),(47308,'80121903','801219','SERVICIO COMO TESTIGO EXPERTO'),(47309,'80131501','801315','ARRENDAMIENTO DE RESIDENCIAS'),(47310,'80131502','801315','ARRENDAMIENTO DE INSTALACIONES COMERCIALES O INDUSTRIALES'),(47311,'80131503','801315','ARRENDAMIENTOS DE TIERRAS'),(47312,'80131504','801315','SERVICIO DE ALOJAMIENTO TEMPORAL OFFSHORE'),(47313,'80131505','801315','SERVICIO DE ARRENDAMIENTO DE OFICINAS PORTÁTILES O MODULARES'),(47314,'80131506','801315','SERVICIO DE ARRENDAMIENTO DE BAÑOS PORTÁTILES'),(47315,'80131601','801316','CORREDORES O AGENTES INMOBILIARIOS'),(47316,'80131602','801316','SUBASTA INMOBILIARIA'),(47317,'80131603','801316','VENTA DE TIERRAS RESIDENCIALES'),(47318,'80131604','801316','VENTA DE TIERRAS COMERCIALES O INDUSTRIALES'),(47319,'80131605','801316','VENTA DE EDIFICIO COMERCIAL'),(47320,'80131701','801317','SERVICIOS PARA LA RESTITUCIÓN DE TÍTULOS DE PROPIEDAD '),(47321,'80131702','801317','SERVICIOS DE ESTUDIO DE TÍTULOS'),(47322,'80131703','801317','SERVICIOS DE CUENTA DE DEPÓSITO EN GARANTÍA'),(47323,'80131801','801318','ADMINISTRACIÓN DE PROPIEDADES'),(47324,'80131802','801318','SERVICIOS DE AVALÚO DE INMUEBLES'),(47325,'80131803','801318','SERVICIOS DE LISTADO DE INMUEBLES'),(47326,'80141501','801415','ANÁLISIS DE MERCADOS'),(47327,'80141502','801415','ESTADÍSTICAS COMERCIALES DE DISTRIBUCIÓN O DE SERVICIOS'),(47328,'80141503','801415','PREVISIÓN DE PRECIOS DE LAS MERCANCÍAS'),(47329,'80141504','801415','PREPARACIÓN DE ESTUDIOS DE MERCADO DE MERCANCÍAS'),(47330,'80141505','801415','PLANES DE COMERCIALIZACIÓN'),(47331,'80141506','801415','INVESTIGACIÓN DE MERCADO S BASADA EN INTERNET'),(47332,'80141507','801415','INVESTIGACIONES  O CLÍNICAS O GRUPOS FOCALES  BASADOS EN EL CONSUMIDOR '),(47333,'80141508','801415','ESTUDIOS DE PREDICCIONES SINDICADOS O PRIVADOS'),(47334,'80141509','801415','ANÁLISIS COMPETITIVO O DE INTELIGENCIA DEL MERCADO'),(47335,'80141510','801415','ENCUESTAS TELEFÓNICAS PARA INVESTIGACIONES DE MERCADO'),(47336,'80141511','801415','ENCUESTAS IMPRESAS PARA INVESTIGACIONES DE MERCADO'),(47337,'80141512','801415','ENCUESTAS PARA INVESTIGACIONES DE MERCADOS EN EL LUGAR '),(47338,'80141513','801415','ENTREVISTAS PERSONALES PARA INVESTIGACIONES DE MERCADO'),(47339,'80141514','801415','ENCUESTAS POR CORREO ELECTRÓNICO PARA LA INVESTIGACIÓN DE MERCADOS'),(47340,'80141601','801416','SERVICIOS DE PROMOCIÓN DE VENTAS '),(47341,'80141602','801416','SERVICIOS DE RELACIONES PÚBLICAS '),(47342,'80141603','801416','TELEMERCADEO'),(47343,'80141604','801416','SERVICIOS DE POSICIONAMIENTO DEL  NOMBRE DE LOS PRODUCTOS'),(47344,'80141605','801416','MERCANCÍA PROMOCIONAL'),(47345,'80141606','801416','CUMPLIMIENTO DEL MERCADEO DIRECTO'),(47346,'80141607','801416','GESTIÓN DE EVENTOS'),(47347,'80141609','801416','PATROCINIO DE EVENTOS O DE CELEBRIDADES'),(47348,'80141610','801416','LIQUIDACIONES'),(47349,'80141611','801416','SERVICIOS DE PERSONALIZACIÓN DE OBSEQUIOS O PRODUCTOS'),(47350,'80141612','801416','PROGRAMAS DE VENTA O DE MERCADEO'),(47351,'80141613','801416','PROGRAMAS POSVENTAS'),(47352,'80141614','801416','SERVICIOS O PROGRAMAS DE RELACIONES PÚBLICAS'),(47353,'80141615','801416','VEHÍCULO USADO, DE ALQUILER O DE EXPOSICIÓN'),(47354,'80141616','801416','MATERIALES EN PUNTOS DE VENTA, EXCLUIDO EL MATERIAL IMPRESO'),(47355,'80141617','801416','CAPACITACIÓN EN INICIATIVAS ESTRATÉGICAS EN LOS CONCESIONARIOS'),(47356,'80141618','801416','AGENCIAS DE MERCADEO  DE VENTA, INCLUIDO EL MATERIAL IMPRESO'),(47357,'80141619','801416','SERVICIOS DE ADMINISTRACIÓN DEL CENTRO DE RELACIONES CON EL CONSUMIDOR (CRC)'),(47358,'80141620','801416','SOPORTE DE INICIATIVAS ESTRATÉGICAS EN LOS CONCESIONARIOS'),(47359,'80141621','801416','AUTOMOVILISMO'),(47360,'80141622','801416','SERVICIOS DE TALLERES POSTALES'),(47361,'80141623','801416','SERVICIO DE COMERCIALIZACIÓN'),(47362,'80141624','801416','SERVICIO DE GESTIÓN DE PROGRAMAS DE RECONOCIMIENTO'),(47363,'80141625','801416','SERVICIO DE GESTIÓN DE PROGRAMAS DE INCENTIVOS'),(47364,'80141626','801416','SERVICIO DE GESTIÓN DE PROGRAMAS PROMOCIONALES'),(47365,'80141627','801416','SERVICIO DE GESTIÓN DE PUBLICIDAD COOPERATIVA O COMPARTIDA'),(47366,'80141628','801416','SERVICIO DE DISTRIBUIDORES POR COMISIÓN'),(47367,'80141629','801416','SERVICIO DE MANEJO DE BONIFICACIONES'),(47368,'80141630','801416','SERVICIO DE COMERCIALIZACIÓN DIRECTA DE MATERIALES IMPRESOS'),(47369,'80141701','801417','SERVICIOS DE VENTA DIRECTA'),(47370,'80141702','801417','SERVICIOS DE DISTRIBUCIÓN MAYORISTA'),(47371,'80141703','801417','SERVICIOS DE DISTRIBUCIÓN MINORISTA'),(47372,'80141704','801417','OPERACIONES DE FRANQUICIAS'),(47373,'80141705','801417','SERVICIOS DE SUBASTAS'),(47374,'80141706','801417','SERVICIO DE INTERMEDIACIÓN DE PRODUCTOS'),(47375,'80141801','801418','SERVICIOS DE RECOPILACIÓN DE LISTAS DE DIRECCIONES'),(47376,'80141802','801418','SERVICIO DE ADMINISTRACIÓN DE LISTAS DE DIRECCIONES'),(47377,'80141803','801418','SERVICIO DE ESCRITURA DE DIRECCIONES'),(47378,'80141901','801419','FERIAS DE AUTOMÓVILES U OTRAS EXPOSICIONES'),(47379,'80141902','801419','REUNIONES Y EVENTOS'),(47380,'80141903','801419','TALENTO O ENTRETENIMIENTO'),(47381,'80151501','801515','SERVICIOS DE PROYECIÓN O POLÍTICAS DE PRODUCTOS BÁSICOS '),(47382,'80151502','801515','EXPANSIÓN COMERCIAL'),(47383,'80151503','801515','SERVICIOS DE INFORMACIÓN COMERCIAL'),(47384,'80151504','801515','SERVICIOS DE PROMOCIÓN COMERCIAL'),(47385,'80151505','801515','EMPRESAS MULTINACIONALES DE COMERCIALIZACIÓN'),(47386,'80151601','801516','DESARROLLO DE LAS EXPORTACIONES'),(47387,'80151602','801516','PLANIFICACIÓN DE LAS IMPORTACIONES'),(47388,'80151603','801516','PROYECCIONES DE LAS EXPORTACIONES'),(47389,'80151604','801516','SERVICIOS DE ADQUISICIÓN DE IMPORTACIONES'),(47390,'80151605','801516','SERVICIOS DE CONSULTORÍA ADUANERA'),(47391,'80161501','801615','SERVICIOS SECRETARIALES O DE ADMINISTRACIÓN DE OFICINAS  '),(47392,'80161502','801615','SERVICIOS DE PLANIFICACIÓN DE REUNIONES'),(47393,'80161503','801615','SERVICIOS DE ENTRADA POR TECLADO'),(47394,'80161504','801615','SERVICIOS DE OFICINA'),(47395,'80161505','801615','SERVICIOS DE ADMINISTRACIÓN DE FLOTAS'),(47396,'80161506','801615','SERVICIOS DE ARCHIVO DE DATOS'),(47397,'80161507','801615','SERVICIOS AUDIOVISUALES'),(47398,'80161508','801615','SERVICIOS DE DESTRUCCIÓN DE DOCUMENTOS'),(47399,'80161601','801616','SERVICIOS DE ADMINISTRACIÓN DE LA PROPIEDAD'),(47400,'80161602','801616','SERVICIOS DE RECEPCIÓN O INVENTARIADO'),(47401,'80161603','801616','GESTIÓN O ADMINISTRACIÓN DE PROYECTOS DE MOBILIARIO'),(47402,'80161701','801617','SERVICIO DE DISPOSICIÓN O VENTA DE SUBPRODUCTOS'),(47403,'80161702','801617','SERVICIO DE DISPOSICIÓN O VENTA DE BIENES DE CAPITAL'),(47404,'80161703','801617','SERVICIO DE DISPOSICIÓN O VENTA DE MATERIALES NO CAPITALIZABLES SOBRANTES U OBSOLETOS'),(47405,'80161801','801618','SERVICIO DE ALQUILER O LEASING DE FOTOCOPIADORAS'),(47406,'81101501','811015','INGENIERÍA DE POZOS'),(47407,'81101502','811015','DIBUJO TÉCNICO'),(47408,'81101503','811015','INGENIERÍA DE PUERTOS '),(47409,'81101505','811015','INGENIERÍA ESTRUCTURAL'),(47410,'81101506','811015','ARQUITECTURA NAVAL'),(47411,'81101507','811015','INGENIERÍA DE REPRESAS'),(47412,'81101508','811015','INGENIERÍA ARQUITECTÓNICA'),(47413,'81101509','811015','INGENIERÍA AEROPORTUARIA'),(47414,'81101510','811015','INGENIERÍA DE CARRETERAS'),(47415,'81101511','811015','INGENIERÍA FERROVIARIA'),(47416,'81101512','811015','SERVICIOS DE SISTEMAS DE INFORMACIÓN GEOGRÁFICA (SIG)'),(47417,'81101513','811015','GESTIÓN DE CONSTRUCCIÓN DE EDIFICIOS'),(47418,'81101514','811015','INGENIERÍA GEOTÉCNICA O GEOSÍSMICA'),(47419,'81101515','811015','INGENIERÍA DE INFRAESTRUCTURA DE INSTALACIONES O FÁBRICAS'),(47420,'81101516','811015','SERVICIO DE CONSULTORÍA DE ENERGÍA O SERVICIOS PÚBLICOS'),(47421,'81101601','811016','DIBUJO MECÁNICO'),(47422,'81101602','811016','DISEÑO DE ENVOLTURAS DE PRODUCTOS MECÁNICOS'),(47423,'81101603','811016','DISEÑO DE MÁQUINAS HERRAMIENTAS'),(47424,'81101604','811016','DISEÑO DE TRANSMISIÓN DE POTENCIA'),(47425,'81101605','811016','SERVICIOS ELECTROMECÁNICOS'),(47426,'81101701','811017','SERVICIOS DE INGENIERÍA ELÉCTRICA'),(47427,'81101702','811017','DISEÑO DE CIRCUITOS ELECTRÓNICOS'),(47428,'81101703','811017','SERVICIOS DE PRUEBAS TÉCNICAS '),(47429,'81101706','811017','MANTENIMIENTO DE EQUIPOS DE LABORATORIO'),(47430,'81101707','811017','MANTENIMIENTO DE EQUIPOS DE IMPRESIÓN'),(47431,'81101710','811017','SERVICIO DE RECLAMACIÓN DE WAFERS'),(47432,'81101711','811017','SERVICIOS DE FABRICACIÓN DE COMPONENTES ELECTRÓNICOS'),(47433,'81101713','811017','SERVICIO TÉCNICO Y DE DISEÑO DE INSTRUMENTOS DE MEDICIÓN Y DE REGISTRO ELECTRÓNICOS'),(47434,'81101801','811018','INGENIERÍA DE PLÁSTICOS'),(47435,'81101802','811018','SERVICIOS DE INGENIERÍA DE PROCESOS QUÍMICOS'),(47436,'81101902','811019','INGENIERÍA DE PRODUCCIÓN PARA PETRÓLEO O GAS'),(47437,'81102001','811020','MINERÍA HIDRÁULICA'),(47438,'81102101','811021','INGENIERÍA DE COSTAS'),(47439,'81102201','811022','INGENIERÍA DE TRÁFICO'),(47440,'81102202','811022',' RED DE TRANSPORTE URBANO'),(47441,'81102203','811022','VÍAS DE NAVEGACIÓN INTERIOR'),(47442,'81102301','811023','DISEÑO DE AVIÓNICA'),(47443,'81102401','811024','CONSTRUCCIÓN DE LÍNEAS DE TENDIDO AÉREO DE ALTO VOLTAJE'),(47444,'81102402','811024','MANTENIMIENTO Y REPARACIÓN  DE LÍNEAS DE TENDIDO AÉREO DE ALTO VOLTAJE'),(47445,'81102501','811025','SERVICIO PARA OBTENER LICENCIA EN OPERACIÓN DE MINAS'),(47446,'81102601','811026','SERVICIO DE MUESTREO DE CARBÓN'),(47447,'81102701','811027','SERVICIO DE INGENIERÍA PARA SISTEMAS DE CONTROL Y MONITOREO DE INCENDIOS Y GAS '),(47448,'81102702','811027','SERVICIO DE INGENIERÍA Y DISEÑO PARA SISTEMAS DE CONTROL DE PROCESOS'),(47449,'81111501','811115','DISEÑO DE APLICACIONES DE SOFTWARE DE LA UNIDAD CENTRAL'),(47450,'81111502','811115','DISEÑOS DE APLICACIONES PARA COMPUTADORES PERSONALES (PC)'),(47451,'81111503','811115','DISEÑO DE INTEGRACIÓN DE SISTEMAS'),(47452,'81111504','811115','SERVICIOS DE PROGRAMACIÓN DE APLICACIONES'),(47453,'81111505','811115','SERVICIOS DE PROGRAMACIÓN DE SISTEMAS OPERATIVOS'),(47454,'81111506','811115','SERVICIOS DE PROGRAMACIÓN PARA CLIENTES O SERVIDORES'),(47455,'81111507','811115','SERVICIOS DE PROGRAMACIÓN DE APLICACIONES DE BASES DE DATOS (ERP)'),(47456,'81111508','811115','SERVICIOS DE IMPLEMENTACIÓN DE APLICACIONES'),(47457,'81111509','811115','SERVICIOS DE DESARROLLO DE APLICACIONES PARA CLIENTES DE INTERNET / INTRANET'),(47458,'81111510','811115','SERVICIOS DE DESARROLLO DE APLICACIONES PARA SERVIDORES DE INTERNET / INTRANET'),(47459,'81111601','811116','PROGRAMACIÓN PARA VISUAL BASIC'),(47460,'81111602','811116','PROGRAMACIÓN PARA JAVA'),(47461,'81111603','811116','PROGRAMACIÓN PARA HTML'),(47462,'81111604','811116','PROGRAMACIÓN PARA ALGOL'),(47463,'81111605','811116','PROGRAMACIÓN PARA ASSEMBLER '),(47464,'81111606','811116','PROGRAMACIÓN PARA BASIC'),(47465,'81111607','811116','PROGRAMACIÓN PARA C, C++'),(47466,'81111608','811116','PROGRAMACIÓN PARA COBOL'),(47467,'81111609','811116','PROGRAMACIÓN PARA FORTRAN'),(47468,'81111610','811116','PROGRAMACIÓN PARA PASCAL'),(47469,'81111611','811116','PROGRAMACIÓN PARA PL/1'),(47470,'81111612','811116','LENGUAJES DE PROGRAMACIÓN O DE MARCA PATENTADA'),(47471,'81111613','811116','PROGRAMACIÓN PARA PERL'),(47472,'81111701','811117','DISEÑO DE COMUNICACIONES POR REDES DE COBERTURA AMPLIA'),(47473,'81111702','811117','DISEÑO DE COMUNICACIONES POR REDES DE ÁREA LOCAL'),(47474,'81111703','811117','DISEÑO DEL INTERCAMBIO ELECTRÓNICO DE DATOS (IED)'),(47475,'81111704','811117','DISEÑO DE BASES DE DATOS'),(47476,'81111705','811117','ARQUITECTURA DE SISTEMAS'),(47477,'81111706','811117','SERVICIOS DE PLANIFICACIÓN DE REDES'),(47478,'81111707','811117','SERVICIOS DE PLANIFICACIÓN DE SISTEMAS'),(47479,'81111708','811117','SERVICIOS DE PLANIFICACIÓN DE TELECOMUNICACIONES'),(47480,'81111801','811118','SEGURIDAD DE LOS COMPUTADORES, REDES O INTERNET'),(47481,'81111802','811118','SERVICIOS DE ADMINISTRACIÓN DE LA UNIDAD CENTRAL'),(47482,'81111803','811118','MANTENIMIENTO O SOPORTE DE REDES DE ÁREA LOCAL (LAN)'),(47483,'81111804','811118','MANTENIMIENTO O SOPORTE DE REDES DE COBERTURA AMPLIA (WAN)'),(47484,'81111805','811118','MANTENIMIENTO O SOPORTE DE SISTEMAS PATENTADOS O AUTORIZADOS'),(47485,'81111806','811118','SERVICIO DE ANÁLISIS DE BASES DE DATOS'),(47486,'81111808','811118','SERVICIO DE ANÁLISIS DE SISTEMAS'),(47487,'81111809','811118','SERVICIO DE INSTALACIÓN DE SISTEMAS'),(47488,'81111810','811118','SERVICIOS DE CODIFICACIÓN DE SOFTWARE '),(47489,'81111811','811118','SERVICIOS DE SOPORTE TÉCNICO O DE MESA DE AYUDA'),(47490,'81111812','811118','SERVICIO DE MANTENIMIENTO O SOPORTE DEL HARDWARE DEL COMPUTADOR'),(47491,'81111814','811118','SERVICIO DE COLOCACIÓN'),(47492,'81111818','811118','GARANTÍA DE TERCEROS'),(47493,'81111819','811118','SERVICIOS DE GARANTÍA DE CALIDAD'),(47494,'81111820','811118','SERVICIOS DE FUNCIONALIDAD DEL SISTEMA'),(47495,'81111901','811119','RECUPERACIÓN DE INFORMACIÓN DE LAS BASES DE DATOS'),(47496,'81111902','811119','SERVICIO DE RECUPERACIÓN DE INFORMACIÓN DE LAS BASES DE DATOS EN LÍNEA'),(47497,'81112001','811120','SERVICIO DE PROCESAMIENTO DE DATOS EN LÍNEA'),(47498,'81112002','811120','SERVICIOS DE PROCESAMIENTO O PREPARACIÓN DE DATOS '),(47499,'81112003','811120','SERVICIOS DE CENTROS DE DATOS'),(47500,'81112004','811120','SERVICIOS DE RECUPERACIÓN DE DESASTRES'),(47501,'81112005','811120','SERVICIO DE ESCANEO DE DOCUMENTOS'),(47502,'81112006','811120',' SERVICIOS DE ALMACENAMIENTO DE DATOS'),(47503,'81112007','811120','SERVICIOS DE ESTANDARIZACIÓN DE DATOS O CONTENIDOS'),(47504,'81112008','811120','SERVICIOS DE GENERACIÓN DE ORIGINALES DE CD-ROM'),(47505,'81112009','811120','SERVICIOS DE CLASIFICACIÓN DE DATOS O CONTENIDOS'),(47506,'81112010','811120','SERVICIO DE CONVERSIÓN DE DATOS'),(47507,'81112101','811121','PROVEEDORES DE SERVICIO DE INTERNET (PSI)'),(47508,'81112102','811121','PROVEEDOR DE SERVICIO DE CORREO ELECTRÓNICO'),(47509,'81112103','811121','SERVICIOS DE DISEÑO DE SITIOS WEB WWW   '),(47510,'81112104','811121','PROVEEDORES DE MOTORES DE BÚSQUEDA EN LA WEB'),(47511,'81112105','811121','SERVICIOS DE HOSPEDAJE DE OPERACIÓN DE SITIOS WEB'),(47512,'81112106','811121','PROVEEDORES DE SERVICIOS DE APLICACIÓN'),(47513,'81112107','811121','NOMBRES DE LOS DOMINIO DE INTERNET'),(47514,'81112201','811122','TARIFAS DE SOPORTE O MANTENIMIENTO'),(47515,'81112202','811122','ACTUALIZACIONES O PARCHES DE SOFTWARE'),(47516,'81112203','811122','SERVICIO DE ACTUALIZACIÓN O PARCHEO DE FIRMWARE'),(47517,'81112204','811122','MANTENIMIENTO DE SOFTWARE DE SISTEMAS OPERATIVOS'),(47518,'81112205','811122','MANTENIMIENTO DE SOFTWARE DE SISTEMAS DE GESTIÓN DE BASES DE DATOS'),(47519,'81112206','811122','MANTENIMIENTO DE SOFTWARE DE BÚSQUEDA O RECUPERACIÓN DE LA INFORMACIÓN'),(47520,'81112207','811122','MANTENIMIENTO DE SOFTWARE DE VIDEOCONFERENCIAS'),(47521,'81112208','811122','MANTENIMIENTO DE SOFTWARE DE PROTECCIÓN Y SEGURIDAD'),(47522,'81112209','811122','MANTENIMIENTO DE SOFTWARE DE DESARROLLO'),(47523,'81112210','811122','MANTENIMIENTO DE SOFTWARE DE GESTIÓN DE SISTEMAS'),(47524,'81112211','811122','MANTENIMIENTO DE SOFTWARE DE PLANIFICACIÓN DE RECURSOS EMPRESARIALES'),(47525,'81112212','811122','MANTENIMIENTO DE SOFTWARE DE ADMINISTRACIÓN DE RELACIONES CON EL CONSUMIDOR'),(47526,'81112213','811122','MANTENIMIENTO DEL SOFTWARE DE CONTABILIDAD'),(47527,'81112214','811122','MANTENIMIENTO DE SOFTWARE DE AUTORÍA Y EDICIÓN DE CONTENIDO'),(47528,'81112215','811122','MANTENIMIENTO DE SOFTWARE DE GESTIÓN DEL CONTENIDO'),(47529,'81112216','811122','MANTENIMIENTO DE SOFTWARE DE REFERENCIA O EDUCATIVO'),(47530,'81112217','811122','MANTENIMIENTO DE SOFTWARE ESPECÍFICO DE INDUSTRIAS'),(47531,'81112218','811122','APLICACIONES PARA EL MANTENIMIENTO DE SOFTWARE.'),(47532,'81112219','811122','MANTENIMIENTO DE SOFTWARE DE JUEGOS O ENTRETENIMIENTO DE COMPUTADOR'),(47533,'81112220','811122','MANTENIMIENTO DE SOFTWARE DE SERVIDORES'),(47534,'81112221','811122','SERVICIO DE MANTENIMIENTO DEL SOFTWARE DEL PUNTO DE VENTA'),(47535,'81112222','811122','MANTENIMIENTO DE SOFTWARE DE GESTIÓN MANTENIMIENTO Y OPERACIÓN DE LAS INSTALACIONES'),(47536,'81112301','811123','MANTENIMIENTO DE SISTEMAS DE ALMACENAMIENTO DE DISCOS'),(47537,'81112302','811123','MANTENIMIENTO DE SISTEMAS DE COPIAS DE SEGURIDAD O DE NEARLINE'),(47538,'81112303','811123','MANTENIMIENTO DE COMPUTADORES “MAINFRAME”'),(47539,'81112304','811123','MANTENIMIENTO DE SERVIDORES UNIX'),(47540,'81112305','811123','MANTENIMIENTO DE SERVIDORES X86'),(47541,'81112306','811123','MANTENIMIENTO DE IMPRESORAS'),(47542,'81112307','811123','MANTENIMIENTO DE PC O PUESTOS DE TRABAJO O CUADERNOS'),(47543,'81112308','811123','SERVICIO DE SOPORTE Y MANTENIMIENTO DE HARDWARE DE PUNTOS DE VENTA'),(47544,'81112309','811123','SERVICIO DE INSTALACIÓN O IMPLEMENTACIÓN DE HARDWARE DE PUNTOS DE VENTA'),(47545,'81112401','811124','ALQUILER DE HARDWARE DE COMPUTADORES'),(47546,'81112501','811125','SERVICIO DE LICENCIAS DEL SOFTWARE DEL COMPUTADOR'),(47547,'81112502','811125','SERVICIO DE ARRIENDO O LEASING DE SOFTWARE DE COMPUTADORES'),(47548,'81121501','811215','ANÁLISIS MACROECONÓMICO'),(47549,'81121502','811215','ANÁLISIS MICROECONÓMICO'),(47550,'81121503','811215','ECONOMETRÍA'),(47551,'81121504','811215','PROYECCIONES ECONÓMICAS'),(47552,'81121601','811216','POLÍTICA MONETARIA'),(47553,'81121602','811216','SISTEMAS MONETARIOS'),(47554,'81121603','811216','ANÁLISIS MONETARIO'),(47555,'81121604','811216','LIQUIDEZ MONETARIA'),(47556,'81121605','811216','RESERVAS DE METALES PRECIOSOS'),(47557,'81121606','811216','CONTROL DE CAMBIO DE DIVISAS'),(47558,'81121607','811216','MERCADOS CAMBIO DE DIVISAS'),(47559,'81131501','811315','ANÁLISIS DE FACTORES'),(47560,'81131502','811315','ANÁLISIS MULTIVARIATE'),(47561,'81131503','811315','ANÁLISIS DE REGRESIÓN'),(47562,'81131504','811315','ENCUESTAS POR MUESTREO'),(47563,'81131505','811315','ANÁLISIS DE SERIES TEMPORALES'),(47564,'81141501','811415','ENSAYO DE MATERIALES'),(47565,'81141502','811415','SÍNTESIS DE MATERIALES'),(47566,'81141503','811415','INSPECCIÓN DE MATERIALES O PRODUCTOS'),(47567,'81141504','811415','REPARACIÓN O CALIBRACIÓN DE PRUEBAS DE EQUIPO'),(47568,'81141505','811415','DESARROLLO DE ESTÁNDARES DE PRODUCCIÓN'),(47569,'81141506','811415','ENSAYO DE PRODUCTOS'),(47570,'81141601','811416','LOGÍSTICA'),(47571,'81141602','811416','ANÁLISIS DE TRÁNSITO'),(47572,'81141603','811416','ECONOMÍA O FINANZAS DEL TRANSPORTE'),(47573,'81141604','811416','FACILITACIÓN DEL TRANSPORTE'),(47574,'81141605','811416','INFRAESTRUCTURA DEL TRANSPORTE'),(47575,'81141606','811416','PLANIFICACIÓN DEL TRANSPORTE'),(47576,'81141701','811417','PLANIFICACIÓN DE LA PRODUCCIÓN'),(47577,'81141702','811417','CONTROL DE LA PRODUCCIÓN'),(47578,'81141703','811417','PROGRAMACIÓN DE LA PRODUCCIÓN'),(47579,'81141704','811417','SERVICIOS DE ANÁLISIS O RECOPILACIÓN DE ESTADÍSTICAS DE PRODUCCIÓN'),(47580,'81141801','811418','ANÁLISIS DE RIESGO O SEGURIDAD'),(47581,'81141802','811418','HIGIENE O VENTILACIÓN INDUSTRIAL'),(47582,'81141803','811418','CONTROL DEL RUIDO O DE LA ACÚSTICA'),(47583,'81141804','811418','SERVICIO DE INSPECCIÓN DE EQUIPOS'),(47584,'81141805','811418','SERVICIO DE INSPECCIÓN DE EDIFICIOS'),(47585,'81141806','811418','SERVICIOS DE INSPECCIÓN DE LÍNEAS DE ENERGÍA ELÉCTRICA'),(47586,'81141807','811418','SERVICIOS DE INSPECCIÓN DE PLOMERÍA O ALCANTARILLADO'),(47587,'81141901','811419','SERVICIO DE INVESTIGACIÓN Y DESARROLLO DE PRODUCTOS'),(47588,'81141902','811419','SERVICIO DE INVESTIGACIÓN Y DESARROLLO DE APLICACIONES O TECNOLOGÍA'),(47589,'81151501','811515','CLIMATOLOGÍA'),(47590,'81151502','811515','SERVICIOS METEOROLÓGICOS'),(47591,'81151503','811515','HIDROMETEOROLOGÍA'),(47592,'81151601','811516','CARTOGRAFÍA'),(47593,'81151602','811516','PRODUCCIÓN DE MAPAS'),(47594,'81151603','811516','FOTOGRAMETRÍA'),(47595,'81151604','811516','AGRIMENSURA'),(47596,'81151701','811517','FOTOGEOLOGÍA'),(47597,'81151702','811517','GEOLOGÍA ESTRATIGRÁFICA'),(47598,'81151703','811517','ESTUDIOS GEOLÓGICOS'),(47599,'81151704','811517','EXPLORACIÓN GEOLÓGICA'),(47600,'81151705','811517','SERVICIOS ARQUEOLÓGICOS'),(47601,'81151801','811518','ESTUDIO OCEANOGRÁFICO'),(47602,'81151802','811518','OCEANOGRAFÍA ESTUARINA'),(47603,'81151803','811518','OCEANOGRAFÍA FÍSICA'),(47604,'81151804','811518','ESTUDIOS HIDROLÓGICOS'),(47605,'81151805','811518','ESTUDIOS BATIMÉTRICOS'),(47606,'81151806','811518','EXPLORACIÓN SUBMARINA'),(47607,'81151901','811519','ESTUDIOS GEOFÍSICOS'),(47608,'81151902','811519','EXPLORACIÓN GEOFÍSICA'),(47609,'81151903','811519','INTERPRETACIÓN DE FOTOGRAFÍA GEOFÍSICA'),(47610,'81151904','811519','GEOFÍSICA AEROMAGNÉTICA'),(47611,'81161501','811615','SERVICIO DE ADMINISTRACIÓN DE APLICACIONES DE SOFTWARE'),(47612,'81161502','811615','SERVICIO DE ADMINISTRACIÓN DE CUENTAS EN LA RED'),(47613,'81161503','811615','SERVICIO DE ADMINISTRACIÓN DE CARPETAS EN LA RED'),(47614,'81161601','811616','SERVICIO DE ADMINISTRACIÓN DE MENSAJERÍA INSTANTÁNEA'),(47615,'81161701','811617','SERVICIO DE ADMINISTRACIÓN DE FAX'),(47616,'81161702','811617','SERVICIO DE SOPORTE PARA FAX'),(47617,'81161703','811617','SERVICIO DE ADMINISTRACIÓN DE TELEFONÍA MÓVIL'),(47618,'81161704','811617','SERVICIO DE SOPORTE PARA TELEFONÍA MÓVIL'),(47619,'81161705','811617','SERVICIO DE ADMINISTRACIÓN DE RADIOBÚSQUEDAS'),(47620,'81161706','811617','SERVICIO DE SOPORTE PARA RADIOBÚSQUEDAS'),(47621,'81161707','811617','SERVICIO DE ADMINISTRACIÓN TELEFÓNICA'),(47622,'81161708','811617','SERVICIO DE SOPORTE TELEFÓNICO'),(47623,'81161709','811617','SERVICIO DE ADMINISTRACIÓN DEL CORREO DE VOZ'),(47624,'81161710','811617','SERVICIOS DE SOPORTE DEL CORREO DE VOZ'),(47625,'81161711','811617','SERVICIO DE VIDEOCONFERENCIAS'),(47626,'81161712','811617','SERVICIO DE VOZ EN LA RED'),(47627,'81161801','811618','SERVICIO DE ARRIENDO O LEASING DE PLATAFORMAS O EQUIPOS DE COMUNICACIÓN DE DATOS'),(47628,'82101501','821015','PUBLICIDAD EN VALLAS'),(47629,'82101502','821015','PUBLICIDAD EN AFICHES'),(47630,'82101503','821015','PUBLICIDAD EN REVISTAS'),(47631,'82101504','821015','PUBLICIDAD EN PERIÓDICOS'),(47632,'82101505','821015','PUBLICIDAD EN VOLANTES O CUPONES'),(47633,'82101506','821015','SERVICIOS DE PUBLICIDAD EN TRANSPORTE PÚBLICO'),(47634,'82101507','821015','SERVICIOS DE DISTRIBUCIÓN O DE PUBLICIDAD O DE BOLETINES DE SOBRE COMPRAS '),(47635,'82101508','821015','PUBLICIDAD EN PÁGINAS AMARILLAS O EN DIRECTORIOS COMERCIALES O DE SERVICIOS'),(47636,'82101601','821016','PUBLICIDAD EN RADIO'),(47637,'82101602','821016','PUBLICIDAD EN TELEVISIÓN'),(47638,'82101603','821016','PUBLICIDAD EN INTERNET'),(47639,'82101604','821016','PUBLICIDAD EN LOS CINES '),(47640,'82101605','821016','SERVICIO DE PRODUCCIÓN DE COMERCIALES PARA TELEVISIÓN'),(47641,'82101701','821017','SERVICIOS DE PUBLICIDAD EN PANCARTAS'),(47642,'82101702','821017','SERVICIOS DE PUBLICIDAD AÉREA'),(47643,'82101801','821018','SERVICIOS DE CAMPAÑAS PUBLICITARIAS'),(47644,'82101802','821018','SERVICIOS DE PRODUCCIÓN PUBLICITARIA'),(47645,'82101901','821019','INSERCIÓN EN RADIO'),(47646,'82101902','821019','INSERCIÓN EN TELEVISIÓN'),(47647,'82101903','821019','INSERCIÓN EN INTERNET'),(47648,'82101904','821019','INSERCIÓN EN CINES'),(47649,'82101905','821019','INSERCIÓN EN MEDIOS IMPRESOS'),(47650,'82111501','821115','SERVICIOS DE REDACCIÓN  DE INSTRUCCIONES'),(47651,'82111502','821115','SERVICIOS DE REDACCIÓN DE MANUALES'),(47652,'82111503','821115','REDACCIÓN DE ARTÍCULOS ACADÉMICOS O CIENTÍFICOS'),(47653,'82111601','821116','SERVICIOS DE REDACCIÓN DE CARTAS'),(47654,'82111602','821116','SERVICIOS DE REDACCIÓN DEL CURRÍCULUM VÍTAE'),(47655,'82111603','821116','SERVICIOS DE INFORMES DE TRIBUNALES'),(47656,'82111604','821116','SERVICIOS DE TRANSCRIPCIÓN'),(47657,'82111701','821117','SERVICIOS DE ESCRITORES DE ARTÍCULOS'),(47658,'82111702','821117','SERVICIOS DE AUTORES DE LIBROS'),(47659,'82111703','821117','SERVICIOS DE AUTORES DE POESÍA'),(47660,'82111704','821117','ESCRITURA DE TEXTOS PUBLICITARIOS'),(47661,'82111705','821117','ESCRITURA DE DISCURSOS'),(47662,'82111801','821118','SERVICIOS DE EDICIÓN'),(47663,'82111802','821118','SERVICIOS DE COMPROBACIÓN DE HECHOS'),(47664,'82111803','821118','SERVICIOS DE CORRECCIÓN DE PRUEBAS '),(47665,'82111804','821118','SERVICIOS DE TRADUCCIÓN ESCRITA'),(47666,'82111901','821119','SERVICIOS DE COMUNICADOS DE PRENSA'),(47667,'82111902','821119','SERVICIOS DE BOLETINES INFORMATIVOS DE INTERÉS ESPECIAL'),(47668,'82111903','821119','SERVICIOS TELEGRÁFICOS DE AGENCIAS DE NOTICIAS'),(47669,'82111904','821119','SERVICIOS DE ENTREGA DE PERIÓDICOS O MATERIAL  PUBLICITARIO'),(47670,'82112001','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE AFGANO O PASTÚN '),(47671,'82112002','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE ALBANÉS'),(47672,'82112003','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA AMÁRICO'),(47673,'82112004','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE ÁRABE'),(47674,'82112005','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE ARMENIO'),(47675,'82112006','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE BANGLADÉS'),(47676,'82112007','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE BIELORRUSO'),(47677,'82112008','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE BENGALÍ'),(47678,'82112009','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE BOSNIO'),(47679,'82112010','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE BÚLGARO'),(47680,'82112011','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE CAMBOYANO'),(47681,'82112012','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE CHINO'),(47682,'82112013','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE CREOLE'),(47683,'82112014','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE CROATA'),(47684,'82112015','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE CHECO'),(47685,'82112016','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE DANÉS'),(47686,'82112017','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE DINKA'),(47687,'82112018','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE HOLANDÉS'),(47688,'82112019','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE EGIPCIO'),(47689,'82112020','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE FANTI'),(47690,'82112021','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE FANTI O PERSA'),(47691,'82112022','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE FRANCÉS'),(47692,'82112023','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE ALEMÁN'),(47693,'82112024','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE GRIEGO'),(47694,'82112025','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE GUYARATÍ'),(47695,'82112026','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE HEBREO'),(47696,'82112027','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE HINDI'),(47697,'82112028','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE HMONG'),(47698,'82112029','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE INDOAMERICANO'),(47699,'82112030','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE INDONESIO'),(47700,'82112031','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE ITALIANO'),(47701,'82112032','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE JAMAIQUINO'),(47702,'82112033','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE JAPONÉS'),(47703,'82112034','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE KIRGUÍS'),(47704,'82112035','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE COREANO'),(47705,'82112036','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE KURDO'),(47706,'82112037','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE LITUANO'),(47707,'82112038','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE MALAYALAM'),(47708,'82112039','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE MANDINGA'),(47709,'82112040','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE NATIVO AMERICANO'),(47710,'82112041','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE PAKISTANÍ'),(47711,'82112042','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE PANYABÍ ORIENTAL'),(47712,'82112043','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE PANYABÍ OCCIDENTAL'),(47713,'82112044','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE POLACO'),(47714,'82112045','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE PORTUGUÉS'),(47715,'82112046','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE RUMANO'),(47716,'82112047','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE ROMANÍ'),(47717,'82112048','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE RUSO'),(47718,'82112049','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE RUANDÉS'),(47719,'82112050','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE SAMOANO'),(47720,'82112051','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE SERBIO'),(47721,'82112052','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE SERBOCROATA'),(47722,'82112053','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE ESLOVENO'),(47723,'82112054','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE SOMALÍ'),(47724,'82112055','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE ESPAÑOL'),(47725,'82112056','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE SUAJILI'),(47726,'82112057','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE SUECO'),(47727,'82112058','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE TAIWANÉS'),(47728,'82112059','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE TAILANDÉS'),(47729,'82112060','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE TIBETANO'),(47730,'82112061','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE TURCO'),(47731,'82112062','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE UCRANIANO'),(47732,'82112063','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE VIETNAMITA'),(47733,'82112064','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE YIDIS'),(47734,'82112065','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE YUGOSLAVO'),(47735,'82112066','821120','SERVICIO DE INTERPRETACIÓN EN PERSONA DE HÚNGARO '),(47736,'82121501','821215','PLANIFICACIÓN  Y TRAZADOS DE PRODUCCIONES GRÁFICAS'),(47737,'82121502','821215','TIPOGRAFÍA'),(47738,'82121503','821215','IMPRESIÓN DIGITAL'),(47739,'82121504','821215','IMPRESIÓN TIPOGRÁFICA O POR SERIGRAFÍA'),(47740,'82121505','821215','IMPRESIÓN PROMOCIONAL O PUBLICITARIA'),(47741,'82121506','821215','IMPRESIÓN DE PUBLICACIONES'),(47742,'82121507','821215','IMPRESIÓN DE PAPELERÍA O FORMULARIOS COMERCIALES'),(47743,'82121508','821215','IMPRESIÓN DE ENVOLTURAS, ETIQUETAS, SELLOS O BOLSAS'),(47744,'82121509','821215','IMPRESIÓN DE INSTRUMENTOS FINANCIEROS O DE SEGURIDAD'),(47745,'82121510','821215','IMPRESIÓN TEXTIL'),(47746,'82121511','821215','IMPRESIÓN DE HOJA DE INSTRUCCIONES O MANUAL TÉCNICO'),(47747,'82121512','821215','IMPRESIÓN EN RELIEVE'),(47748,'82121601','821216','GRABADO DE MONEDAS'),(47749,'82121602','821216','IMPRESIÓN DE ROLLO GRABADO'),(47750,'82121603','821216','GRABADO DE PLANCHAS METÁLICAS'),(47751,'82121701','821217','SERVICIOS DE COPIAS EN BLANCO Y NEGRO O DE COTEJO'),(47752,'82121702','821217','SERVICIOS DE COPIAS A COLOR O DE COTEJO'),(47753,'82121801','821218','PUBLICACIÓN DE LIBROS DE TEXTO O DE INVESTIGACIÓN'),(47754,'82121802','821218','SERVICIOS DE PUBLICACIONES FINANCIADAS POR EL AUTOR'),(47755,'82121901','821219','ENCUADERNACIÓN EN RÚSTICA'),(47756,'82121902','821219','ENCUADERNACIÓN ESPIRAL'),(47757,'82121903','821219','ENCUADERNACIÓN CON PEGANTE'),(47758,'82121904','821219','ENCUADERNACIÓN POR CARDA O GRAPA'),(47759,'82121905','821219','RESTAURACIÓN O REPARACIÓN DE ENCUADERNACIONES'),(47760,'82121906','821219','BRONCEADO O DORADO O RIBETEADO O BORDEADO'),(47761,'82121907','821219','SERVICIOS DE ENCUADERNACIÓN EN VITELA'),(47762,'82121908','821219','SERVICIOS DE FABRICACIÓN DE MALETAS'),(47763,'82131501','821315','ELABORACIÓN O REPRODUCCIÓN DE PELÍCULA FIJA'),(47764,'82131502','821315','ELABORACIÓN O REPRODUCCIÓN DE PELÍCULAS DE CINE'),(47765,'82131503','821315','SERVICIOS DE MICROFICHA'),(47766,'82131504','821315','SEPARACIÓN DE COLORES'),(47767,'82131505','821315','SERVICIO DE POSPRODUCCIÓN DE PELÍCULAS'),(47768,'82131601','821316','SERVICIOS DE FOTOGRAFÍA AÉREA'),(47769,'82131602','821316','CINEMATOGRAFÍA'),(47770,'82131603','821316','SERVICIOS DE PRODUCCIÓN DE VÍDEOS'),(47771,'82131604','821316','SERVICIOS DE ESTUDIO FOTOGRÁFICO  O FOTOS FIJAS'),(47772,'82141501','821415','SERVICIOS DE REDACCIÓN DE GRÁFICAS Y PLANES Y TRAZADOS'),(47773,'82141502','821415','DISEÑO O GRÁFICOS ARTÍSTICOS'),(47774,'82141503','821415','FOTOCOMPOSICIÓN'),(47775,'82141504','821415','SERVICIOS DE DISEÑO DE GRÁFICOS O GRÁFICAS'),(47776,'82141505','821415','SERVICIOS DE DISEÑO POR COMPUTADOR'),(47777,'82141506','821415','SERVICIOS DE DISEÑO DE EMPAQUES'),(47778,'82141507','821415','SERVICIOS DE DISEÑO DE SERIGRAFÍA'),(47779,'82141601','821416','SERVICIOS FOTOGRÁFICOS, DE MONTAJE O ENMARCADO '),(47780,'82141602','821416','MONTAJE DE EXPOSICIÓN DE ARTÍCULOS'),(47781,'82151501','821515','SERVICIOS DE PINTORES'),(47782,'82151502','821515','SERVICIOS DE LITÓGRAFOS'),(47783,'82151503','821515','SERVICIOS DE CARICATURISTAS'),(47784,'82151504','821515','SERVICIOS DE ESCULTORES'),(47785,'82151505','821515','SERVICIOS DE FABRICANTES DE CERÁMICA'),(47786,'82151506','821515','SERVICIOS DE SOPLADORES DE VIDRIO'),(47787,'82151507','821515','SERVICIOS DE HILADORAS, TELARES O TEJEDORAS'),(47788,'82151508','821515','SERVICIOS DE TAXIDERMIA'),(47789,'82151601','821516','SERVICIOS DE ENTRENADORES DE ANIMALES'),(47790,'82151602','821516','SERVICIOS DE ACRÓBATAS'),(47791,'82151603','821516','SERVICIOS DE MAGOS'),(47792,'82151604','821516','SERVICIOS DE PAYASOS'),(47793,'82151701','821517','SERVICIOS DE ACTUACIÓN'),(47794,'82151702','821517','SERVICIOS DE COMEDIANTES'),(47795,'82151703','821517','SERVICIOS DE BAILARINES'),(47796,'82151704','821517','SERVICIOS DE MÚSICOS'),(47797,'82151705','821517','SERVICIOS DE VOCALISTAS'),(47798,'82151706','821517','SERVICIOS COREOGRÁFICOS'),(47799,'83101501','831015','ABASTECIMIENTO DE AGUA'),(47800,'83101502','831015','GESTIÓN DE RECURSOS HIDRÁULICOS'),(47801,'83101503','831015','GESTIÓN DE CONTROL DE LA CALIDAD DEL AGUA'),(47802,'83101504','831015','GESTIÓN DE DISTRIBUCIÓN DEL AGUA'),(47803,'83101505','831015','SERVICIOS DE ASESORAMIENTO DE POLÍTICA HIDRÁULICA'),(47804,'83101506','831015','SERVICIOS DE TRATAMIENTO DE AGUAS'),(47805,'83101507','831015','SERVICIOS DE DESALINIZACIÓN'),(47806,'83101508','831015','AGUA PARA LA CIUDAD'),(47807,'83101509','831015','AGUA PARA SERVICIOS'),(47808,'83101510','831015','AGUA FRÍA'),(47809,'83101601','831016','SUMINISTRO DE GAS NATURAL'),(47810,'83101602','831016','SUMINISTRO DE FUEL-OIL'),(47811,'83101603','831016','SERVICIOS DE OLEODUCTOS'),(47812,'83101604','831016','SERVICIOS DE GASODUCTOS'),(47813,'83101605','831016','CARGA DE LAS INSTALACIONES DE GAS'),(47814,'83101801','831018','SUMINISTRO DE ELECTRICIDAD MONOFÁSICA'),(47815,'83101802','831018','SUMINISTRO DE ELECTRICIDAD BIFÁSICA'),(47816,'83101803','831018','SUMINISTRO DE ELECTRICIDAD  TRIFÁSICA'),(47817,'83101804','831018','SERVICIOS DE TRANSMISIÓN DE ENERGÍA ELÉCTRICA'),(47818,'83101805','831018','DISTRIBUCIÓN DE ENERGÍA ELÉCTRICA INDUSTRIAL'),(47819,'83101806','831018','DISTRIBUCIÓN DE ENERGÍA ELÉCTRICA RURAL'),(47820,'83101807','831018','DISTRIBUCIÓN DE ENERGÍA ELÉCTRICA MUNICIPAL'),(47821,'83101808','831018','MONITOREO DE LA CALIDAD DE LA ENERGÍA'),(47822,'83101901','831019','PROGRAMAS DE CONSERVACIÓN DE ENERGÍA'),(47823,'83101902','831019','MEDIDAS DE REDUCCIÓN DE UTILIZACIÓN DE LA ENERGÍA'),(47824,'83101903','831019','CALEFACCIÓN DEL DISTRITO'),(47825,'83111501','831115','SERVICIO DE TELEFONÍA LOCAL'),(47826,'83111502','831115','SERVICIOS TELEFÓNICOS DE LARGA DISTANCIA'),(47827,'83111503','831115','SERVICIOS DE PROVEEDORES DE TELÉFONOS CON PAGO'),(47828,'83111504','831115','SERVICIOS DE TARJETAS TELEFÓNICAS PREPAGADAS'),(47829,'83111505','831115','SERVICIOS DE ASISTENCIA TELEFÓNICA'),(47830,'83111506','831115','SERVICIOS DE CONFERENCIA TELEFÓNICA'),(47831,'83111507','831115','SERVICIOS DE BURÓ DE CENTRAL DE LLAMADAS (\"CALL CENTER\")'),(47832,'83111508','831115','SERVICIOS DE LLAMAR SIN PAGO (HACIA EL INTERIOR)'),(47833,'83111510','831115','SERVICIO DE RESPUESTA DE VOZ INTERACTIVA'),(47834,'83111511','831115','SERVICIO DE TELECOMUNICACIONES DE RETRANSMISIÓN EN TRAMA'),(47835,'83111601','831116','SERVICIOS EN LA RED PARA MEJORAR LAS SEÑALES DE TELECOMUNICACIONES '),(47836,'83111602','831116','SERVICIOS DE SISTEMAS DE COMUNICACIÓN POR SATÉLITE O TERRESTRE'),(47837,'83111603','831116','SERVICIOS DE TELEFONÍA CELULAR'),(47838,'83111604','831116','SERVICIOS DE RADIOBÚSQUEDA'),(47839,'83111605','831116','LEASING DE SEGMENTOS DE ESPACIO'),(47840,'83111701','831117','SERVICIOS DE TRANSMISIÓN POR FAX'),(47841,'83111702','831117','SERVICIOS DE TRANSMISIÓN TELEGRÁFICA'),(47842,'83111703','831117','SERVICIOS DE TRANSMISIÓN POR TELEX'),(47843,'83111801','831118','SERVICIOS DE TELEVISIÓN POR CABLE'),(47844,'83111802','831118','SERVICIOS DE TELEVISIÓN POR CIRCUITO CERRADO'),(47845,'83111803','831118','SERVICIOS DE CONSTRUCCIÓN O ALQUILER DE ANTENAS DE TELEVISIÓN'),(47846,'83111804','831118','ADMINISTRACIÓN DE EMISORAS DE TELEVISIÓN'),(47847,'83111901','831119','ADMINISTRACIÓN DE EMISORAS DE RADIO'),(47848,'83111902','831119','SERVICIOS O REDES DE RADIOAFICIONADOS'),(47849,'83111903','831119','SISTEMAS DE RADIO DE CORTO ALCANCE'),(47850,'83111904','831119','SERVICIOS DE ESTUDIOS O EQUIPOS RADIOFÓNICOS'),(47851,'83111905','831119','SERVICIOS BILATERALES INTERNACIONALES Y LÍNEAS PRIVADAS INTERNACIONALES ARRENDADAS'),(47852,'83112201','831122','SERVICIOS DE RED EN MODO DE TRANSFERENCIA ASÍNCRONA (ATM)'),(47853,'83112202','831122','SERVICIOS DE REDES PÚBLICAS DE RETRANSMISIÓN DE TRAMAS'),(47854,'83112203','831122','SERVICIOS DE REDES GESTIONADAS POR REDES  VIRTUALES PRIVADAS (VPN)'),(47855,'83112204','831122','SERVICIOS DE REDES MANEJADAS  X75'),(47856,'83112205','831122','SERVICIOS DE REDES MANEJADAS X25'),(47857,'83112206','831122','SERVICIO DE ADMINISTRACIÓN DE LA CAPACIDAD DEL RADIO DIRECCIONAL PARA LA RECUPERACIÓN DE DESASTRES'),(47858,'83112301','831123','FIBRA OSCURA'),(47859,'83112302','831123','MULTIPLEXADO DE DIVISIÓN DE LA LONGITUD DE ONDA DENSA (DWDM)'),(47860,'83112303','831123','MULTIPLEXADO DE DIVISIÓN DE ONDA (WDM)'),(47861,'83112304','831123','SERVICIOS DE TRANSMISIÓN ÓPTICA (OCX)'),(47862,'83112401','831124','SERVICIOS DE CIRCUITOS DE CONMUTACIÓN AUTOMÁTICA DE ALTA VELOCIDAD'),(47863,'83112402','831124','SERVICIOS DE REDES DIGITALES DE SERVICIOS INTEGRADOS (ISDN)'),(47864,'83112403','831124','CIRCUITOS DE TELECOMUNICACIONES DIGITALES PUNTO A PUNTO'),(47865,'83112404','831124','CIRCUITOS DE TELECOMUNICACIONES ANALÓGICAS MULTIPUNTO'),(47866,'83112405','831124','CIRCUITOS DE TELECOMUNICACIONES ANALÓGICAS PUNTO A PUNTO'),(47867,'83112406','831124','LÍNEA DIGITAL DE ABONADO (DSL)'),(47868,'83112501','831125','CAPACIDAD DEL CABLE SUBMARINO Y CAPACIDAD POP A POP DEL CABLE SUBMARINO'),(47869,'83112502','831125','CAPACIDADES DE EJE TRONCAL TERRESTRE'),(47870,'83112503','831125','DERECHOS DE PASO PARA EL TRÁNSITO POR SISTEMAS DE SEMICIRCUITOS, PROCESAMIENTO DE DATOS DISTRIBUIDOS (DDP) Y ALQUILER ADMINISTRATIVO'),(47871,'83112504','831125','DERECHOS NO DEFENDIBLES (IRU) DE UTILIZACIÓN DE SISTEMAS DE CABLES SUBMARINOS O TERRESTRES'),(47872,'83112505','831125','FUNCIONALIDAD DE INTERCONEXIÓN'),(47873,'83112506','831125','SERVICIO DE INFRAESTRUCTURA TÉCNICA DE LA CAPACIDAD DE SOPORTE DEL RADIO DIRECCIONAL'),(47874,'83112601','831126','CAPACIDADES DE BUCLE LOCAL'),(47875,'83112602','831126','LÍNEAS DOMÉSTICAS ALQUILADAS'),(47876,'83112603','831126','LÍNEAS DE ACCESO INTERNACIONAL'),(47877,'83112604','831126','SERVICIOS DE ACCESO DE DISCADO'),(47878,'83112605','831126','LÍNEAS INTERNACIONALES EXTERNAS'),(47879,'83112606','831126','SERVICIO DE ACCESO DEL CLIENTE EN LA CAPACIDAD DEL RADIO DIRECCIONAL'),(47880,'83121501','831215','BIBLIOTECAS MUNICIPALES PARA USO DEL PÚBLICO EN GENERAL'),(47881,'83121502','831215','BIBLIOTECAS DE UNIVERSIDADES O COLLEGES'),(47882,'83121503','831215','BIBLIOTECAS PRIVADAS'),(47883,'83121504','831215','BIBLIOTECAS GUBERNAMENTALES O MILITARES NACIONALES'),(47884,'83121601','831216','CÁMARAS DE COMERCIO'),(47885,'83121602','831216','SERVICIOS DE JUNTAS DE TURISMO'),(47886,'83121603','831216','SISTEMAS DE RECUPERACIÓN DE LA INFORMACIÓN COMPUTARIZADA'),(47887,'83121604','831216','SISTEMAS DE RECUPERACIÓN DE LA INFORMACIÓN DE LA BASE DE DATOS EN LÍNEA '),(47888,'83121605','831216','SERVICIOS DE RECUPERACIÓN DE INFORMACIÓN DE LA BASE DE DATOS A DISTANCIA'),(47889,'83121606','831216','LOCALIZACIÓN DE SALTOS'),(47890,'83121701','831217','SERVICIOS RELACIONADOS CON LA TELEVISIÓN'),(47891,'83121702','831217','SERVICIOS RELACIONADOS CON LA RADIO'),(47892,'83121703','831217','SERVICIOS RELACIONADOS CON EL INTERNET'),(47893,'83121704','831217','SISTEMAS DE ALERTA CIUDADANA'),(47894,'84101501','841015','ASISTENCIA FINANCIERA'),(47895,'84101502','841015','PROGRAMAS DE MOVILIZACIÓN DE AHORROS'),(47896,'84101503','841015','ACUERDOS DE GARANTÍA'),(47897,'84101601','841016','COFINANCIACIÓN'),(47898,'84101602','841016','AYUDA BILATERAL O MULTILATERAL'),(47899,'84101603','841016','AYUDA NO GUBERNAMENTAL'),(47900,'84101604','841016','AYUDA GUBERNAMENTAL'),(47901,'84101701','841017','NEGOCIACIÓN DE LA DEUDA'),(47902,'84101702','841017','REORGANIZACIÓN DE LA DEUDA'),(47903,'84101703','841017','AMORTIZACIÓN DE LA DEUDA'),(47904,'84101704','841017','SERVICIOS DE COBRO DE LA DEUDA'),(47905,'84101705','841017','SERVICIOS DE RECUPERACIÓN'),(47906,'84111501','841115','SERVICIO DE CONTABILIDAD DE COSTOS'),(47907,'84111502','841115','SERVICIO DE CONTABILIDAD FINANCIERA'),(47908,'84111503','841115','SERVICIO DE CONTABILIDAD FISCAL'),(47909,'84111504','841115','SERVICIOS DE  TENEDURÍA DE LIBROS'),(47910,'84111505','841115','SERVICIOS DE CONTABILIDAD DE SUELDOS Y SALARIOS'),(47911,'84111506','841115','SERVICIOS DE FACTURACIÓN'),(47912,'84111507','841115','SERVICIO DE CONTABILIDAD DE INVENTARIO'),(47913,'84111508','841115','SERVICIO DE ADMINISTRACIÓN DE EXPORTACIONES  Y DE CONTABILIDAD'),(47914,'84111601','841116','AUDITORIAS DE CIERRE DEL EJERCICIO'),(47915,'84111602','841116','REVISIONES TRIMESTRALES'),(47916,'84111603','841116','AUDITORIAS INTERNAS'),(47917,'84111701','841117','SERVICIOS DE TESORERÍA'),(47918,'84111702','841117','SERVICIOS O PROGRAMAS DE RELACIONES DE INVERSIONISTAS'),(47919,'84111703','841117','SERVICIOS DE PREPARACIÓN O REVISIÓN DE PRESUPUESTOS'),(47920,'84111801','841118','GESTORES FISCALES'),(47921,'84111802','841118','SERVICIOS DE ASESORÍA  FISCAL'),(47922,'84121501','841215','BANCOS PRIVADOS'),(47923,'84121502','841215','BANCOS PÚBLICOS'),(47924,'84121503','841215','COOPERATIVAS DE CRÉDITO'),(47925,'84121504','841215','INSTITUCIONES FINANCIERAS DE FOMENTO'),(47926,'84121601','841216','SERVICIOS DE COMPENSACIÓN DE FONDOS'),(47927,'84121602','841216','SERVICIOS DE CARTAS DE CRÉDITO'),(47928,'84121603','841216','SERVICIOS DE CAMBIO DE DIVISAS'),(47929,'84121604','841216','SERVICIOS DE TRANSACCIÓN DE DIVISAS AL CONTADO'),(47930,'84121605','841216','SERVICIOS DE CONVERSIÓN DE MONEDA'),(47931,'84121606','841216','SERVICIOS DE PROCESAMIENTO DE REMESAS'),(47932,'84121607','841216','SERVICIO FINANCIERO DE ALQUILER DE OPERACIONES'),(47933,'84121701','841217','ASESORES DE INVERSIONES'),(47934,'84121702','841217','POLÍTICA DE INVERSIONES'),(47935,'84121703','841217','ANÁLISIS DE INVERSIONES'),(47936,'84121704','841217','ACUERDOS DE INVERSIONES'),(47937,'84121705','841217','DATOS DEL MERCADO'),(47938,'84121801','841218','SERVICIOS DE CONTRATACIÓN BURSÁTIL'),(47939,'84121802','841218','SERVICIOS DE MERCADOS DE PRODUCTOS BÁSICOS O DE FUTUROS'),(47940,'84121803','841218','BONOS DEL ESTADO'),(47941,'84121804','841218','BONOS EMITIDOS POR EL SECTOR PRIVADO'),(47942,'84121805','841218','SERVICIOS DE MERCADO DE METALES PRECIOSOS'),(47943,'84121806','841218','SERVICIOS DE CUSTODIA DE VALORES'),(47944,'84121901','841219','FINANCIACIÓN DE VIVIENDA'),(47945,'84121902','841219','SERVICIOS DE REFINANCIACIÓN'),(47946,'84121903','841219','FINANCIACIÓN DE HIPOTECAS COMERCIALES'),(47947,'84122001','841220','SERVICIOS DE VERIFICACIÓN DE DEPÓSITOS'),(47948,'84131501','841315','SEGUROS DE EDIFICIOS O DEL CONTENIDO DE EDIFICIOS'),(47949,'84131502','841315','SEGUROS DE PROPIETARIOS DE CASA O RENTISTAS'),(47950,'84131503','841315','SEGURO DE AUTOMÓVILES O CAMIONES'),(47951,'84131504','841315','SEGUROS DE CARGA'),(47952,'84131505','841315','SEGUROS MARÍTIMOS'),(47953,'84131506','841315','SERVICIOS DE REASEGUROS'),(47954,'84131507','841315','SEGURO DE INTERRUPCIÓN DE LOS PROCESOS DE NEGOCIOS'),(47955,'84131508','841315','SEGURO DE APORTACIÓN DE DINERO DURANTE EL VIAJE'),(47956,'84131509','841315','SEGURO COMPLETO DE PROYECTOS'),(47957,'84131510','841315','SEGURO A TODO RIESGO PARA CONTRATISTAS'),(47958,'84131511','841315','SEGURO DE DETERIORO DE VALORES'),(47959,'84131512','841315','SEGURO DE EQUIPOS ELECTRÓNICOS'),(47960,'84131513','841315','SEGURO A TODO RIESGO DE LEVANTAMIENTOS'),(47961,'84131514','841315','SEGURO DE GARANTÍA DE FIDELIDAD'),(47962,'84131515','841315','SEGURO COLECTIVO DE JOYEROS'),(47963,'84131516','841315','SEGURO DE INDEMNIZACIÓN PROFESIONAL'),(47964,'84131517','841315','SEGURO DE VIAJE'),(47965,'84131601','841316','SEGUROS DE VIDA'),(47966,'84131602','841316','SEGUROS DE ASISTENCIA MÉDICA Y HOSPITALIZACIÓN'),(47967,'84131603','841316','SEGUROS DE DAÑOS PERSONALES POR ACCIDENTE'),(47968,'84131604','841316','SEGURO DE INVALIDEZ'),(47969,'84131605','841316','SEGURO DE ACCIDENTES DE TRABAJO'),(47970,'84131606','841316','SEGUROS DE DESEMPLEO'),(47971,'84131607','841316','SEGURO DE RESPONSABILIDAD CIVIL'),(47972,'84131608','841316','ADMINISTRACIÓN Y REVISIÓN DE RECLAMOS MÉDICOS'),(47973,'84131609','841316','PROGRAMAS DE ASISTENCIA A EMPLEADOS'),(47974,'84131610','841316','CUENTAS DE GASTO FLEXIBLE (FSA) '),(47975,'84131701','841317','FONDOS DE PENSIONES ADMINISTRADOS POR EL EMPLEADOR'),(47976,'84131702','841317','FONDOS DE PENSIONES ADMINISTRADOS POR SINDICATOS O GREMIOS'),(47977,'84131801','841318','FONDOS DE PENSIONES AUTODIRIGIDOS O PATROCINADOS POR EL EMPLEADOR'),(47978,'84131802','841318','PLANES DE JUBILACIÓN AUTODIRIGIDOS O DE INICIATIVA PROPIA'),(47979,'84141501','841415','SERVICIOS DE CRÉDITO AGRÍCOLA'),(47980,'84141502','841415','ENTIDADES DE PRÉSTAMOS PARA LA PEQUEÑA EMPRESA'),(47981,'84141503','841415','PROGRAMAS EMPRESARIALES DE PROPIEDAD MINORITARIA'),(47982,'84141601','841416','SERVICIOS DE RECOPILACIÓN O REPORTE DE INFORMACIÓN PARA CRÉDITOS AL CONSUMIDOR'),(47983,'84141602','841416','PROVEEDORES DE SERVICIOS DE TARJETAS DE CRÉDITO'),(47984,'84141701','841417','SERVICIOS DE RECOPILACIÓN DE INFORMACIÓN  O REPORTE PARA CRÉDITOS EMPRESARIALES'),(47985,'84141702','841417','SERVICIOS DE RED DE VALOR AGREGADO (VAN)'),(47986,'85101501','851015','SERVICIOS HOSPITALARIOS DE EMERGENCIA O QUIRÚRGICOS'),(47987,'85101502','851015','SERVICIOS CLÍNICOS ESPECIALIZADOS PRIVADOS'),(47988,'85101503','851015','SERVICIOS DE CONSULTORIOS MÉDICOS'),(47989,'85101504','851015','SERVICIOS DE HOSPITALES SIQUIÁTRICOS'),(47990,'85101505','851015','SERVICIOS RESPIRATORIOS HOSPITALARIOS '),(47991,'85101506','851015','SERVICIOS HOSPITALARIOS PARA EL ABUSO DE SUSTANCIAS'),(47992,'85101507','851015','CENTROS ASISTENCIALES DE URGENCIA'),(47993,'85101508','851015','CENTROS O SERVICIOS MÓVILES DE ATENCIÓN DE SALUD'),(47994,'85101509','851015','SERVICIOS HOSPITALARIOS GINECOLÓGICOS U OBSTÉTRICOS'),(47995,'85101601','851016','SERVICIOS DE ENFERMERÍA'),(47996,'85101602','851016','SERVICIOS DE OBSTETRICIA O DE PREPARACIÓN PARA EL PARTO'),(47997,'85101603','851016','SERVICIOS DE CUIDADOS PERSONAL EN INSTITUCIONES ESPECIALIZADAS'),(47998,'85101604','851016','SERVICIOS DE ASISTENCIA DE PERSONAL MÉDICO'),(47999,'85101605','851016','AUXILIARES DE SALUD A DOMICILIO'),(48000,'85101701','851017','POLÍTICA DE SALUD'),(48001,'85101702','851017','LEGISLACIÓN O REGULACIONES SOBRE SALUD'),(48002,'85101703','851017','PLANIFICACIÓN DE SERVICIOS MÉDICOS'),(48003,'85101704','851017','ECONOMÍA DE LA SALUD'),(48004,'85101705','851017','ADMINISTRACIÓN DE SALUD PÚBLICA'),(48005,'85101706','851017','SERVICIOS TRADICIONALES DE LA ATENCIÓN DE SALUD '),(48006,'85101707','851017','SERVICIOS DE EVALUACIÓN DE SISTEMAS DE SALUD'),(48007,'85111501','851115','SERVICIOS DE PREVENCIÓN O CONTROL DEL SIDA'),(48008,'85111502','851115','SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES PARASITARIAS'),(48009,'85111503','851115','SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES CAUSADAS POR HONGOS'),(48010,'85111504','851115','SERVICIOS DE PREVENCIÓN O CONTROL DE LA TUBERCULOSIS'),(48011,'85111505','851115','SERVICIOS DE PREVENCIÓN O CONTROL DE LA LEPRA'),(48012,'85111506','851115','SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES BACTERIANAS'),(48013,'85111507','851115','SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES DE TRANSMISIÓN SEXUAL'),(48014,'85111508','851115','SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES VIRALES'),(48015,'85111509','851115','SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES ZOONÓTICAS'),(48016,'85111510','851115','SERVICIOS DE VACUNACIÓN'),(48017,'85111511','851115','SERVICIOS DE CUARENTENA'),(48018,'85111512','851115','SERVICIOS DE INMUNIZACIÓN'),(48019,'85111513','851115','SERVICIOS DE DESINSECTACIÓN'),(48020,'85111514','851115','SERVICIOS DE PREVENCIÓN O CONTROL DE EPIDEMIAS'),(48021,'85111601','851116','SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES ÓSEAS'),(48022,'85111602','851116','SERVICIOS DE PREVENCIÓN O CONTROL DE CÁNCER O LEUCEMIA'),(48023,'85111603','851116','SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES ENDOCRINAS'),(48024,'85111604','851116','SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES CARDIOVASCULARES'),(48025,'85111605','851116','SERVICIOS DE PREVENCIÓN O CONTROL INMUNOLÓGICO'),(48026,'85111606','851116','SERVICIOS DE PREVENCIÓN O CONTROL DE ALERGIAS'),(48027,'85111607','851116','SERVICIOS DE PREVENCIÓN O CONTROL DE TRASTORNOS NEUROLÓGICOS'),(48028,'85111608','851116','SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES NUTRICIONALES'),(48029,'85111609','851116','SERVICIOS DE PREVENCIÓN O CONTROL DE LA ENFERMEDAD POR RADIACIÓN'),(48030,'85111610','851116','SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES DEL SISTEMA DIGESTIVO'),(48031,'85111611','851116','SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES OCULARES'),(48032,'85111612','851116','SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES RESPIRATORIAS'),(48033,'85111613','851116','SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES TROPICALES'),(48034,'85111614','851116','SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES DE LA NIÑEZ'),(48035,'85111615','851116','SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES DIARREICAS'),(48036,'85111616','851116','SERVICIOS DE PREVENCIÓN O CONTROL DEL ALCOHOLISMO'),(48037,'85111617','851116','SERVICIOS DE PREVENCIÓN O CONTROL DE LA DROGADICCIÓN'),(48038,'85111701','851117','SERVICIOS DE MANEJO O CONTROL DE GARRAPATAS '),(48039,'85111702','851117','SERVICIOS DE MANEJO O CONTROL DE LA MOSCA TSÉ-TSÉ'),(48040,'85111703','851117','SERVICIOS DE MANEJO O CONTROL DE BACTERIAS'),(48041,'85111704','851117','SERVICIOS DE MANEJO O CONTROL DE MOSQUITOS'),(48042,'85121501','851215','SERVICIOS DE ATENCIÓN DOMICILIARIA POR MÉDICOS DE ATENCIÓN PRIMARIA'),(48043,'85121502','851215','SERVICIOS DE CONSULTA DE MÉDICOS DE ATENCIÓN PRIMARIA'),(48044,'85121503','851215','SERVICIOS DE CONTROL DE MÉDICOS DE ATENCIÓN PRIMARIA'),(48045,'85121504','851215','SERVICIOS MÉDICOS DE EMERGENCIA DE MÉDICOS DE ATENCIÓN PRIMARIA'),(48046,'85121601','851216','SERVICIOS DE GINECOLOGÍA Y OBSTETRICIA'),(48047,'85121602','851216','SERVICIOS DE NEFROLOGÍA'),(48048,'85121603','851216','SERVICIOS DE CARDIOLOGÍA'),(48049,'85121604','851216','SERVICIOS DE ESPECIALISTAS PULMONARES'),(48050,'85121605','851216','SERVICIOS DE GASTROENTERÓLOGOS'),(48051,'85121606','851216','SERVICIOS GERIÁTRICOS'),(48052,'85121607','851216','SERVICIOS DE SIQUIATRAS'),(48053,'85121608','851216','SERVICIOS DE PSICOLOGÍA'),(48054,'85121609','851216','SERVICIOS DE  CIRUGÍA'),(48055,'85121610','851216','SERVICIOS DE OFTALMÓLOGOS'),(48056,'85121611','851216','SERVICIOS DE DERMATOLOGÍA'),(48057,'85121612','851216','SERVICIOS DE ORTOPEDIA'),(48058,'85121613','851216','SERVICIOS PEDIÁTRICOS'),(48059,'85121614','851216','SERVICIOS DE ESPECIALISTA DEL SISTEMA NERVIOSO'),(48060,'85121701','851217','SERVICIOS DE PSICOTERAPEUTAS'),(48061,'85121702','851217','SERVICIOS DE OPTÓMETRAS'),(48062,'85121703','851217','SERVICIOS DE PODIATRAS'),(48063,'85121704','851217','SERVICIOS DE LOGOPEDAS '),(48064,'85121705','851217','SERVICIOS DE ACUPUNTURA'),(48065,'85121706','851217','SERVICIOS QUIROPRÁCTICOS'),(48066,'85121801','851218','SERVICIOS DE LABORATORIOS DE ANÁLISIS DE SANGRE'),(48067,'85121802','851218','SERVICIOS DE LABORATORIOS BACTERIOLÓGICOS'),(48068,'85121803','851218','SERVICIOS DE LABORATORIOS BIOLÓGICOS'),(48069,'85121804','851218','SERVICIOS DE LABORATORIOS PATOLÓGICOS'),(48070,'85121805','851218','SERVICIOS DE LABORATORIOS DE ANÁLISIS DE ORINA'),(48071,'85121806','851218','SERVICIOS DE LABORATORIOS NEUROLÓGICOS'),(48072,'85121807','851218','SERVICIOS DE LABORATORIOS DE ULTRASONIDO'),(48073,'85121808','851218','SERVICIOS DE LABORATORIOS DE RAYOS X'),(48074,'85121809','851218','SERVICIOS DE BANCOS DE SANGRE, ESPERMA U ÓRGANOS DE TRASPLANTE'),(48075,'85121810','851218','DETECCIÓN DE DROGAS O ALCOHOL'),(48076,'85121901','851219','SERVICIOS DE PREPARACIÓN FARMACÉUTICA'),(48077,'85121902','851219','SERVICIOS FARMACÉUTICOS COMERCIALES'),(48078,'85122001','851220','SERVICIOS DE ODONTÓLOGOS'),(48079,'85122002','851220','SERVICIOS DE HIGIENISTAS DENTALES'),(48080,'85122003','851220','SERVICIOS DE PERSONAL DE APOYO ODONTOLÓGICO '),(48081,'85122004','851220','SERVICIOS DE CIRUJANOS ORALES'),(48082,'85122005','851220','SERVICIOS DE ORTODONCIA'),(48083,'85122101','851221','SERVICIOS DE FISIOTERAPIA'),(48084,'85122102','851221','SERVICIOS DE TERAPIA OCUPACIONAL'),(48085,'85122103','851221','SERVICIOS DE REHABILITACIÓN PARA EL ABUSO DE SUSTANCIAS'),(48086,'85122104','851221','SERVICIOS DE REHABILITACIÓN DEPORTIVA'),(48087,'85122105','851221','SERVICIOS DE TRASTORNOS ALIMENTICIOS'),(48088,'85122106','851221','SERVICIOS DE LESIONES CEREBRALES O DE LA MÉDULA ESPINAL'),(48089,'85122107','851221','SERVICIOS DE REHABILITACIÓN PARA PERSONAS INVIDENTES O CON PROBLEMAS DE VISTA'),(48090,'85122108','851221','TERAPIA DEL HABLA O DEL LENGUAJE'),(48091,'85122109','851221','SERVICIOS DE REHABILITACIÓN PARA PERSONAS CON DISCAPACIDADES CRÓNICAS'),(48092,'85122201','851222','VALORACIÓN DEL ESTADO DE SALUD INDIVIDUAL'),(48093,'85131501','851315','SERVICIOS DE TRASPLANTE DE ÓRGANOS'),(48094,'85131502','851315','ENSAYOS CLÍNICOS DE MEDICAMENTOS DE USO HUMANO'),(48095,'85131503','851315','EXPERIMENTACIÓN CON ANIMALES'),(48096,'85131504','851315','EXPERIMENTACIÓN CON HUMANOS'),(48097,'85131505','851315','EXPERIMENTACIÓN ESPACIAL'),(48098,'85131601','851316','TEMAS RELACIONADOS CON LA EUTANASIA'),(48099,'85131602','851316','CÓDIGO DE CONDUCTA MÉDICA'),(48100,'85131603','851316','SOCIEDADES MÉDICAS'),(48101,'85131604','851316','SERVICIOS INTERNACIONALES DE MONITOREO DE  MEDICAMENTOS'),(48102,'85131701','851317','SERVICIOS DE INVESTIGACIÓN FARMACÉUTICA'),(48103,'85131702','851317','SERVICIOS DE INVESTIGACIÓN BACTERIOLÓGICA'),(48104,'85131703','851317','SERVICIOS DE INVESTIGACIÓN BIOMÉDICA'),(48105,'85131704','851317','SERVICIOS DE INVESTIGACIÓN CARDIOLÓGICA'),(48106,'85131705','851317','SERVICIOS DE INVESTIGACIÓN ANATÓMICA'),(48107,'85131706','851317','SERVICIOS DE INVESTIGACIONES PATOLÓGICAS'),(48108,'85131707','851317','SERVICIOS DE INVESTIGACIÓN EMBRIOLÓGICA'),(48109,'85131708','851317','SERVICIOS DE INVESTIGACIÓN EPIDEMIOLÓGICA'),(48110,'85131709','851317','SERVICIOS DE INVESTIGACIÓN GENÉTICA'),(48111,'85131710','851317','SERVICIOS DE INVESTIGACIÓN INMUNOLÓGICA'),(48112,'85131711','851317','SERVICIOS DE INVESTIGACIÓN FISIOLÓGICA'),(48113,'85131712','851317','SERVICIOS DE INVESTIGACIÓN TOXICOLÓGICA'),(48114,'85131713','851317','SERVICIOS DE INVESTIGACIÓN NEUROLÓGICA'),(48115,'85141501','851415','SERVICIOS DE HECHICEROS O VUDÚS'),(48116,'85141502','851415','SERVICIOS DE CURANDEROS '),(48117,'85141503','851415','CHAMANES'),(48118,'85141504','851415','TRABAJO CON LA ENERGÍA'),(48119,'85141601','851416','SERVICIOS DE MEDICINA HERBOLARIA  O DE HERBOLARIOS'),(48120,'85141602','851416','CURAS MÉDICAS CON ALGAS O ALGAS MARINAS'),(48121,'85141603','851416','SERVICIOS DE CURAS CON FUENTES TERMALES'),(48122,'85141701','851417','VALORACIÓN DEL DIAGNÓSTICO INICIAL'),(48123,'85141702','851417','CONSULTAS DE REMEDIOS'),(48124,'85151501','851515','SERVICIOS DE CONTROL DE LA HIGIENE DE LOS ALIMENTOS'),(48125,'85151502','851515','SERVICIOS DE CONTROL DE LA CONTAMINACIÓN DE ALIMENTOS'),(48126,'85151503','851515','SERVICIOS DE GESTIÓN O CONTROL DE LA CONSERVACIÓN DE LOS ALIMENTOS'),(48127,'85151504','851515','SERVICIOS DE ASESORÍA O CONTROL EN LA  PREPARACIÓN DE ALIMENTOS'),(48128,'85151505','851515','SERVICIOS DE INVESTIGACIÓN ALIMENTARIA'),(48129,'85151506','851515','ESTUDIOS SOBRE ALIMENTOS O HÁBITOS ALIMENTARIOS'),(48130,'85151507','851515','SERVICIOS DE ESTÁNDARES DE CALIDAD O ADITIVOS ALIMENTARIOS'),(48131,'85151508','851515','SERVICIOS DE ANÁLISIS DE ALIMENTOS'),(48132,'85151509','851515','SERVICIOS DE LEGISLACIÓN ALIMENTARIA'),(48133,'85151601','851516','SERVICIOS DE PROGRAMACIÓN DE LA NUTRICIÓN'),(48134,'85151602','851516','POLÍTICA DE LACTANCIA MATERNA  O ALIMENTACIÓN CON BIBERÓN'),(48135,'85151603','851516','SERVICIOS DE REHABILITACIÓN NUTRICIONAL'),(48136,'85151604','851516','EVALUACIÓN DE PROYECTOS DE NUTRICIÓN'),(48137,'85151605','851516','ESTRATEGIAS DE DESARROLLO ALIMENTARIO O NUTRICIONAL'),(48138,'85151606','851516','PROGRAMAS DE CONTROL DE DEFICIENCIAS DE LA NUTRICIÓN'),(48139,'85151607','851516','CONTROL O PROGRAMAS DE DIETAS'),(48140,'85151701','851517','NORMAS ALIMENTARIAS'),(48141,'85151702','851517','SERVICIOS DE SISTEMAS DE INFORMACIÓN DE AYUDA ALIMENTARIA GLOBAL O ALERTA ANTICIPADA'),(48142,'85151703','851517','EVALUACIÓN DE LAS NECESIDADES DE ALIMENTOS DE EMERGENCIA'),(48143,'85151704','851517','POLÍTICA O PROGRAMAS NACIONALES DE INTERVENCIÓN ALIMENTARIA'),(48144,'85151705','851517','EVALUACIÓN DEL IMPACTO NUTRICIONAL DE LA AYUDA ALIMENTARIA'),(48145,'85161501','851615','MANTENIMIENTO O REPARACIÓN DE EQUIPO MÉDICO MAYOR (CAPITAL)'),(48146,'85161502','851615','MANTENIMIENTO O REPARACIÓN DE EQUIPO MÉDICO MENOR'),(48147,'85161503','851615','MANTENIMIENTO O REPARACIÓN INSTRUMENTAL MEDICO O QUIRÚRGICO'),(48148,'85161504','851615','ACUERDO DE SERVICIOS DE EQUIPOS MÉDICOS O QUIRÚRGICOS'),(48149,'85161505','851615','TARIFA DE EMBARQUE Y ALQUILER DE EQUIPO MEDICO O QUIRÚRGICO O DE IMPLANTES'),(48150,'85171501','851715','EXCAVACIÓN DE TUMBAS'),(48151,'85171601','851716','SERVICIO DE ADMINISTRACIÓN DE HOSPICIOS'),(48152,'86101501','861015','FORMACIÓN PROFESIONAL PARA LA AGROINDUSTRIA'),(48153,'86101502','861015','FORMACIÓN PROFESIONAL PARA LA INDUSTRIA LÁCTEA'),(48154,'86101503','861015','FORMACIÓN PROFESIONAL PARA LA INDUSTRIA CÁRNICA'),(48155,'86101504','861015','SERVICIOS DE FORMACIÓN PROFESIONAL AGRÍCOLA'),(48156,'86101505','861015','SERVICIOS DE FORMACIÓN PROFESIONAL PARA JÓVENES RURALES O GRANJEROS'),(48157,'86101506','861015','SERVICIOS DE FORMACIÓN PROFESIONAL FORESTAL'),(48158,'86101507','861015','SERVICIOS DE FORMACIÓN PROFESIONAL PESQUERA'),(48159,'86101508','861015','SERVICIOS DE FORMACIÓN PROFESIONAL AMBIENTAL'),(48160,'86101509','861015','SERVICIOS DE FORMACIÓN PROFESIONAL EN RECURSOS NATURALES'),(48161,'86101601','861016','SERVICIOS DE FORMACIÓN PROFESIONAL EN INFORMÁTICA'),(48162,'86101602','861016','SERVICIOS DE FORMACIÓN PROFESIONAL RELACIONADA CON LA ENERGÍA'),(48163,'86101603','861016','SERVICIOS DE FORMACIÓN  PROFESIONAL  EN QUÍMICA'),(48164,'86101604','861016','SERVICIOS DE FORMACIÓN  PROFESIONAL EN BIOLOGÍA'),(48165,'86101605','861016','SERVICIOS DE FORMACIÓN  PROFESIONAL MÉDICA'),(48166,'86101606','861016','SERVICIOS DE FORMACIÓN PROFESIONAL EN ELECTRÓNICA'),(48167,'86101607','861016','SERVICIOS DE FORMACIÓN PROFESIONAL EN TELECOMUNICACIONES'),(48168,'86101608','861016','SERVICIOS DE FORMACIÓN PROFESIONAL EN HIDRÁULICA'),(48169,'86101609','861016','SERVICIOS DE FORMACIÓN PROFESIONAL INDUSTRIAL'),(48170,'86101610','861016','SERVICIOS DE FORMACIÓN PROFESIONAL EN INGENIERÍA'),(48171,'86101701','861017','SERVICIOS DE FORMACIÓN PROFESIONAL EN COMUNICACIONES'),(48172,'86101702','861017','CAPACITACIÓN RELACIONADA CON EL TURISMO'),(48173,'86101703','861017','CAPACITACIÓN SOBRE BIBLIOTECAS O DOCUMENTACIÓN'),(48174,'86101704','861017','CAPACITACIÓN SOBRE CADENAS DE APROVISIONAMIENTO O SUMINISTRO'),(48175,'86101705','861017','CAPACITACIÓN ADMINISTRATIVA'),(48176,'86101706','861017','SERVICIOS DE FORMACIÓN PROFESIONAL EN ASISTENCIA SANITARIA'),(48177,'86101707','861017','SERVICIOS DE FORMACIÓN PROFESIONAL SOBRE CUIDADO PERSONAL'),(48178,'86101708','861017','SERVICIOS DE ALFABETIZACIÓN'),(48179,'86101709','861017','SERVICIOS DE CAPACITACIÓN EN SEGURIDAD'),(48180,'86101710','861017','SERVICIOS DE FORMACIÓN PEDAGÓGICA'),(48181,'86101711','861017','SERVICIOS DE CAPACITACIÓN SOBRE LA LUCHA CONTRA INCENDIOS'),(48182,'86101712','861017','SERVICIOS DE FORMACIÓN PROFESIONAL EN ARTESANÍAS'),(48183,'86101713','861017','SERVICIOS DE FORMACIÓN PROFESIONAL EN DERECHO'),(48184,'86101714','861017','SERVICIOS DE FORMACIÓN PROFESIONAL  EN EJECUCIÓN DE LA LEY'),(48185,'86101715','861017','SERVICIOS DE FORMACIÓN PROFESIONAL EN TRANSPORTE POR CARRETERA O FERROCARRIL'),(48186,'86101716','861017','SERVICIOS DE FORMACIÓN PROFESIONAL EN TRANSPORTE MARÍTIMO'),(48187,'86101801','861018','FORMACIÓN DE RECURSOS HUMANOS PARA EL SECTOR BANCARIO O FINANCIERO'),(48188,'86101802','861018','SERVICIOS DE CAPACITACIÓN EN READIESTRAMIENTO O REPASO'),(48189,'86101803','861018','SERVICIOS DE REHABILITACIÓN VOCACIONAL '),(48190,'86101804','861018','FORMACIÓN DE RECURSOS HUMANOS PARA EL SECTOR  COMERCIAL'),(48191,'86101805','861018','FORMACIÓN DE RECURSOS HUMANOS PARA EL SECTOR  INDUSTRIAL'),(48192,'86101806','861018','FORMACIÓN DE RECURSOS HUMANOS PARA EL SECTOR DE LA SALUD'),(48193,'86101807','861018','FORMACIÓN DE RECURSOS HUMANOS PARA EL SECTOR DE GESTIÓN'),(48194,'86101808','861018','SERVICIOS DE FORMACIÓN DE RECURSOS HUMANOS PARA EL SECTOR  PÚBLICO'),(48195,'86101809','861018','SERVICIOS DE FORMACIÓN PROFESIONAL DE LA MARINA MERCANTE'),(48196,'86101810','861018','CAPACITACIÓN EN HABILIDADES PERSONALES'),(48197,'86111501','861115','SERVICIOS DE ORIENTACIÓN PARA EL APRENDIZAJE A DISTANCIA'),(48198,'86111502','861115','SERVICIOS DE ENSEÑANZA A DISTANCIA'),(48199,'86111503','861115','SERVICIOS DE APRENDIZAJE DIPLOMADO A DISTANCIA'),(48200,'86111504','861115','SERVICIOS DE APRENDIZAJE NO DIPLOMADO A DISTANCIA'),(48201,'86111505','861115','SERVICIOS DE EVALUACIÓN DEL APRENDIZAJE A DISTANCIA'),(48202,'86111601','861116','CURSOS NOCTURNOS'),(48203,'86111602','861116','SERVICIOS DE EDUCACIÓN DE TIEMPO PARCIAL PARA ADULTOS'),(48204,'86111603','861116','EDUCACIÓN PARA PADRES'),(48205,'86111604','861116','EDUCACIÓN PARA EMPLEADOS'),(48206,'86111701','861117','ENSEÑANZA DE IDIOMAS EXTRANJEROS BASADA EN LA CONVERSACIÓN'),(48207,'86111702','861117','ENSEÑANZA DE IDIOMAS EXTRANJEROS POR INMERSIÓN'),(48208,'86111801','861118','INTERCAMBIOS EDUCATIVOS ENTRE UNIVERSIDADES'),(48209,'86111802','861118','INTERCAMBIOS EDUCATIVOS ENTRE ESCUELAS'),(48210,'86121501','861215','SERVICIOS EDUCATIVOS PREESCOLARES'),(48211,'86121502','861215','ESCUELAS RELIGIOSAS DE EDUCACIÓN PRIMARIA O SECUNDARIA'),(48212,'86121503','861215','ESCUELAS PRIVADAS DE EDUCACIÓN PRIMARIA O SECUNDARIA'),(48213,'86121504','861215','ESCUELAS PÚBLICAS DE EDUCACIÓN PRIMARIA O SECUNDARIA'),(48214,'86121601','861216','UNIVERSIDADES (COLLEGES) COMUNITARIAS DE DOS AÑOS'),(48215,'86121602','861216','INSTITUTOS TÉCNICOS'),(48216,'86121701','861217','PROGRAMAS DE PREGRADO'),(48217,'86121702','861217','PROGRAMAS DE POSGRADO'),(48218,'86121802','861218','SEMINARIOS TEOLÓGICOS'),(48219,'86121803','861218','ESCUELAS PROFESIONALES TÉCNICAS'),(48220,'86121804','861218','ESCUELAS PROFESIONALES NO TÉCNICAS'),(48221,'86131501','861315','ESTUDIOS DE TEATRO'),(48222,'86131502','861315','PINTURA'),(48223,'86131503','861315','ESCULTURAS'),(48224,'86131504','861315','ESTUDIOS DE MEDIOS DE COMUNICACIÓN'),(48225,'86131601','861316','ESCUELAS DE MÚSICA'),(48226,'86131602','861316','EDUCACIÓN EN BAILE'),(48227,'86131603','861316','ESTUDIOS DE ARTE DRAMÁTICO'),(48228,'86131701','861317','SERVICIOS DE ESCUELAS DE ENSEÑANZA AUTOMOVILÍSTICA'),(48229,'86131702','861317','SERVICIOS DE ESCUELAS DE AVIACIÓN'),(48230,'86131703','861317','SERVICIOS DE ESCUELAS NÁUTICAS DE YATES Y VELEROS'),(48231,'86131801','861318','ACADEMIAS DE SERVICIO'),(48232,'86131802','861318','ESCUELAS DE PILOTOS'),(48233,'86131803','861318','FORMACIÓN DE POLICÍA MILITAR'),(48234,'86131804','861318','ESCUELA DE GUERRA'),(48235,'86131901','861319','SERVICIOS DE ESCOLARIZACIÓN PRIMARIA PARA PERSONAS DISCAPACITADAS'),(48236,'86131902','861319','SERVICIOS DE ESCOLARIZACIÓN SECUNDARIA PARA PERSONAS DISCAPACITADAS'),(48237,'86131903','861319','ESCUELAS ESPECIALIZADAS PARA PERSONAS DISCAPACITADAS'),(48238,'86131904','861319','SERVICIOS DE REHABILITACIÓN ESPECIALIZADOS PARA PERSONAS DISCAPACITADAS'),(48239,'86132001','861320','SERVICIO DE ENTRENAMIENTO (COACHING) EJECUTIVO'),(48240,'86141501','861415','SERVICIOS DE ASESORÍAS EDUCATIVAS '),(48241,'86141502','861415','SERVICIOS DE ORIENTACIÓN PARA LA COOPERACIÓN  UNIVERSITARIA'),(48242,'86141503','861415','SERVICIOS DE ASESORÍA PARA ESTUDIOS EN EL EXTRANJERO'),(48243,'86141504','861415','PROGRAMAS DE REEMBOLSO DE MATRÍCULAS'),(48244,'86141601','861416','CLUBES DE OCIO PARA ESTUDIANTES'),(48245,'86141602','861416','SINDICATOS DE ESTUDIANTES'),(48246,'86141603','861416','ORGANIZACIONES PARA VIAJES DE ESTUDIANTES'),(48247,'86141701','861417','LABORATORIOS DE IDIOMAS'),(48248,'86141702','861417','TECNOLOGÍA AUDIOVISUAL'),(48249,'86141703','861417','INSTRUCCIÓN PROGRAMADA ASISTIDA POR COMPUTADOR'),(48250,'86141704','861417','SERVICIOS DE BIBLIOTECA O DOCUMENTACIÓN'),(48251,'90101501','901015','RESTAURANTES'),(48252,'90101502','901015','BARES'),(48253,'90101503','901015','ESTABLECIMIENTOS DE COMIDA RÁPIDA'),(48254,'90101504','901015','VENDEDORES CALLEJEROS DE ALIMENTOS'),(48255,'90101601','901016','INSTALACIONES PARA BANQUETES'),(48256,'90101602','901016','SERVICIOS DE CARPAS PARA FIESTAS'),(48257,'90101603','901016','SERVICIOS DE CÁTERIN'),(48258,'90101604','901016','SERVICIOS DE CÁTERIN EN LA OBRA O LUGAR DE TRABAJO'),(48259,'90101701','901017','ADMINISTRACIÓN DE CAFETERÍAS AL PIE DE OBRA'),(48260,'90101801','901018','COMIDAS PARA LLEVAR PREPARADAS PROFESIONALMENTE'),(48261,'90101802','901018','SERVICIOS DE COMIDAS A DOMICILIO'),(48262,'90111501','901115','HOTELES'),(48263,'90111502','901115','POSADAS O CENTROS TURÍSTICOS'),(48264,'90111503','901115','HOSPEDAJES DE CAMA Y DESAYUNO'),(48265,'90111504','901115','SERVICIOS DE ALQUILER DE CABAÑAS'),(48266,'90111601','901116','CENTROS DE CONFERENCIAS'),(48267,'90111602','901116','INSTALACIONES PARA VIDEOCONFERENCIAS'),(48268,'90111603','901116','SALAS DE REUNIONES O BANQUETES'),(48269,'90111604','901116','MARQUESINAS'),(48270,'90111701','901117','CAMPIN'),(48271,'90111702','901117','PARQUES NACIONALES'),(48272,'90111703','901117','INSTALACIONES DE CAMPIN PARA VEHÍCULOS RECREATIVOS'),(48273,'90111801','901118','HABITACIÓN SENCILLA'),(48274,'90111802','901118','HABITACIÓN DOBLE'),(48275,'90111803','901118','SUITE'),(48276,'90121501','901215','SERVICIOS DE ORGANIZACIÓN DE EXCURSIONES'),(48277,'90121502','901215','AGENCIAS DE VIAJES'),(48278,'90121503','901215','SERVICIOS DE FLETAMENTO'),(48279,'90121601','901216','SERVICIOS DE PASAPORTES'),(48280,'90121602','901216','SERVICIOS DE VISAS O DE DOCUMENTOS COMPLEMENTARIOS'),(48281,'90121603','901216','SERVICIO DE VERIFICACIÓN DE TIQUETES DE PASAJEROS'),(48282,'90121701','901217','GUÍAS LOCALES O DE EXCURSIONES'),(48283,'90121702','901217','INTÉRPRETES'),(48284,'90121801','901218','ASISTENCIA DE LAS AGENCIAS DE VIAJE PARA EMERGENCIAS'),(48285,'90131501','901315','ACTUACIONES U OBRAS TEATRALES'),(48286,'90131502','901315','ACTUACIONES DE DANZA'),(48287,'90131503','901315','ÓPERA'),(48288,'90131504','901315','CONCIERTOS'),(48289,'90131601','901316','PELÍCULAS CINEMATOGRÁFICAS'),(48290,'90131602','901316','ENTRETENIMIENTO GRABADO EN VIDEO'),(48291,'90131603','901316','SERVICIO DE DISTRIBUCIÓN DE CINE'),(48292,'90141501','901415','JUEGO DE LIGA'),(48293,'90141502','901415','EVENTOS COMPETITIVOS'),(48294,'90141503','901415','EXPOSICIONES'),(48295,'90141601','901416','EVENTOS DEPORTIVOS PROFESIONALES PATROCINADOS POR EMPRESAS'),(48296,'90141602','901416','EVENTOS DEPORTIVOS AFICIONADOS PATROCINADOS POR EMPRESAS'),(48297,'90141603','901416','SERVICIOS DE PROMOCIÓN DE EVENTOS DEPORTIVOS'),(48298,'90141701','901417','LIGAS DEPORTIVAS JUVENILES DE COMPETENCIAS '),(48299,'90141702','901417','LIGAS DEPORTIVAS DE ADULTOS'),(48300,'90141703','901417','DEPORTES JUVENILES'),(48301,'90151501','901515','MUSEOS'),(48302,'90151502','901515','LUGARES HISTÓRICOS O CULTURALES'),(48303,'90151503','901515','PARQUES ZOOLÓGICOS'),(48304,'90151601','901516','CIRCOS'),(48305,'90151602','901516','EMPRESAS DE EXCURSIONES TURÍSTICAS'),(48306,'90151603','901516','EXPOSICIONES DE ARTE'),(48307,'90151701','901517','PARQUES TEMÁTICOS'),(48308,'90151702','901517','PARQUES ACUÁTICOS'),(48309,'90151703','901517','CAMPOS DE MINIGOLF'),(48310,'90151801','901518','CARNAVALES AMBULANTES'),(48311,'90151802','901518','SERVICIOS DE ORGANIZACIÓN O ADMINISTRACIÓN DE FERIAS'),(48312,'90151803','901518','CONSTRUCCIÓN O CREACIÓN DE PABELLONES DE FERIA'),(48313,'90151901','901519','CASINOS'),(48314,'90151902','901519','CLUBES DE CARTAS'),(48315,'90151903','901519','HIPÓDROMOS'),(48316,'90152001','901520','CLUBES NOCTURNOS'),(48317,'90152002','901520','SALONES DE BAILE'),(48318,'90152101','901521','SERVICIOS DE ASISTENCIA PERSONAL'),(48319,'91101501','911015','GIMNASIOS O CENTROS DE SALUD'),(48320,'91101502','911015','SPAS'),(48321,'91101503','911015','SERVICIOS DE MASAJES'),(48322,'91101504','911015','CLASES DE AERÓBICOS O EJERCICIOS'),(48323,'91101505','911015','BAÑOS TURCOS O DE VAPOR O RITUALES'),(48324,'91101601','911016','TRATAMIENTOS FACIALES O CORPORALES'),(48325,'91101602','911016','CONSULTA DE MAQUILLAJE'),(48326,'91101603','911016','SERVICIOS DE TATUAJES'),(48327,'91101604','911016','SERVICIOS DE PIRSIN CORPORAL'),(48328,'91101605','911016','ELECTRÓLISIS'),(48329,'91101701','911017','SERVICIOS DE CORTE Y TINTE DE PELO'),(48330,'91101702','911017','SERVICIOS DE EXTENSIONES O REEMPLAZO DE CABELLO'),(48331,'91101801','911018','ALQUILER DE ESMÓQUINES O TRAJES DE ETIQUETA '),(48332,'91101802','911018','ALQUILER DE VESTIDOS O  TRAJES DE NOCHE O DE NOVIA '),(48333,'91101803','911018','ALQUILER DE DISFRACES'),(48334,'91101901','911019','ASESOR DE COLORES'),(48335,'91101902','911019','ESTILISTA DE MODA'),(48336,'91101903','911019','ASESOR DE VESTUARIO'),(48337,'91101904','911019','SERVICIO DE SASTRERÍA'),(48338,'91111501','911115','ALQUILER DE UNIFORMES'),(48339,'91111502','911115','SERVICIOS DE LAVANDERÍA'),(48340,'91111503','911115','LAVADO EN SECO'),(48341,'91111504','911115','LAVANDERÍA DE AUTOSERVICIO OPERADAS CON MONEDAS'),(48342,'91111601','911116','SERVICIOS DE AMA DE LLAVES'),(48343,'91111602','911116','SERVICIOS DE CUIDADO DE PATIOS O PISCINAS'),(48344,'91111603','911116','SERVICIOS DE COCINA O PREPARACIÓN DE COMIDAS'),(48345,'91111701','911117','SERVICIOS DE ENVÍO DE ROPA USADA'),(48346,'91111702','911117','CLUBES O CONSORCIOS DE TRUEQUE'),(48347,'91111703','911117','SERVICIOS DE COMPRA DE VESTUARIO'),(48348,'91111801','911118','SERVICIOS DE VALET'),(48349,'91111802','911118','CONCESIONES DE GUARDARROPÍA'),(48350,'91111803','911118','ALQUILER DE CASILLEROS'),(48351,'91111804','911118','ALMACENAMIENTO DE PIELES'),(48352,'91111901','911119','SERVICIOS DE GUARDERÍA PARA NIÑOS O BEBÉS '),(48353,'91111902','911119','SERVICIOS DE NIÑERA O CUIDADO DE NIÑOS'),(48354,'91111903','911119','SERVICIOS ASISTENCIALES DIURNOS PARA  ANCIANOS'),(48355,'91111904','911119','SERVICIOS DE VIVIENDA ASISTIDA'),(48356,'92101501','921015','SERVICIOS DE VIGILANCIA'),(48357,'92101502','921015','EQUIPOS DE ARMAS Y TÁCTICAS ESPECIALES SWAT O EQUIPOS ANTIDISTURBIOS'),(48358,'92101503','921015','PROGRAMAS DE AYUDA A LA COMUNIDAD'),(48359,'92101504','921015','PROGRAMAS PARA LA DISUASIÓN DE DELITOS'),(48360,'92101601','921016','SERVICIOS CONTRA INCENDIOS MUNICIPALES O NACIONALES'),(48361,'92101602','921016','SERVICIOS DE CUERPOS DE BOMBEROS VOLUNTARIOS'),(48362,'92101603','921016','SERVICIOS PARA LA  PREVENCIÓN DE INCENDIOS'),(48363,'92101604','921016','SERVICIOS CONTRA INCENDIOS EN BOSQUES O TIERRAS VÍRGENES'),(48364,'92101701','921017','SERVICIOS DE CÁRCEL O PRISIÓN O PENITENCIARÍA'),(48365,'92101702','921017','SERVICIOS DE CAMPAMENTOS O INSTALACIONES PARA JÓVENES'),(48366,'92101703','921017','SERVICIOS DE CASAS DE PASO'),(48367,'92101704','921017','INSTALACIONES PENALES PARA DISCAPACITADOS MENTALES'),(48368,'92101801','921018','SERVICIOS DE COMISARIO DE POLICÍA'),(48369,'92101802','921018','ACUERDOS DE REDUCCIÓN DE PENA'),(48370,'92101803','921018','COSTAS O COSTOS DE PROCESOS CIVILES'),(48371,'92101804','921018','MULTAS U HONORARIOS DE PROCESOS PENALES'),(48372,'92101805','921018','TRÁMITES DE APELACIÓN O REVISIÓN JUDICIAL'),(48373,'92101901','921019','EQUIPOS DE BÚSQUEDA Y SALVAMENTO'),(48374,'92101902','921019','SERVICIOS DE AMBULANCIA'),(48375,'92101903','921019','SERVICIOS DE HELICÓPTEROS DE SALVAMENTO'),(48376,'92101904','921019','SERVICIOS DE SALVAVIDAS PARA PISCINA O PLAYA '),(48377,'92111501','921115','MEDIACIÓN O CONCILIACIÓN O NEGOCIACIÓN O RESOLUCIÓN DE DISPUTAS '),(48378,'92111502','921115','OPERACIONES DE MANTENIMIENTO DE LA PAZ'),(48379,'92111503','921115','ACUERDOS DE CESE DEL FUEGO O SUPERVISIÓN DE TREGUAS'),(48380,'92111504','921115','MISIONES DE INVESTIGACIÓN'),(48381,'92111505','921115','ESTRATEGIAS DE PREVENCIÓN DE LA GUERRA'),(48382,'92111506','921115','CONTRATERRORISMO'),(48383,'92111507','921115','EMBARGOS'),(48384,'92111601','921116','LIMITACIÓN  DE ARMAMENTOS'),(48385,'92111602','921116','DESARME DE ARMAS CONVENCIONALES'),(48386,'92111603','921116','MORATORIA O DESARME NUCLEAR'),(48387,'92111604','921116','DESTRUCCIÓN DE ARMAS'),(48388,'92111605','921116','NEGOCIACIONES O ACUERDOS DE DESARME'),(48389,'92111606','921116','REDUCCIÓN DE FUERZA MUTUA O EQUILIBRADA.'),(48390,'92111701','921117','HISTORIA MILITAR'),(48391,'92111702','921117','USO DE ARMAS CONVENCIONALES'),(48392,'92111703','921117','USO DE ARMAS QUÍMICAS'),(48393,'92111704','921117','GUERRA DE GUERRILLAS'),(48394,'92111705','921117','ESTRATEGIA MILITAR'),(48395,'92111706','921117','MANIOBRAS AÉREAS'),(48396,'92111707','921117','MANIOBRAS NAVALES O SUBMARINAS '),(48397,'92111708','921117','MANIOBRAS TERRESTRES'),(48398,'92111801','921118','DEFENSA CIVIL'),(48399,'92111802','921118','SERVICIO MILITAR OBLIGATORIO'),(48400,'92111803','921118','SERVICIO MILITAR VOLUNTARIO'),(48401,'92111804','921118','RESERVISTAS MILITARES'),(48402,'92111805','921118','GUERRILLAS'),(48403,'92111806','921118','MERCENARIOS'),(48404,'92111807','921118','VETERANOS DE GUERRA'),(48405,'92111808','921118','TRIBUNALES MILITARES'),(48406,'92111809','921118','DELITOS MILITARES'),(48407,'92111810','921118','PERSONAL MILITAR'),(48408,'92111901','921119','SEGURIDAD NACIONAL'),(48409,'92111902','921119','CONTRATOS DE DEFENSA'),(48410,'92111903','921119','POLÍTICA DE NO PRIMER USO'),(48411,'92111904','921119','CARRERA ARMAMENTISTA '),(48412,'92111905','921119','RELACIONES MILITARES'),(48413,'92112001','921120','ZONAS DESMILITARIZADAS '),(48414,'92112002','921120','ZONAS LIBRES DE ARMAS NUCLEARES O QUÍMICAS'),(48415,'92112003','921120','ZONAS DE PAZ'),(48416,'92112004','921120','ZONAS DE EXCLUSIÓN AÉREA'),(48417,'92112101','921121','SALVAGUARDIAS NUCLEARES'),(48418,'92112102','921121','ENSAYOS DE ARMAS NUCLEARES'),(48419,'92112103','921121','NO PROLIFERACIÓN NUCLEAR'),(48420,'92112201','921122','DESPLIEGUE DE ARMAS'),(48421,'92112202','921122','RECONOCIMIENTO MILITAR'),(48422,'92112203','921122','TRANSFERENCIAS DE ARMAMENTO'),(48423,'92112204','921122','ASISTENCIA MILITAR'),(48424,'92112205','921122','RETIRADAS DE TROPAS'),(48425,'92112206','921122','FUERZAS DE DESPLIEGUE RÁPIDO'),(48426,'92112207','921122','GUERRA AMBIENTAL'),(48427,'92112301','921123','BASES MILITARES NACIONALES'),(48428,'92112302','921123','BASES MILITARES EXTRANJERAS'),(48429,'92112303','921123','BASES NAVALES'),(48430,'92112401','921124','INCIDENTES FRONTERIZOS '),(48431,'92112402','921124','GUERRA LIMITADA'),(48432,'92112403','921124','GUERRA NUCLEAR'),(48433,'92112404','921124','GUERRA BASADA EN EL ESPACIO'),(48434,'92112405','921124','RESPUESTA A ATAQUES TERRORISTAS'),(48435,'92121502','921215','SERVICIOS DE PROTECCIÓN CONTRA ROBOS'),(48436,'92121503','921215','ALQUILER DE PERROS GUARDIANES'),(48437,'92121504','921215','SERVICIOS DE GUARDAS DE SEGURIDAD'),(48438,'92121601','921216','AGENCIAS DE DETECTIVES'),(48439,'92121602','921216','SERVICIOS DE HUELLAS DACTILARES'),(48440,'92121603','921216','SERVICIOS DE DETECCIÓN DE MENTIRAS'),(48441,'92121604','921216','SERVICIOS DE INVESTIGACIÓN PRIVADA '),(48442,'92121701','921217','VIGILANCIA O MANTENIMIENTO O MONITOREO DE ALARMAS'),(48443,'92121702','921217','MANTENIMIENTO O MONITOREO DE ALARMAS CONTRA INCENDIOS'),(48444,'92121703','921217','SERVICIOS ANTIRROBO PARA  TIENDAS O EMPRESAS'),(48445,'92121704','921217','MANTENIMIENTO O MONITOREO DE SISTEMAS DE VIGILANCIA DE CONFINAMIENTO'),(48446,'92121801','921218','SERVICIO DE CARROS BLINDADOS'),(48447,'92121802','921218','SERVICIO DE TRANSPORTE DE DINERO'),(48448,'92121803','921218','SERVICIO DE ALMACENAMIENTO DE DINERO'),(48449,'92121901','921219','SERVICIO DE BOTES DE SEGURIDAD'),(48450,'93101501','931015','SERVICIOS DE REPRESENTACIÓN DE PARTIDOS POLÍTICOS'),(48451,'93101502','931015','SERVICIOS DE RECAUDACIÓN DE FONDOS DE PARTIDOS POLÍTICOS'),(48452,'93101503','931015','SERVICIOS DE APARICIÓN PÚBLICA DE PARTIDOS POLÍTICOS'),(48453,'93101504','931015','SERVICIOS DE LEGISLATURA POLÍTICA'),(48454,'93101505','931015','PODER JUDICIAL POLÍTICO O SERVICIOS'),(48455,'93101506','931015','PODER EJECUTIVO POLÍTICO O SERVICIOS'),(48456,'93101601','931016','SERVICIOS DE FUNCIONARIOS DEL GABINETE'),(48457,'93101602','931016','SERVICIOS DE GOBERNADORES'),(48458,'93101603','931016','SERVICIOS DE JEFES DE ESTADO'),(48459,'93101604','931016','SERVICIOS PRESIDENCIALES'),(48460,'93101605','931016','SERVICIOS DE PRIMEROS MINISTROS'),(48461,'93101606','931016','SERVICIOS DE MONARCAS'),(48462,'93101607','931016','SERVICIOS DE ESTADISTAS'),(48463,'93101608','931016','SERVICIOS DE MIEMBROS DEL PARLAMENTO'),(48464,'93101701','931017','SERVICIOS DEL CONSEJO NACIONAL'),(48465,'93101702','931017','ESTADOS CORPORATIVOS'),(48466,'93101703','931017','SERVICIOS DE REDACCIÓN DE PROYECTOS DE LEY'),(48467,'93101704','931017','SERVICIOS DE AUDIENCIAS LEGISLATIVAS'),(48468,'93101705','931017','SERVICIOS DE INTELIGENCIA'),(48469,'93101706','931017','SERVICIOS DE LEGISLADORES'),(48470,'93101707','931017','SERVICIOS DE PRÁCTICA PARLAMENTARIA'),(48471,'93111501','931115','MOVIMIENTOS EXTREMISTAS'),(48472,'93111502','931115','MOVIMIENTOS PACIFISTAS '),(48473,'93111503','931115','MOVIMIENTOS DE PROTESTA'),(48474,'93111504','931115','MOVIMIENTOS CLANDESTINOS'),(48475,'93111505','931115','MOVIMIENTOS ESTUDIANTILES'),(48476,'93111506','931115','MOVIMIENTOS CAMPESINOS'),(48477,'93111507','931115','MOVIMIENTOS DE OPOSICIÓN '),(48478,'93111601','931116','REPRESENTACIÓN POLÍTICA'),(48479,'93111602','931116','PARTICIPACIÓN POLÍTICA'),(48480,'93111603','931116','REPRESENTACIÓN PROPORCIONAL'),(48481,'93111604','931116','SERVICIOS DE CAPTACIÓN DE VOTOS'),(48482,'93111605','931116','SERVICIOS DE REGISTRO DE VOTANTES O CONTEO O ANÁLISIS O ESCRUTINIO '),(48483,'93111606','931116','SERVICIOS DE PARTICIPACIÓN O REPRESENTACIÓN DE GRUPOS DE PRESIÓN'),(48484,'93111607','931116','SERVICIOS DE ANÁLISIS DE ELECCIONES'),(48485,'93111608','931116','SERVICIOS DE ORGANIZACIÓN DE ELECCIONES'),(48486,'93121501','931215','SERVICIOS DIPLOMÁTICOS'),(48487,'93121502','931215','SERVICIOS CONSULARES'),(48488,'93121503','931215','SERVICIOS DE SEGURIDAD PARA DIPLOMÁTICOS'),(48489,'93121504','931215','SERVICIOS DE PRIVILEGIOS O INMUNIDAD DIPLOMÁTICA'),(48490,'93121505','931215','SERVICIOS DE INMUNIDAD ESTATAL'),(48491,'93121506','931215','SERVICIOS DE EMBAJADAS O EMBAJADORES'),(48492,'93121507','931215','SERVICIOS DE ORGANIZACIÓN DE VISITAS DE ESTADO'),(48493,'93121508','931215','SERVICIOS DE PRESCRIPCIÓN DEL DERECHO INTERNACIONAL'),(48494,'93121509','931215','SERVICIOS DE PROMOCIÓN O RECONOCIMIENTO DEL  DERECHO INTERNACIONAL'),(48495,'93121601','931216','SERVICIOS DE COOPERACIÓN MULTILATERAL'),(48496,'93121602','931216','SERVICIOS DE COOPERACIÓN MILITAR'),(48497,'93121603','931216','SERVICIOS DE COOPERACIÓN POLÍTICA'),(48498,'93121604','931216','SERVICIOS DE COOPERACIÓN ECONÓMICA INTERNACIONAL'),(48499,'93121605','931216','SERVICIOS DE COOPERACIÓN NORTE-SUR'),(48500,'93121606','931216','SERVICIOS DE COOPERACIÓN ESTE-OESTE'),(48501,'93121607','931216','SERVICIOS DE COOPERACIÓN INTERNACIONAL'),(48502,'93121608','931216','SERVICIO DE ENLACE CON ORGANIZACIONES NO GUBERNAMENTALES'),(48503,'93121609','931216','COOPERACIÓN DE PAÍSES NO ALINEADOS'),(48504,'93121610','931216','COOPERACIÓN DE PAÍSES ALINEADOS'),(48505,'93121611','931216','SERVICIOS DE COOPERACIÓN SOBRE DELITOS POLÍTICOS'),(48506,'93121612','931216','COOPERACIÓN SOBRE TRATADOS DE PAZ'),(48507,'93121613','931216','SERVICIOS DE FIRMA O ADHESIÓN O RECTIFICACIÓN DE TRATADOS'),(48508,'93121614','931216','SERVICIOS DE COOPERACIÓN INTERNACIONAL SOBRE CURSOS DE AGUA'),(48509,'93121615','931216','SERVICIOS DE TERCEROS DE NEGOCIACIONES O RECLAMACIONES TERRITORIALES'),(48510,'93121701','931217','SERVICIOS DEL SISTEMA DE LAS ORGANIZACIONES '),(48511,'93121702','931217','SERVICIOS DEL CONSEJO DE SEGURIDAD '),(48512,'93121703','931217','SERVICIOS DEL CONSEJO ECONÓMICO Y SOCIAL '),(48513,'93121704','931217','SERVICIOS DE LA SECRETARÍA'),(48514,'93121705','931217','SERVICIOS DEL CONSEJO DE ADMINISTRACIÓN FIDUCIARIA'),(48515,'93121706','931217','SERVICIOS DE LA ASAMBLEA GENERAL '),(48516,'93121707','931217','SERVICIOS DE LA CORTE INTERNACIONAL DE JUSTICIA '),(48517,'93121708','931217','SERVICIOS DE ORGANIZACIONES POLÍTICAS INTERNACIONALES'),(48518,'93121709','931217','SERVICIOS DE ORGANIZACIONES INTERNACIONALES DE BENEFICENCIA '),(48519,'93121710','931217','SERVICIOS DE ORGANIZACIONES INTERNACIONAL DE AYUDA HUMANITARIA'),(48520,'93121711','931217','SERVICIOS DE ORGANIZACIONES INTERNACIONALES DE SALUD'),(48521,'93131501','931315','SERVICIOS DE PROTECCIÓN DE LOS DERECHOS HUMANOS'),(48522,'93131502','931315','SERVICIOS DE PROMOCIÓN DE LOS DERECHOS HUMANOS'),(48523,'93131503','931315','SERVICIOS DE EDUCACIÓN O DIVULGACIÓN DE INFORMACIÓN SOBRE DERECHOS HUMANOS'),(48524,'93131504','931315','SERVICIOS DE ASISTENCIA DE EMERGENCIA A REFUGIADOS'),(48525,'93131505','931315','SERVICIOS DE CAMPOS DE REFUGIADOS'),(48526,'93131506','931315','SERVICIOS DE REASENTAMIENTOS O REPATRIACIÓN DE REFUGIADOS'),(48527,'93131507','931315','SERVICIOS DE ASISTENCIA A DESPLAZADOS'),(48528,'93131601','931316','PROGRAMAS DE ERRADICACIÓN DEL HAMBRE'),(48529,'93131602','931316','SERVICIOS DE SUMINISTRO DE ALIMENTOS DE EMERGENCIA'),(48530,'93131603','931316','SERVICIOS DEL PROGRAMA MUNDIAL DE ALIMENTOS'),(48531,'93131604','931316','SERVICIOS DE LA ORGANIZACIÓN PARA LA  ALIMENTACIÓN Y LA AGRICULTURA '),(48532,'93131605','931316','SERVICIOS DEL FONDO COMÚN PARA LOS  PRODUCTOS BÁSICOS'),(48533,'93131606','931316','SERVICIOS DEL FONDO INTERNACIONAL PARA EL DESARROLLO AGRÍCOLA'),(48534,'93131607','931316','SERVICIOS DE DISTRIBUCIÓN DE ALIMENTOS'),(48535,'93131608','931316','SERVICIOS DE SUMINISTRO DE ALIMENTOS'),(48536,'93131609','931316','POLÍTICAS O PROGRAMAS DE AYUDA ALIMENTARÍA'),(48537,'93131610','931316','SERVICIOS DE PLANIFICACIÓN DE ALIMENTOS'),(48538,'93131611','931316','SERVICIOS DE SEGURIDAD ALIMENTARIA'),(48539,'93131612','931316','ADMINISTRACIÓN DE RESERVAS ALIMENTARIAS'),(48540,'93131613','931316','SERVICIOS DE CONTROL O  ADMINISTRACIÓN DE EXCEDENTES O ESCASEZ DE ALIMENTOS'),(48541,'93131701','931317','CAMPAÑAS CONTRA EL TABACO'),(48542,'93131702','931317','PROGRAMAS DE SANIDAD'),(48543,'93131703','931317','PROGRAMAS DE INVESTIGACIÓN'),(48544,'93131704','931317','SERVICIOS DE PREVENCIÓN O CONTROL DE ENFERMEDADES'),(48545,'93131705','931317','PROGRAMAS DE PREVENCIÓN O CONTROL DE ABUSO DE DROGAS'),(48546,'93131801','931318','SERVICIOS DE PREVENCIÓN DE DESASTRES'),(48547,'93131802','931318','SERVICIOS DE RESPUESTA CONTRA DESASTRES'),(48548,'93131803','931318','SERVICIOS DE VIVIENDAS DE EMERGENCIA '),(48549,'93141501','931415','SERVICIOS DE POLÍTICA SOCIAL'),(48550,'93141502','931415','SERVICIOS DE LEGISLACIÓN DE SEGURIDAD SOCIAL'),(48551,'93141503','931415','SERVICIOS DE PLANIFICACIÓN SOCIAL'),(48552,'93141504','931415','SERVICIOS DE CUIDADO EN HOGARES ADOPTIVOS U ORFANATOS'),(48553,'93141505','931415','SERVICIOS DE ADOPCIÓN'),(48554,'93141506','931415','SERVICIOS DE BIENESTAR SOCIAL'),(48555,'93141507','931415','SERVICIOS DE ADMINISTRACIÓN DEL TRABAJO SOCIAL'),(48556,'93141508','931415','GESTIÓN DE SERVICIOS DE VOLUNTARIADO'),(48557,'93141509','931415','SERVICIOS DE ANÁLISIS O GESTIÓN DE PROBLEMAS SOCIALES'),(48558,'93141510','931415','ESTUDIOS DE ESTRUCTURA SOCIALES O SERVICIOS RELACIONADOS'),(48559,'93141511','931415','ESTUDIOS DE GRUPOS SOCIALES O SERVICIOS RELACIONADOS'),(48560,'93141512','931415','SERVICIOS DE ORGANIZACIONES O MOVIMIENTOS JUVENILES'),(48561,'93141513','931415','SERVICIOS DE LEGISLACIÓN O JUSTICIA SOCIAL'),(48562,'93141514','931415','SERVICIOS SOCIOCULTURALES'),(48563,'93141601','931416','SERVICIOS DE CENSO DE LA POBLACIÓN'),(48564,'93141602','931416','SERVICIOS DE ESTUDIOS DE MUESTRAS DE POBLACIÓN'),(48565,'93141603','931416','SERVICIOS DE NOTIFICACIÓN DE NACIMIENTOS O CONTROL DE NATALIDAD'),(48566,'93141604','931416','SERVICIOS DE CONTROL DE LA POBLACIÓN'),(48567,'93141605','931416','SERVICIOS DE TENDENCIAS O PROYECCIONES DE LA POBLACIÓN'),(48568,'93141606','931416','SERVICIOS DE ESTADÍSTICAS DE NATALIDAD'),(48569,'93141607','931416','SERVICIOS DE INVESTIGACIÓN O ESTADÍSTICA MATRIMONIAL'),(48570,'93141608','931416','SERVICIOS DE DISTRIBUCIÓN O ANÁLISIS DE LA POBLACIÓN'),(48571,'93141609','931416','SERVICIOS DE ANÁLISIS DE LA COMPOSICIÓN DE LA POBLACIÓN'),(48572,'93141610','931416','ESTUDIOS DEMOGRÁFICOS'),(48573,'93141611','931416','ANÁLISIS O SERVICIOS DE INMIGRACIÓN'),(48574,'93141612','931416','PROGRAMAS O SERVICIOS DE PLANIFICACIÓN FAMILIAR'),(48575,'93141613','931416','ANÁLISIS DE REPRODUCCIÓN HUMANA'),(48576,'93141701','931417','ORGANIZACIONES DE EVENTOS CULTURALES'),(48577,'93141702','931417','SERVICIOS DE PROMOCIÓN CULTURAL'),(48578,'93141703','931417','SERVICIOS RELACIONADOS CON EL ARTE'),(48579,'93141704','931417','SERVICIOS DE COMPOSICIÓN DE CANCIONES'),(48580,'93141705','931417','SERVICIOS DE REDACCIÓN LITERARIA'),(48581,'93141706','931417','SERVICIOS DE PROTECCIÓN DE MINORÍAS'),(48582,'93141707','931417','SERVICIOS DE PRESERVACIÓN O  PROMOCIÓN DEL PATRIMONIO CULTURAL'),(48583,'93141708','931417','SERVICIOS DE MUSEOS'),(48584,'93141709','931417','SERVICIOS DE POLÍTICA CULTURAL'),(48585,'93141710','931417','SERVICIOS DE LENGUAS ARCAICAS O INDÍGENAS'),(48586,'93141711','931417','SERVICIOS DE PROMOCIÓN DE ARTESANÍAS TRADICIONALES'),(48587,'93141712','931417','SERVICIOS DE PROTECCIÓN DE LA PROPIEDAD INTELECTUAL O CULTURAL'),(48588,'93141713','931417','SERVICIOS DE PROTECCIÓN DE SITIOS HISTÓRICOS O MONUMENTOS'),(48589,'93141714','931417','MITOLOGÍA'),(48590,'93141801','931418','SERVICIOS DE PROMOCIÓN O PLANIFICACIÓN DEL EMPLEO'),(48591,'93141802','931418','SERVICIOS DE RECLUTAMIENTO'),(48592,'93141803','931418','SERVICIOS DE ESTÁNDARES LABORALES INTERNACIONALES'),(48593,'93141804','931418','SERVICIOS DE REGISTROS LABORALES INTERNACIONALES'),(48594,'93141805','931418','SERVICIOS DE DESEMPLEO'),(48595,'93141806','931418','SERVICIOS DE ESTADÍSTICAS O PREDICCIONES DEL EMPLEO'),(48596,'93141807','931418','ACUERDOS SOBRE HORARIOS LABORALES'),(48597,'93141808','931418','SERVICIOS DE SEGURIDAD O SALUD OCUPACIONAL'),(48598,'93141810','931418','SERVICIOS DE PERSPECTIVAS DE DESARROLLO PROFESIONAL'),(48599,'93141811','931418','SERVICIOS DE PROMOCIÓN'),(48600,'93141812','931418','SERVICIOS DE INSPECCIÓN LABORAL'),(48601,'93141813','931418','SERVICIOS DEL CONSEJO DEL TRABAJO'),(48602,'93141814','931418','SERVICIOS LABORALES INTERNACIONALES'),(48603,'93141901','931419','SERVICIOS BANCARIOS COMERCIALES AGRÍCOLAS'),(48604,'93141902','931419','SERVICIOS DE INVERSIÓN RURAL'),(48605,'93141903','931419','SERVICIOS DE ORGANIZACIÓN O GESTIÓN DE INSTITUCIONES AGRÍCOLAS'),(48606,'93141904','931419','SERVICIOS DE COOPERATIVAS AGRÍCOLAS O RURALES'),(48607,'93141905','931419','SERVICIOS DE INVESTIGACIÓN AGRÍCOLA'),(48608,'93141906','931419','SERVICIOS DE ORGANIZACIONES DE AGRICULTORES O CAMPESINOS'),(48609,'93141907','931419','SERVICIOS DE MUJERES EN LA PRODUCCIÓN AGRÍCOLA O DESARROLLO RURAL'),(48610,'93141908','931419','SERVICIOS DE REFORMA AGRARIA O COLONIZACIÓN '),(48611,'93141909','931419','SERVICIOS DE ADMINISTRACIÓN DE LA TIERRA'),(48612,'93141910','931419','SERVICIOS PARA EL DESARROLLO INSULAR'),(48613,'93142001','931420','SERVICIOS DE PLANIFICACIÓN DE LA ORDENACIÓN URBANA'),(48614,'93142002','931420','SERVICIOS DE ADMINISTRACIÓN DE TIERRAS URBANAS'),(48615,'93142003','931420','SERVICIOS DE PROGRAMACIÓN DE INVERSIONES URBANAS '),(48616,'93142004','931420','SERVICIOS DE REESTRUCTURACIÓN DE  BARRIOS MARGINALES'),(48617,'93142005','931420','SERVICIOS DE ALUMBRADO URBANO'),(48618,'93142006','931420','SERVICIOS DE CONTROL O REGULACIÓN DEL DESARROLLO URBANO'),(48619,'93142007','931420','SERVICIOS DE ESTÁNDARES O REGULACIÓN DE EDIFICIOS URBANOS'),(48620,'93142008','931420','SERVICIOS COMUNITARIOS URBANOS'),(48621,'93142009','931420','SERVICIOS DE ADMINISTRACIÓN O GESTIÓN DE PROYECTOS O PROGRAMAS URBANOS'),(48622,'93142101','931421','SERVICIOS DE PLANIFICACIÓN DE DESARROLLO REGIONAL'),(48623,'93142102','931421','SERVICIOS DE COOPERACIÓN ECONÓMICA'),(48624,'93142103','931421','SERVICIOS DE COOPERACIÓN TÉCNICA'),(48625,'93142104','931421','SERVICIOS DE PLANIFICACIÓN SECTORIAL'),(48626,'93151501','931515','SERVICIOS FINANCIEROS O DE  GESTIÓN  ADMINISTRATIVA DE EMPRESAS  PÚBLICAS'),(48627,'93151502','931515','SERVICIOS DE SISTEMAS DE INFORMACIÓN O CONTROL DE EMPRESAS PÚBLICAS'),(48628,'93151503','931515','PROGRAMAS DE PRIVATIZACIÓN'),(48629,'93151504','931515','SERVICIOS DE REFORMA ADMINISTRATIVA '),(48630,'93151505','931515','SERVICIOS DE ORGANISMOS ADMINISTRATIVOS'),(48631,'93151506','931515','SERVICIOS DE CONSEJOS ECONÓMICOS ADMINISTRATIVOS '),(48632,'93151507','931515','PROCEDIMIENTOS O SERVICIOS ADMINISTRATIVOS'),(48633,'93151508','931515','SERVICIOS DE DEPARTAMENTOS GUBERNAMENTALES'),(48634,'93151509','931515','SERVICIOS GUBERNAMENTALES DE INFORMACIÓN'),(48635,'93151510','931515','SERVICIOS RECAUDACIÓN DE  IMPUESTOS O TASAS ADMINISTRATIVAS'),(48636,'93151511','931515','SERVICIOS DE RATIFICACIÓN O IMPLEMENTACIÓN DE LEYES ADMINISTRATIVAS'),(48637,'93151512','931515','SERVICIOS DE INSTITUCIONES PÚBLICAS'),(48638,'93151513','931515','SERVICIOS DE SOCIEDADES ANÓNIMAS PÚBLICAS  MULTINACIONALES'),(48639,'93151514','931515','SERVICIOS DE DEFENSORÍA DEL PUEBLO (OMBUDSMAN)'),(48640,'93151515','931515','SERVICIOS DE PLANIFICACIÓN  NACIONAL'),(48641,'93151516','931515','PERMISO DE CONSTRUCCIÓN'),(48642,'93151517','931515','TASA POR CONCEPTO DE LICENCIA O REGISTRO'),(48643,'93151518','931515','TASA POR CONCEPTO DEL DERECHO DE PROPIEDAD'),(48644,'93151519','931515','SERVICIO DE CENSURA'),(48645,'93151601','931516','SERVICIOS DE PREPARACIÓN DEL PRESUPUESTO DE PROGRAMAS'),(48646,'93151602','931516','SERVICIOS GUBERNAMENTALES DE PREPARACIÓN DEL PRESUPUESTO '),(48647,'93151603','931516','GESTIÓN PRESUPUESTAL O DE INVERSIONES PÚBLICAS'),(48648,'93151604','931516','SERVICIOS DE PREPARACIÓN DEL PRESUPUESTO DE GASTOS MILITARES'),(48649,'93151605','931516','SERVICIOS FINANCIEROS GUBERNAMENTALES'),(48650,'93151606','931516','SERVICIOS GUBERNAMENTALES DE CONTABILIDAD '),(48651,'93151607','931516','SERVICIOS GUBERNAMENTALES DE AUDITORÍA '),(48652,'93151608','931516','SERVICIOS BANCARIOS GUBERNAMENTALES O CENTRALES'),(48653,'93151609','931516','SERVICIOS DE LOTERÍAS'),(48654,'93151610','931516','SERVICIOS DE RECAUDACIÓN DE IMPUESTOS'),(48655,'93151611','931516','SUBSIDIOS'),(48656,'93151701','931517','MONEDAS O ACUÑACIÓN'),(48657,'93151702','931517','BILLETES NACIONALES'),(48658,'93161501','931615','IMPUESTO NACIONAL SOBRE LA RENTA'),(48659,'93161502','931615','IMPUESTO MUNICIPAL SOBRE LA RENTA'),(48660,'93161503','931615','IMPUESTO SOBRE EL INCREMENTO DE CAPITAL'),(48661,'93161504','931615','IMPUESTO SOBRE BENEFICIOS EXTRAORDINARIOS'),(48662,'93161601','931616','IMPUESTO SOBRE LOS BIENES'),(48663,'93161602','931616','IMPUESTO SOBRE LA TIERRA'),(48664,'93161603','931616','IMPUESTO AL VALOR AGREGADO (IVA)'),(48665,'93161604','931616','IMPUESTO SOBRE NÓMINAS'),(48666,'93161605','931616','IMPUESTO SOBRE LAS VENTAS'),(48667,'93161606','931616','IMPUESTO DE SEGURIDAD SOCIAL '),(48668,'93161607','931616','IMPUESTO A LA SUCESIÓN O SOBRE TRANSFERENCIA DE PROPIEDAD'),(48669,'93161608','931616','DERECHOS O IMPUESTOS ADUANEROS'),(48670,'93161609','931616','ARANCEL O TARIFA'),(48671,'93161701','931617','RECAUDACIÓN DE IMPUESTOS'),(48672,'93161702','931617','INCENTIVOS TRIBUTARIOS'),(48673,'93161703','931617','SISTEMAS TRIBUTARIOS'),(48674,'93161704','931617','ADMINISTRACIÓN DE INGRESOS TRIBUTARIOS'),(48675,'93161801','931618','REFORMA TRIBUTARIA'),(48676,'93161802','931618','POLÍTICA FISCAL');
INSERT INTO `productos_sunat` (`Id`, `IdProducto`, `IdClase`, `Descripcion`) VALUES (48677,'93161803','931618','INVESTIGACIÓN TRIBUTARIA'),(48678,'93161804','931618','CRÉDITO FISCAL DE INVERSIÓN'),(48679,'93161805','931618','DEDUCCIONES TRIBUTARIAS'),(48680,'93161806','931618','EVASIÓN FISCAL'),(48681,'93161807','931618','REFUGIOS O PARAÍSOS FISCALES'),(48682,'93161808','931618','DECLARACIÓN DE RENTA'),(48683,'93171501','931715','ACUERDOS COMERCIALES'),(48684,'93171502','931715','NEGOCIACIONES COMERCIALES'),(48685,'93171503','931715','FORMULACIÓN DE POLÍTICAS NACIONALES DE PRODUCTOS BÁSICOS'),(48686,'93171504','931715','DESARROLLO DE PEQUEÑAS INDUSTRIAS '),(48687,'93171601','931716','ACUERDOS INTERNACIONALES SOBRE PRODUCTOS BÁSICOS '),(48688,'93171602','931716','POLÍTICA DE EXPORTACIÓN'),(48689,'93171603','931716','POLÍTICAS O PROCEDIMIENTOS DE COMERCIO MUNDIAL'),(48690,'93171604','931716','ACUERDOS COMERCIALES BILATERALES'),(48691,'93171701','931717','CONVENCIONES ADUANERAS'),(48692,'93171702','931717','TRÁMITES ADUANEROS'),(48693,'93171703','931717','DELITOS ADUANEROS'),(48694,'93171801','931718','PROYECCIONES COMERCIALES'),(48695,'93171802','931718','PROYECCIONES DE LA BALANZA COMERCIAL '),(48696,'93171803','931718','ESTADÍSTICAS COMERCIALES'),(48697,'94101501','941015','ASOCIACIONES DE LA INDUSTRIA AGRÍCOLA'),(48698,'94101502','941015','ASOCIACIONES REGULADORAS'),(48699,'94101503','941015','ASOCIACIONES EMPRESARIALES SECTORIALES'),(48700,'94101504','941015','ASOCIACIONES EMPRESARIALES INTERNACIONALES'),(48701,'94101505','941015','ASOCIACIONES DE EMPLEADORES'),(48702,'94101601','941016','ASOCIACIONES DE ODONTÓLOGOS'),(48703,'94101602','941016','ASOCIACIONES DE MÉDICOS'),(48704,'94101603','941016','ASOCIACIONES DE ENFERMERAS'),(48705,'94101604','941016','ASOCIACIONES DE CONTADORES'),(48706,'94101605','941016','ASOCIACIONES DE ARQUITECTOS'),(48707,'94101606','941016','COLEGIOS DE ABOGADOS'),(48708,'94101607','941016','ASOCIACIONES EDUCATIVAS O DE PROFESORES'),(48709,'94101608','941016','ASOCIACIONES DE INGENIEROS'),(48710,'94101609','941016','ASOCIACIONES CIENTÍFICAS'),(48711,'94101610','941016','JUNTAS DE REVISIÓN DE ESTÁNDARES PROFESIONALES'),(48712,'94101701','941017','CLUBES DE OCIO DEL PERSONAL'),(48713,'94101702','941017','ASOCIACIONES DEPORTIVAS DEL PERSONAL'),(48714,'94101703','941017','ASOCIACIONES DE PERSONAL FEMENINO'),(48715,'94101704','941017','ASOCIACIONES DE PERSONAL PENSIONADO'),(48716,'94101705','941017','ASOCIACIONES DE PERSONAL ADMINISTRATIVO'),(48717,'94101801','941018','SINDICATOS DE OBREROS O TRABAJADORES GENERALES'),(48718,'94101802','941018','SERVICIOS DE ACTIVISTAS SINDICALES'),(48719,'94101803','941018','SERVICIOS SINDICALES DE INFORMACIÓN '),(48720,'94101804','941018','SINDICATOS DE TRANSPORTADORES'),(48721,'94101805','941018','SINDICATOS DE PROFESORES'),(48722,'94101806','941018','SINDICATOS DE PERSONAL MÉDICO'),(48723,'94101807','941018','SINDICATOS DE EMPLEADORES'),(48724,'94101808','941018','SINDICATOS DE FUNCIONARIOS'),(48725,'94101809','941018','SINDICATOS DE SERVICIOS DE ASISTENCIA PERSONAL'),(48726,'94101810','941018','SINDICATOS DE AVIACIÓN'),(48727,'94111701','941117','RESIDENCIAS RELIGIOSAS PRIVADAS'),(48728,'94111702','941117','RESIDENCIAS DE COMUNIDADES RELIGIOSAS'),(48729,'94111703','941117','RESIDENCIAS PARA RETIROS RELIGIOSOS'),(48730,'94111704','941117','RESIDENCIAS RELIGIOSAS TEMPORALES'),(48731,'94111801','941118','ORGANIZACIONES O SERVICIOS DE PEREGRINAJE A LA MECA'),(48732,'94111802','941118','ORGANIZACIONES O SERVICIOS DE PEREGRINAJE AL VATICANO'),(48733,'94111803','941118','SERVICIOS DE ASISTENCIA PARA VIAJES DE PEREGRINAJE'),(48734,'94111804','941118','SERVICIOS DE OPERADORES TURÍSTICOS DE PEREGRINAJE'),(48735,'94111901','941119','SERVICIOS DE ÓRDENES RELIGIOSAS'),(48736,'94111902','941119','SERVICIOS DE MISIONEROS EVANGÉLICOS'),(48737,'94111903','941119','SERVICIOS MISIONEROS EDUCATIVOS'),(48738,'94112001','941120','SERVICIOS RELACIONADOS CON EL HINDUISMO'),(48739,'94112002','941120','SERVICIOS RELACIONADOS CON EL BUDISMO'),(48740,'94112003','941120','SERVICIOS RELACIONADOS CON EL CRISTIANISMO'),(48741,'94112004','941120','SERVICIOS RELACIONADOS CON EL ISLAMISMO'),(48742,'94112005','941120','SERVICIOS RELACIONADOS CON EL JUDAÍSMO'),(48743,'94121501','941215','CLUBES DE DEPORTES EN HIELO'),(48744,'94121502','941215','CLUBES DEPORTIVOS DE VELA O NATACIÓN'),(48745,'94121503','941215','CLUBES DEPORTIVOS DE CAZA O TIRO'),(48746,'94121504','941215','CLUBES DEPORTIVOS DE CAMPOS AL AIRE LIBRE'),(48747,'94121505','941215','CLUBES DEPORTIVOS DE CANCHAS CUBIERTAS O AL AIRE LIBRE'),(48748,'94121506','941215','CLUBES DEPORTIVOS DE INVIERNO'),(48749,'94121507','941215','CLUBES DEPORTIVOS DE PLAYA O ACUÁTICOS'),(48750,'94121508','941215','CLUBES DEPORTIVOS DE CICLISMO'),(48751,'94121509','941215','CLUBES DEPORTIVOS DE MONTAÑISMO'),(48752,'94121510','941215','CLUBES DEPORTIVOS DE CARRERAS'),(48753,'94121511','941215','CLUBES DEPORTIVOS DE VUELO'),(48754,'94121512','941215','CLUBES DEPORTIVOS PROFESIONALES O SEMIPROFESIONALES'),(48755,'94121513','941215','SERVICIOS DE OPERADORES DE EVENTOS EN ESTADIOS'),(48756,'94121514','941215','SERVICIOS DE PROMOTORES O DIRECTORES TÉCNICOS DE CLUBES DEPORTIVOS'),(48757,'94121601','941216','CLUBES DE AFICIONADOS A LOS JUEGOS DE CARTAS'),(48758,'94121602','941216','CLUBES DE ARTESANÍAS'),(48759,'94121603','941216','CLUBES DE AFICIONADOS A LA POESÍA O LA LITERATURA'),(48760,'94121604','941216','CLUBES DE AFICIONADOS A LA COCINA'),(48761,'94121605','941216','CLUBES DE AFICIONADOS A LA JARDINERÍA'),(48762,'94121606','941216','CLUB DE AFICIONADOS AL COLECCIONISMO'),(48763,'94121607','941216','CLUB DE EXPLORADORES (SCOUTS)'),(48764,'94121701','941217','CLUBES O SERVICIOS PARA AFICIONADOS AL TEATRO'),(48765,'94121702','941217','CLUBES O SERVICIOS PARA AFICIONADOS A LA MÚSICA'),(48766,'94121703','941217','CLUBES O SERVICIOS PARA AFICIONADOS AL BAILE A LA DANZA'),(48767,'94121704','941217','CLUBES O SERVICIOS PARA AFICIONADOS A LAS BELLAS ARTES'),(48768,'94121801','941218','CLUBES JUVENILES'),(48769,'94121802','941218','CLUBES PARA LA TERCERA EDAD'),(48770,'94121803','941218','CLUBES PARA REUNIONES SOCIALES'),(48771,'94121804','941218','CLUBES SOCIALES PARA PERSONAS DISCAPACITADAS'),(48772,'94121805','941218','CLUBES SOCIALES PARA VETERANOS DE GUERRA'),(48773,'94131501','941315','SERVICIOS AMBIENTALES NO GUBERNAMENTALES'),(48774,'94131502','941315','SERVICIOS NO GUBERNAMENTALES DE AYUDA DE EMERGENCIA '),(48775,'94131503','941315','SERVICIOS NO GUBERNAMENTALES DE ASISTENCIA TÉCNICA'),(48776,'94131504','941315','SERVICIOS NO GUBERNAMENTALES DE AYUDA AL DESARROLLO'),(48777,'94131601','941316','SERVICIOS DE ALBERGUE DE ORGANIZACIONES DE BENEFICENCIA'),(48778,'94131602','941316','SERVICIOS DE SOCORRO ALIMENTARIO'),(48779,'94131603','941316','SERVICIOS DE ASISTENCIA LEGAL'),(48780,'94131604','941316','SERVICIOS DE MOVILIZACIÓN DE RECURSOS'),(48781,'94131605','941316','SERVICIOS DE ASISTENCIA DE AYUDA INTERNACIONAL'),(48782,'94131606','941316','SERVICIOS DE ORFANATOS O ADOPCIÓN'),(48783,'94131607','941316','ORGANIZACIONES DE ASISTENCIA A LOS ADULTOS MAYORES'),(48784,'94131608','941316','ORGANIZACIONES DE ASISTENCIA A PRESOS'),(48785,'94131701','941317','ASOCIACIONES ECOLOGISTAS RADICALES'),(48786,'94131702','941317','ASOCIACIONES ECOFEMINISTAS'),(48787,'94131703','941317','ORGANIZACIONES POLÍTICAS ECOLÓGICAS'),(48788,'94131704','941317','MOVIMIENTOS O SERVICIOS DE ACTIVISTAS ECOLÓGICOS'),(48789,'94131801','941318','MOVIMIENTOS DE HOMOSEXUALES, LESBIANAS, BISEXUALES O TRANSEXUALES'),(48790,'94131802','941318','MOVIMIENTOS ANTIRRACISTAS'),(48791,'94131803','941318','MOVIMIENTOS PARA LA  LIBERACIÓN FEMENINA'),(48792,'94131804','941318','ASOCIACIONES FRATERNALES'),(48793,'94131805','941318','SERVICIOS DE PRESERVACIÓN CULTURAL DE LAS MINORÍAS ÉTNICAS'),(48794,'94131901','941319','MOVIMIENTOS PARA LA LIBERACIÓN DE ANIMALES'),(48795,'94131902','941319','ASOCIACIONES PARA LA PROTECCIÓN DE LAS ESPECIES EN PELIGRO DE EXTINCIÓN'),(48796,'94131903','941319','ASOCIACIONES PARA LA PROTECCIÓN DE ANIMALES AMENAZADOS '),(48797,'94132001','941320','SERVICIOS DE DEFENSA DE LOS DERECHOS DE LOS NIÑOS'),(48798,'94132002','941320','SERVICIOS DE DEFENSA DE LOS PRESOS'),(48799,'94132003','941320','ASOCIACIONES PARA LA DEFENSA DE LA TORTURA FÍSICA O MENTAL'),(48800,'94132004','941320','ASOCIACIONES PARA LA DEFENSA DE LA LIBERTAD DE EXPRESIÓN'),(48801,'95101501','951015','PARCELA PARA VIVIENDA UNIFAMILIAR'),(48802,'95101502','951015','PARCELA PARA EDIFICIO DE APARTAMENTOS'),(48803,'95101503','951015','PARCELA PARA APARTAMENTOS COOPERATIVOS'),(48804,'95101504','951015','PARCELA PARA CONDOMINIO'),(48805,'95101505','951015','PARCELA PARA RESIDENCIA UNIVERSITARIA'),(48806,'95101506','951015','PARCELA PARA SUBDIVISIÓN DE VIVIENDA'),(48807,'95101507','951015','PARCELA PARA HOTEL'),(48808,'95101508','951015','PARCELA PARA MOTEL'),(48809,'95101509','951015','PARCELA PARA CASAS MÓVILES'),(48810,'95101510','951015','PARQUE DE CASAS MÓVILES '),(48811,'95101601','951016','PARQUE EMPRESARIAL'),(48812,'95101602','951016','CAMPUS DE OFICINAS'),(48813,'95101603','951016','SITIO PARA CENTRO COMERCIAL DE CALLE'),(48814,'95101701','951017','PARQUE AÉREO'),(48815,'95101702','951017','SITIO PARA PLANTA ENSAMBLADORA'),(48816,'95101703','951017','SITIO PARA FÁBRICA'),(48817,'95101704','951017','SITIO PARA PLANTA MANUFACTURERA'),(48818,'95101705','951017','SITIO PARA MARINA'),(48819,'95101706','951017','SITIO PARA PLANTA EMPACADORA'),(48820,'95101707','951017','SITIO PARA TELECOMUNICACIONES'),(48821,'95101708','951017','SITIO PARA EMPRESA PÚBLICA'),(48822,'95101801','951018','CUARTEL DE EJÉRCITO'),(48823,'95101802','951018','BASE NAVAL'),(48824,'95101803','951018','BASE DE FUERZA AÉREA'),(48825,'95101804','951018','BASE MARINA'),(48826,'95101805','951018','PARQUE NACIONAL O ESTATAL'),(48827,'95101806','951018','BASE DE LA GUARDIA NACIONAL'),(48828,'95101807','951018','PATIO DE MANTENIMIENTO'),(48829,'95101901','951019','GRANJA'),(48830,'95101902','951019','RANCHO'),(48831,'95101903','951019','HUERTO'),(48832,'95111501','951115','SERVIDUMBRE'),(48833,'95111502','951115','DERECHO DE PASO'),(48834,'95111503','951115','CARRETERAS DE ACCESO'),(48835,'95111504','951115','RAMPA O VÍA DE ACCESO A UNA AUTOPISTA'),(48836,'95111601','951116','CALLE O AVENIDA O BULEVAR'),(48837,'95111602','951116','CARRETERA O AUTOPISTA  O AUTOPISTA DE PEAJE INTERESTATAL'),(48838,'95111603','951116','CARRETERA O AUTOPISTA  O AUTOPISTA DE PEAJE INTERESTATAL'),(48839,'95111604','951116','LÍNEA DE FERROCARRIL'),(48840,'95111605','951116','LÍNEA DE METRO'),(48841,'95111606','951116','LÍNEA DE TREN LIGERO'),(48842,'95111607','951116','LÍNEA DE TRANVÍA O TROLE'),(48843,'95111608','951116','SENDERO PARA BICICLETAS'),(48844,'95111609','951116','CRUCE DE CARRETERA CON UNA CARRETERA PRINCIPAL'),(48845,'95111610','951116','CARRETERA CIRCUNVALAR'),(48846,'95111611','951116','CARRETERA TRONCAL'),(48847,'95111612','951116','CARRETERA SECUNDARIA'),(48848,'95111613','951116','CALZADA DOBLE'),(48849,'95111614','951116','CALZADA ÚNICA'),(48850,'95111615','951116','CRUCE DE CARRETERAS'),(48851,'95111616','951116','CAMINO PEATONAL'),(48852,'95111617','951116','SENDERO PEATONAL'),(48853,'95121501','951215','GALERÍA COMERCIAL'),(48854,'95121502','951215','ESTRUCTURA DE PARQUEO'),(48855,'95121503','951215','CAFETERÍA'),(48856,'95121504','951215','EDIFICIO PARA TIENDA'),(48857,'95121505','951215','CENTRO COMERCIAL'),(48858,'95121506','951215','TEATRO'),(48859,'95121507','951215','MERCADO'),(48860,'95121508','951215','ZONA DE JUEGOS O PATIOS DE RECREO PARA NIÑOS'),(48861,'95121509','951215','ZOOLÓGICO'),(48862,'95121510','951215','JARDÍN'),(48863,'95121511','951215','PARQUE'),(48864,'95121512','951215','INSTALACIÓN RECREATIVA AL LADO DEL AGUA'),(48865,'95121513','951215','BANCO'),(48866,'95121514','951215','OFICINA DE TIQUETES'),(48867,'95121515','951215','CAÍDA DE AGUA ARTIFICIAL'),(48868,'95121516','951215','MURO DE PIEDRAS Y PIEDRAS  ARTIFICIALES'),(48869,'95121517','951215','CREMATORIO'),(48870,'95121601','951216','PUENTE DE ACERO'),(48871,'95121602','951216','DIQUE SECO'),(48872,'95121603','951216','ESTACIÓN DE BUSES'),(48873,'95121604','951216','GARAJE PARA BUSES'),(48874,'95121605','951216','EDIFICIO DE SERVICIOS O REPARACIONES AUTOMOTRICES'),(48875,'95121606','951216','ESTACIÓN FERROVIARIA'),(48876,'95121607','951216','DEPÓSITO FERROVIARIO'),(48877,'95121608','951216','ESTACIÓN FERROVIARIAS  SUBTERRÁNEAS'),(48878,'95121609','951216','DEPÓSITO DE TRANVÍAS'),(48879,'95121610','951216','PLATAFORMA DE TRANVÍAS'),(48880,'95121611','951216','EDIFICIO DE AEROPUERTOS'),(48881,'95121612','951216','TORRE DE CONTROL AEROPORTUARIA'),(48882,'95121613','951216','CAMPO DE AVIACIÓN'),(48883,'95121614','951216','PISTA'),(48884,'95121615','951216','MUELLE '),(48885,'95121616','951216','EMBARCADERO'),(48886,'95121617','951216','DÁRSENA'),(48887,'95121618','951216','MARINA'),(48888,'95121619','951216','MARINA DE YATES'),(48889,'95121620','951216','ROMPEOLAS'),(48890,'95121621','951216','MALECÓN'),(48891,'95121622','951216','EDIFICIO DE TERMINAL DE FERRY'),(48892,'95121623','951216','TERMINAL RO-RO'),(48893,'95121624','951216','FARO'),(48894,'95121625','951216','PUENTE DE CARRETERA'),(48895,'95121626','951216','PUENTE FERROVIARIO'),(48896,'95121627','951216','PUENTE PEATONAL'),(48897,'95121628','951216','VIADUCTO DE CARRETERA'),(48898,'95121629','951216','VIADUCTO FERROVIARIO'),(48899,'95121630','951216','PASO A DESNIVEL'),(48900,'95121631','951216','PASO ELEVADO'),(48901,'95121632','951216','METRO'),(48902,'95121633','951216','ALCANTARILLA'),(48903,'95121634','951216','TÚNEL DE CARRETERA'),(48904,'95121635','951216','TÚNEL FERROVIARIO'),(48905,'95121636','951216','TÚNEL PEATONAL'),(48906,'95121637','951216','TÚNEL PARA CANAL'),(48907,'95121638','951216','PASO PEATONAL ELEVADO'),(48908,'95121639','951216','PUENTE PARA TUBERÍAS'),(48909,'95121640','951216','TUBERÍA'),(48910,'95121641','951216','ESTACIÓN DE BOMBEO'),(48911,'95121642','951216','ESTACIÓN DE BOMBEO DE AGUAS RESIDUALES'),(48912,'95121643','951216','DESCARGAS DE AGUAS RESIDUALES'),(48913,'95121644','951216','PARQUEADERO'),(48914,'95121645','951216','ÁREA DE SERVICIOS DE AUTOPISTA'),(48915,'95121646','951216','ESTRUCTURA PARA PARQUEO DE BICICLETAS '),(48916,'95121701','951217','OFICINA POSTAL'),(48917,'95121702','951217','ESTACIÓN DE POLICÍA'),(48918,'95121703','951217','EDIFICIO DE JUZGADOS'),(48919,'95121704','951217','EDIFICIO DE PRISIÓN'),(48920,'95121705','951217','ESTACIÓN DE BOMBEROS'),(48921,'95121706','951217','ESTACIÓN DE AMBULANCIAS'),(48922,'95121707','951217','EDIFICIO DE RESCATE DE MONTAÑA'),(48923,'95121708','951217','ESTACIÓN DE BOTES SALVAVIDAS'),(48924,'95121709','951217','EDIFICIO DE GUARDACOSTAS'),(48925,'95121710','951217','ESTACIÓN DE SERVICIO DE RESCATE'),(48926,'95121711','951217','CENTRO CÍVICO'),(48927,'95121712','951217','GALERÍA DE ARTE'),(48928,'95121713','951217','MONUMENTO PREHISTÓRICO'),(48929,'95121801','951218','ESTACIÓN DE RADARES'),(48930,'95121802','951218','SUBESTACIÓN'),(48931,'95121803','951218','ESTACIÓN DE ENERGÍA NUCLEAR'),(48932,'95121804','951218','TORRE DE AGUA'),(48933,'95121805','951218','POZO'),(48934,'95121806','951218','ESTACIÓN BASE PARA TELEFONÍA MÓVIL'),(48935,'95121807','951218','REPRESA'),(48936,'95121808','951218','PLATAFORMA DE GAS O PETRÓLEO'),(48937,'95121809','951218','VERTEDERO HIDRÁULICO MÓVIL'),(48938,'95121901','951219','ESCUELA POLITÉCNICA'),(48939,'95121902','951219','CENTRO DE FORMACIÓN TECNOLÓGICA'),(48940,'95121903','951219','AULA'),(48941,'95121904','951219','BIBLIOTECA'),(48942,'95121905','951219','LABORATORIO DE IDIOMAS'),(48943,'95121906','951219','EDIFICIO DE LABORATORIO'),(48944,'95121907','951219','ESTACIÓN METEOROLÓGICA'),(48945,'95121908','951219','INSTALACIÓN PARA INVESTIGACIÓN O PRUEBA'),(48946,'95121909','951219','ESCUELA PRIMARIA'),(48947,'95121910','951219','ESCUELA DE BACHILLERATO CLÁSICO'),(48948,'95121911','951219','ESCUELA DE BACHILLERATO'),(48949,'95121913','951219','UNIVERSIDAD'),(48950,'95122001','951220','CLÍNICA'),(48951,'95122002','951220','HOGAR DE CONVALECENCIA'),(48952,'95122003','951220','SALA DE OPERACIONES O QUIRÓFANO'),(48953,'95122004','951220','UNIDAD DE CUIDADOS INTENSIVOS'),(48954,'95122005','951220','SALA DE DETECCIÓN Y DIAGNÓSTICO'),(48955,'95122006','951220','SALA DE FLUOROSCOPIO'),(48956,'95122007','951220','SALA O LABORATORIO DE PATOLOGÍA'),(48957,'95122008','951220','SALA DE CATETERISMO'),(48958,'95122101','951221','CASA RESIDENCIAL'),(48959,'95122102','951221','APARTAMENTO O PISO'),(48960,'95122103','951221','ASILO DE NIÑOS'),(48961,'95122104','951221','GUARDERÍA DE NIÑOS'),(48962,'95122105','951221','HOGAR DE ANCIANOS'),(48963,'95122106','951221','HOSTAL'),(48964,'95122301','951223','ESTADIO'),(48965,'95122302','951223','CAMPO DEPORTIVO'),(48966,'95122303','951223','PISTA DE CARRERAS'),(48967,'95122304','951223','POLIDEPORTIVO'),(48968,'95122305','951223','SPA'),(48969,'95122306','951223','GIMNASIO'),(48970,'95122307','951223','PISCINA'),(48971,'95122308','951223','INSTALACIÓN PARA DEPORTES ACUÁTICOS'),(48972,'95122401','951224','TALLER'),(48973,'95122402','951224','INSTALACIÓN PARA CONSERVACIÓN EN CÁMARAS FRIGORÍFICAS'),(48974,'95122403','951224','TIENDA DE DESCUENTOS'),(48975,'95122501','951225','GRANERO'),(48976,'95122502','951225','ESTABLO'),(48977,'95122503','951225','CANAL DE RIEGO'),(48978,'95122601','951226','IGLESIA'),(48979,'95122602','951226','TEMPLO HINDÚ'),(48980,'95122603','951226','MEZQUITA'),(48981,'95122604','951226','SINAGOGA'),(48982,'95122605','951226','TEMPLO SIJ'),(48983,'95122701','951227','BÚNKER MILITAR'),(48984,'95122702','951227','BARRACAS'),(48985,'95122703','951227','CASINO O COMEDOR MILITAR '),(48986,'95131501','951315','GRADERÍAS PLEGABLES'),(48987,'95131502','951315','GRADERÍAS MÓVILES'),(48988,'95131503','951315','GRADERÍAS PORTÁTILES'),(48989,'95131601','951316','TAQUILLAS PORTÁTILES'),(48990,'95131602','951316','CUARTO DE BAÑO PORTÁTIL'),(48991,'95131603','951316','OFICINA EN EL EMPLAZAMIENTO'),(48992,'95131604','951316','UNIDAD DE COCINA PORTÁTIL'),(48993,'95131605','951316','CASA CONTENEDOR '),(48994,'95131606','951316','CABINA DE VENTAS PORTÁTIL '),(48995,'95131701','951317','ESTRUCTURA TEXTIL TIPO ARMAZÓN'),(48996,'95131702','951317','CARPA DE POSTE O DE TENSIÓN'),(48997,'95141501','951415','SILO '),(48998,'95141502','951415','INVERNADERO'),(48999,'95141601','951416','CASA'),(49000,'95141602','951416','CASA MÓVIL'),(49001,'95141603','951416','CABAÑA'),(49002,'95141604','951416','GARAJE'),(49003,'95141605','951416','GAZEBO'),(49004,'95141606','951416','COCINA PARA CASA'),(49005,'95141701','951417','OFICINA EN LA PLANTA'),(49006,'95141702','951417','CABINA DE PINTURA'),(49007,'95141703','951417','GALPÓN DE ALMACENAJE'),(49008,'95141704','951417','SALA BLANCA'),(49009,'95141705','951417','CASA DE GUARDIAS'),(49010,'95141706','951417','BODEGA'),(49011,'95141707','951417','AUDITORIO'),(49012,'95141708','951417','COCINA PARA OFICINA'),(49013,'95141709','951417','CONSERVATORIO'),(49014,'95141710','951417','CABINA TELEFÓNICA'),(49015,'95141711','951417','CABINA DE PEAJE'),(49016,'95141801','951418','ALBERGUE'),(49017,'95141802','951418','CARPA O SALÓN DE EMERGENCIA'),(49018,'95141803','951418','UNIDAD DE CONTENEDOR'),(49019,'95141901','951419','UNIDAD MÉDICA'),(49020,'95141902','951419','UNIDAD DE LABORATORIO'),(49021,'95141903','951419','UNIDAD ODONTOLÓGICA'),(49022,'95141904','951419','UNIDADES QUIRÚRGICAS');
/*!40000 ALTER TABLE `productos_sunat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `prof_cab`
--

DROP TABLE IF EXISTS `prof_cab`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `prof_cab` (
  `NumDoc` varchar(27) NOT NULL,
  `IdCliente` varchar(8) NOT NULL,
  `IdVende` int NOT NULL,
  `NomVende` varchar(150) NOT NULL,
  `Ruta` int DEFAULT NULL,
  `Nombre` varchar(150) NOT NULL,
  `Direccion` varchar(150) NOT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `DNI` varchar(8) DEFAULT NULL,
  `Dias_Cred` int DEFAULT NULL,
  `Fecha` date NOT NULL,
  `Tipo_Vta` varchar(15) NOT NULL,
  `Valor_Venta` double(14,2) NOT NULL DEFAULT '0.00',
  `IGV` double(14,2) NOT NULL DEFAULT '0.00',
  `SubTotal` double(14,2) NOT NULL DEFAULT '0.00',
  `Amortizado` double(14,2) DEFAULT '0.00',
  `LetTotal` varchar(150) NOT NULL,
  `NItems` smallint DEFAULT NULL,
  KEY `NumDoc` (`NumDoc`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `prof_cab`
--

LOCK TABLES `prof_cab` WRITE;
/*!40000 ALTER TABLE `prof_cab` DISABLE KEYS */;
INSERT INTO `prof_cab` (`NumDoc`, `IdCliente`, `IdVende`, `NomVende`, `Ruta`, `Nombre`, `Direccion`, `RUC`, `DNI`, `Dias_Cred`, `Fecha`, `Tipo_Vta`, `Valor_Venta`, `IGV`, `SubTotal`, `Amortizado`, `LetTotal`, `NItems`) VALUES ('P/000000000009','00100000',1,'ARCADIO DIZ GUEVARA',NULL,'VENTA DEL DIA','BAGUA GRANDE','','00000000',NULL,'2018-08-08','1',0.00,0.00,130.00,0.00,'CIENTO TREINTA Y 00/100 SOLES',20);
/*!40000 ALTER TABLE `prof_cab` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `prof_det`
--

DROP TABLE IF EXISTS `prof_det`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `prof_det` (
  `Num_Doc` varchar(27) NOT NULL,
  `Cod_Prod` varchar(10) NOT NULL,
  `CantPrec` double(14,3) NOT NULL DEFAULT '0.000',
  `UniMed` varchar(10) NOT NULL,
  `Nom_Prod` varchar(255) NOT NULL,
  `Prec_Unit` double(14,2) NOT NULL DEFAULT '0.00',
  `SubTotal` double(14,2) NOT NULL DEFAULT '0.00',
  `CapaPrec` int NOT NULL,
  `Marca` varchar(30) NOT NULL,
  `Modelo` varchar(30) NOT NULL,
  `Peso` double(14,3) NOT NULL DEFAULT '0.000',
  `Serie` varchar(30) NOT NULL,
  `Descripcion` longtext NOT NULL COMMENT 'Para el Servicio',
  `NItem` smallint NOT NULL,
  KEY `Num_Doc` (`Num_Doc`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `prof_det`
--

LOCK TABLES `prof_det` WRITE;
/*!40000 ALTER TABLE `prof_det` DISABLE KEYS */;
INSERT INTO `prof_det` (`Num_Doc`, `Cod_Prod`, `CantPrec`, `UniMed`, `Nom_Prod`, `Prec_Unit`, `SubTotal`, `CapaPrec`, `Marca`, `Modelo`, `Peso`, `Serie`, `Descripcion`, `NItem`) VALUES ('P/000000000009','0000005108',10.000,'UND','ABRAZADERA BRONCE T- 509 TITAN',13.00,130.00,0,'','',0.000,'','',1),('P/000000000009','XXXXXXXXXX',0.000,'','',0.00,0.00,0,'','',0.000,'','',99),('P/000000000009','XXXXXXXXXX',0.000,'','',0.00,0.00,0,'','',0.000,'','',99),('P/000000000009','XXXXXXXXXX',0.000,'','',0.00,0.00,0,'','',0.000,'','',99),('P/000000000009','XXXXXXXXXX',0.000,'','',0.00,0.00,0,'','',0.000,'','',99),('P/000000000009','XXXXXXXXXX',0.000,'','',0.00,0.00,0,'','',0.000,'','',99),('P/000000000009','XXXXXXXXXX',0.000,'','',0.00,0.00,0,'','',0.000,'','',99),('P/000000000009','XXXXXXXXXX',0.000,'','',0.00,0.00,0,'','',0.000,'','',99),('P/000000000009','XXXXXXXXXX',0.000,'','',0.00,0.00,0,'','',0.000,'','',99),('P/000000000009','XXXXXXXXXX',0.000,'','',0.00,0.00,0,'','',0.000,'','',99),('P/000000000009','XXXXXXXXXX',0.000,'','',0.00,0.00,0,'','',0.000,'','',99),('P/000000000009','XXXXXXXXXX',0.000,'','',0.00,0.00,0,'','',0.000,'','',99),('P/000000000009','XXXXXXXXXX',0.000,'','',0.00,0.00,0,'','',0.000,'','',99),('P/000000000009','XXXXXXXXXX',0.000,'','',0.00,0.00,0,'','',0.000,'','',99),('P/000000000009','XXXXXXXXXX',0.000,'','',0.00,0.00,0,'','',0.000,'','',99),('P/000000000009','XXXXXXXXXX',0.000,'','',0.00,0.00,0,'','',0.000,'','',99),('P/000000000009','XXXXXXXXXX',0.000,'','',0.00,0.00,0,'','',0.000,'','',99),('P/000000000009','XXXXXXXXXX',0.000,'','',0.00,0.00,0,'','',0.000,'','',99),('P/000000000009','XXXXXXXXXX',0.000,'','',0.00,0.00,0,'','',0.000,'','',99),('P/000000000009','XXXXXXXXXX',0.000,'','',0.00,0.00,0,'','',0.000,'','',99);
/*!40000 ALTER TABLE `prof_det` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `proforma`
--

DROP TABLE IF EXISTS `proforma`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `proforma` (
  `IdProforma` int NOT NULL AUTO_INCREMENT,
  `IdTienda` varchar(3) NOT NULL,
  `IdVendedor` int NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Fecha` date NOT NULL,
  `NDias` int DEFAULT '0',
  `FechaVenc` date DEFAULT NULL,
  `IdFPago` tinyint NOT NULL,
  `Moneda` smallint DEFAULT '1',
  `TC` double(10,3) DEFAULT '0.000',
  `IncIGV` tinyint(1) DEFAULT NULL,
  `PIGV` double DEFAULT '0',
  `IGV` double(12,2) DEFAULT '0.00',
  `ISC` double(12,2) DEFAULT '0.00',
  `Total` double(12,2) NOT NULL DEFAULT '0.00',
  `Letras` tinyint(1) DEFAULT '0',
  `Anulado` tinyint(1) DEFAULT '0',
  `Canjeado` tinyint(1) DEFAULT '0',
  `Observacion` longtext,
  `IdUsuario` smallint NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdProforma`,`IdTienda`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdVendedor` (`IdVendedor`),
  KEY `NDocumento` (`NDocumento`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `Eliminado` (`Eliminado`),
  KEY `Fecha` (`Fecha`),
  KEY `UNICO_PROF` (`NDocumento`,`IdDocFis`,`IdTienda`,`IdCliPro`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`,`Fecha`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `proforma`
--

LOCK TABLES `proforma` WRITE;
/*!40000 ALTER TABLE `proforma` DISABLE KEYS */;
/*!40000 ALTER TABLE `proforma` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `prov`
--

DROP TABLE IF EXISTS `prov`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `prov` (
  `Cod` double DEFAULT NULL,
  `Proveedor` varchar(255) DEFAULT NULL,
  `Ruc` double DEFAULT NULL,
  `Direccion` varchar(255) DEFAULT NULL,
  `Telefono` varchar(255) DEFAULT NULL,
  `Telefax` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `prov`
--

LOCK TABLES `prov` WRITE;
/*!40000 ALTER TABLE `prov` DISABLE KEYS */;
INSERT INTO `prov` (`Cod`, `Proveedor`, `Ruc`, `Direccion`, `Telefono`, `Telefax`) VALUES (1,'SOLO DEL PERU SAC',20101550533,'AV. NACIONES UNIDA N° 1360 - LIMA','01-4256000',NULL),(2,'FARMEX SA',49679797979,NULL,NULL,NULL),(3,'AGROSOL EIRL',20479616966,'AV. CHACHAPOYAS 2100 - BAGUA GRANDE','941966429',NULL),(4,'INTEROC S.A.',20514184331,'AV. JAVIER PRADO OESTE442 P.16 - LIMA',NULL,NULL),(5,'LABORATORIOS BIOMONT S.A',20100278708,'AV. INDUSTRIAL N° 184 ATE - LIMA','2062700',NULL),(6,'SOLUCIONES TECNICAS DEL AGRO S.A.C',20513481927,'AV. GUILLERMO DANSEY N° 2176','336-8645',NULL),(7,'VID AGRO SAC',20502630378,'AV. INGENIEROS NORTE N° 251 - ATE LIMA',NULL,NULL),(8,'ALABAMA SA',20459424734,'AV.OSCAR R. BENAVIDES 5737',NULL,NULL),(9,'IMPORTACION & DISTRIBUCION \"TOYAMA\" S.R.LTDA',20196965611,'JR. RODRIGUEZ DE MENDOZA N°331',NULL,'463-3271'),(10,'TRANSPORTES NEGOCIOS Y SERVICIOS HERNANDEZ S.A.C',20487731413,'CALLE LOS TREBOLES N° 248 MIRAFLORES - CHICLAYO','97840392',NULL),(11,'COMERCIALIZADORA M & C',10107469182,'CALLE CANADA N° 164 - EL AGUSTINO LIMA','945872187',NULL),(12,'TRANSPORTE DE CARGA LOCAL, NACIONAL E INTERNACIONAL',20553370711,'LIMA',NULL,NULL),(13,'AGRO QUIMICA SILVA SAC',20453665969,'AV. ALFREDO MENDIOLAN N 6050 - LIMA',NULL,NULL),(14,'SOLUCIONES PARA LA AGRICULTURA INTENSIVA CORPORACION LITEC SAC',20509152552,'LIMA',NULL,NULL),(15,'JHONATAN VENTURA',10700597780,'JR. MIGUEL GRAU 560','959647829',NULL),(16,'QUIMTIA SA',20110200201,'LIMA',NULL,NULL),(17,'COMERCIALIZADORA PSW SA.',20550910480,'AV. TOMAS MARSANO 2813 OF. 604 - LIMA',NULL,NULL),(18,'COMERCIAL ANDINA INDUSTRIAL SAC',20108772884,'AV.BENAVIDES N° 1579 INT.702 MIRAFLORES LIMA',NULL,NULL),(19,'GRUPO ANDEX SAC.',20509808717,'AV. BENAVIDES N° 1579 INT.703 MIRAFLORES LIMA',NULL,NULL),(20,'CROP BUSINESS SAC.',20554708049,'C.TOLEDO 161 OF.201-URB.MAYORAZO-ATE LIMA',NULL,NULL),(21,'AGRONEGOCIOS  \"LA SIEMBRA DEL AGRICULTOR\"',20600391438,'AV. VILLANUEVA PINILLOS N°. 800 - JAEN',NULL,NULL),(22,'CROP BUSINESS SAC.',20554708049,'C.TOLEDO 161 OF.201-URB.MAYORAZO-ATE LIMA','349-2669',NULL),(23,'AGROSOLTEC SRL',20369117433,'CHICLAYO',NULL,NULL),(24,'FARMAGRO SA',20100180210,'LIMA',NULL,NULL),(25,'PROSEMILLAS SAC',20480421559,'CHICLAYO',NULL,NULL),(26,'TECNOLOGIA QUIMICA Y COMERCIO S.A',20307150981,'LIMA',NULL,NULL),(27,'AGRICOLA Y FERRETERIA EL CAMPESINO',20438198360,'AV.CHACHAPOYAS N° 1758',NULL,NULL),(28,'OVET DEL PERÚ EIRL.',NULL,'LIMA',NULL,NULL),(29,'ALIPEC S.A.C.',20600053907,'CAL.3 MZA.Z LOTE 21 URB.ALAMEDA D EL PINAR ETAP 1',NULL,NULL),(30,'LABORATORIOS BIOVET S.A',20100096189,'JR. TRUJILLO 671 MAGDALENA DEL MAR',NULL,NULL),(31,'INVERSIONES VETERINARIAS S.A',20106522783,'AV. DEL PINAR N° 180 OF. 1101-CHACARILLA',NULL,NULL),(32,'NEOAGRUM SAC.',20509089923,'LIMA','01-617 6400',NULL),(33,'REYTA  SAC',20553754454,'LIMA',NULL,NULL),(34,'DROKASA PERU S.A.',20262786511,'JR.MARISCAL LA MAR 991 - MAGDALENA  - LIMA','5011000',NULL),(35,'ALMACENES DE LA SELVA S.A.C.',20531321970,'JR. LIMA 1420 TARAPOTO - SAN MARTIN',NULL,NULL),(36,'ARIS  INDUSTRIAL  S.A',20100257298,'AV. INDUSTRIAL  N° 491  LIMA',NULL,NULL),(37,'DAIVET S.A.C.',20487855651,'MZ. \"D\" LOTE 22 - URB. EL INGENIERO II-CHICLAYO',NULL,NULL),(38,'EMPRESA DE TRANSPORTES GRUPO HORNA SAC.',NULL,NULL,NULL,NULL),(39,'LABORATORIOS INDUGAN SAC.',NULL,'LIMA',NULL,NULL),(40,'LABORATORIO ASVET SRL',20495667864,'CALLE MAX UHLE N° 145 URB-MARANGA SAN MIGUEL LIMA',NULL,NULL),(41,'EL SHADAI TRANS. CARGO  S.A.C.|',20553370711,'JR.SANTIAGO CRESPO N°563 SAN LUIS - LIMA','01-6738165',NULL),(42,'SWIFT TRANSPORTES CARGO Y LOGISTICA INTEGRAL SAC',20492062082,'LIMA',NULL,NULL),(43,'AGROINDUSTRIA  NORPERUANA  S.A.',20374817770,'LIMA','01-547-4769',NULL),(44,'INATEC PERU S.A.C.',20505467214,'LIMA',NULL,NULL),(45,'AGROKLINGE  S.A',20508704217,'CALLE RENE DESCARTES 311 URB. SNTA RAQUEL, ATE','612-6565',NULL),(46,'FERTILIZACIÓN TÉCNICA S.A',20421278769,'LIMA',NULL,NULL),(47,'VETER PERU SAC.',20511169331,'JR. LA CARIDAD MZ. W5 LT.28 URB. PRO-LOS OLIVOS -L','540-2978',NULL),(48,'RUBIAL S.A.C',20570615701,'LIMA',NULL,NULL),(49,'EMPRESA DE TRANSPORTES  TURISMO JAEN  S.R.L',NULL,'BAGUA GRANDE',NULL,NULL),(50,'CAPEAGRO S.A.C.',20523618939,'AV. BENAVIDES 2150 DPTO. 803 MIRAFLORES','4455346',NULL),(51,'NEGOCIOS SALUDABLES INCLUSIVOS',17283645711,'JR. SARMIENTO N°. 437 DPTO 405 URB. CAMPODONICO CH',NULL,NULL),(52,'TOTALVET',20515799258,'CALLE LOS MOJAVES 107 URB. JAVIER PRADO - ATE','(511)',NULL),(53,'HORTUS',20101637221,'CAL. SUCRE NRO.270 URB. SEMI RUSTICA LA MOLINA LIM','717-9040','717-9041'),(54,'GALVEZ ASOCIADOS SAC',20495811736,'JR. SAN MARTIN N°. 706 - CHOTA','076-311859',NULL),(55,'MONTANA S.A.',20100182263,'AV. LOS ROSALES N°280, Z.I- SANTA ANITA LIMA','4193000','362-076'),(56,'IMPULSE AGRO SAC',20530941982,'LAS DALIAS 382 - HUARAL  - LIMA','246-5034',NULL),(57,'DISTRIBUCIONES  VETERINARIAS  DEL NOR ORIENTE S.R.L.',20491660792,'CAJAMARCA','996650568',NULL),(58,'IMPORT PERU VET S.A.C.',20553515115,'JR. LOS ZAFIROS N° 2733  URB. SAN CARLOS SJL-LIMA','459-1332',NULL),(59,'TRANSPORTES  \" ASTOCHADO\"',10281310521,'CALLE. SAN MARTIN N° 1024 PSJ. SR.DE  LA JUSTICIA',NULL,NULL),(60,'BAYER CROPSCIENCE',20100096341,'AV.PASEO DE LA REPUBLICA 3074- PISO 10 SAN ISIDRO',NULL,NULL),(61,'TALEX PERU S.A.C.',20513013826,'C. RENE DESCARTES N°.311 URB.STA.RAQUEL\n2DA ETAPA-','612-6565',NULL),(62,'POINT ANDINA S.A.',20502344367,'CALLE LORETO MZ.A-06 LT.15 URB.STA. PATRICIA','511-348',NULL),(63,'SOC. AN. FAUSTO PIAGGIO',20100244471,'AV. ARGENTINA N°. 4792 Z1. INTER. INDUS. COMER.','451 3759',NULL),(64,'ADAMA AGRICULTURE PERU S.A.',20516596946,'AV. EL DERBY N°254 INT.503 S. SURCO LIMA','6410000',NULL),(65,'VETNOVA S.A.C',20511663378,'AV.ALAMEDA DEL CORREGIDOR 2720  LA MOLINA-LIMA','365-7625',NULL),(66,'IMPORT MUNDO VET E.I.R.L.',20600047281,'PROCERES INDEPENDENCIA MZA.11 LOTE .2 SJL\n- LIMA','3763482',NULL),(67,'TRANSFORMACIONES AGROQUIMICAS & CIA. SRL',20488111087,'CARRETERA PANAMERICANA NORTE MZ. \"C\"LOTE 8 CHICLAY',NULL,NULL),(68,'ORBES AGRICOLA SAC.',20421367605,'JR.LOS CIPRES N°.140 URB.INDUS.EL PUENTE STA.ANITA',NULL,NULL),(69,'SACOS RAMOS',10401405858,'ABRAHAM VALDELOMAR N°. 271- BAGUA GRANDE',NULL,NULL),(70,'INDUSTRIA QUIMICA LATINOAMERICANA SRL',20480828152,'MZA. D - LOTE 27 - UPIS NOR ORIENTE LAMBAYEQUE','978918688','RPM.'),(71,'SEMILLERIA MANRIQUE S.R.L.',20125585036,'AV. AVIACION 1579 - LA VICTORIA - LIMA','.24-6344',NULL),(72,'CYTOPERU S.A.C.',20520757423,'AV. ISAAC NEWTON 138 Z.I. SAN FRANCISCO, ATE-LIMA',NULL,NULL),(73,'TORRES RODRIGUEZ JOSE CARLOS',10404556113,'FONAVI MZ - B LOTE 23 - SAN MARTIN','#981626647',NULL),(74,'INVERSIONES KLIFFORD S.A.C.',20601175241,'CALLE CANADA N°.164, PISO 1, ZONA 4 URB. EL AGUSTI',NULL,NULL),(75,'AGRO VETERINARIA \"MI BUEN PASTOR\"',20480431511,'CALLE ARICA N°\n936.INT.B-CHICLAYO-LAMBAYEQUE','205058','978976212'),(76,'TRANSPORTE SEÑOR DE LA MONTAÑA S.R.L',20219520281,'LOS OLIVOS  - LIMA',NULL,NULL),(77,'SERVICIOS Y PROTECCION AGRÍCOLA EIRL.',20601786304,'CALLE LOS CACTUS N°. 235 - URB. FEDERICO VILLAREAL','942857787',NULL),(78,'AGREVO ANDINA SAC',20477359397,'LOS FRESNOS N°.440 URB. CALIFORNIA-LA VICTORIA-LIM',NULL,NULL),(79,'SANIDAD AGROPECUARIA SAC',20162201914,'CALLE FRANCISCO CABRERA N° 112 -CERCADO - CHICLAYO','074-272848',NULL),(80,'SEMILLAS  PIURANAS SAC',20525952747,'JR.CHORRILLOS N° 436     CATACAOS - PIURA',NULL,NULL),(81,'VETLINEX',10160231241,'AV.ALFONSO UGARTE 527  LIMA- LIMA - LIMA','331-1692',NULL),(82,'CUADRE DE INVENTARIO',NULL,NULL,NULL,NULL),(83,'MOVIL BUS SAC',20555901179,'JR. MARISCAL CASTILLA N° 210 BAGUA GRANDE',NULL,NULL),(84,'DISTRIBUIDORA AVICOLA GANADERA Y AFINES SAC',20487456366,'AV. LUIS GONZALES N°.1410 - CHIOCLAYO','209421',NULL),(85,'EMPRESA DE TRANSPORTES COQUITO SRL.',20539041658,'AV. MARIANO CORNEJO 740 - CHICLAYO',NULL,NULL),(86,'CONTACPERU S.A.C',20551848362,'ALAMEDA DE EL PINAR ET. 1 COMAS - LIMA',NULL,NULL),(87,'FERTILIZANTES \"SAN ANTONIO\"',20600579852,'AV. CHACHAPOYAS N°. 2670-BAGUA GRANDE-UTCUB.AMAZON',NULL,NULL),(88,'QUIMICA SUIZA INDUSTRIAL DEL PERÚ SA.',20546357377,'AV. REPUBLICA DE PANAMA N°2577 - LA VICTORIA- LIMA',NULL,NULL),(89,'MAQUINARIAS Y HERRAMIENTAS AGRICOLAS EIRL',20531429312,'AV. CHACHAPOYAS N° 2798 - BAGUA GRANDE',NULL,NULL),(90,'INVERSIONES JAGUAR',10463182201,'CAL. INCANATO 886 P.J. GARCES J.L.O CHICLAYO',NULL,NULL),(91,'SUNNY VALLEY S.A.C',20524869714,'CAL. GALEON N° 80 INT.101 - URB LA CALESA- LIMA',NULL,NULL),(92,'C&C REPUESTOS Y ACCESORIOS SAC',20508611391,'AV. IQUITOS 341-LA VICTORIA - LIMA',NULL,NULL),(93,'AGROINVERSIONES FERMED EIRL',20539068696,'AV. CHACHAPOYAS 1094 - BAGUA GRANDE - UTCUBAMBA',NULL,NULL),(94,'SILVESTRE PERU S.A.C.',20191503482,'CALLE ARICA 242 MIRAFLORES LIMA','6173300',NULL),(95,'INTEPAGRO EIRL',20600104854,'AV. PAKAMUROS N°. 2229 PUEBLO LIBRE - JAEN','999704227',NULL),(96,'FERTILIZANTES DEL SUR S.A.C.',20512122311,'AV.CENTRAL MZA.49 LOTE B URB.PARQUE',NULL,NULL);
/*!40000 ALTER TABLE `prov` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `proveedores`
--

DROP TABLE IF EXISTS `proveedores`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `proveedores` (
  `IdCliPro` varchar(8) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `NomCliPro` varchar(150) NOT NULL,
  `Direccion` varchar(150) DEFAULT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `DNI` varchar(8) DEFAULT NULL,
  `Contacto` varchar(150) DEFAULT NULL,
  `Email` varchar(100) DEFAULT NULL,
  `Fono1` varchar(15) DEFAULT NULL,
  `Fono2` varchar(15) DEFAULT NULL,
  `CtaBancaria1` varchar(30) DEFAULT NULL,
  `CtaBancaria2` varchar(30) DEFAULT NULL,
  `FechaNac` date DEFAULT NULL,
  `Inactivo` tinyint(1) NOT NULL DEFAULT '0',
  `IdUsuario` smallint DEFAULT NULL,
  `DT` datetime NOT NULL DEFAULT '1753-01-01 00:00:00',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  `Cod_Ant` varchar(8) DEFAULT NULL,
  PRIMARY KEY (`IdCliPro`),
  KEY `IdTienda` (`IdTienda`),
  KEY `NomCliPro` (`NomCliPro`),
  KEY `RUC` (`RUC`),
  KEY `DNI` (`DNI`),
  KEY `Eliminado` (`Eliminado`),
  KEY `ClteTda` (`IdTienda`,`NomCliPro`),
  KEY `NomProv_Eli` (`NomCliPro`,`Eliminado`),
  KEY `RUC_Eli` (`RUC`,`Eliminado`),
  KEY `DNI_Eli` (`DNI`,`Eliminado`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`),
  KEY `IdTienda_3` (`IdTienda`,`Eliminado`,`Inactivo`,`NomCliPro`),
  KEY `IdTienda_4` (`IdTienda`,`Eliminado`,`Inactivo`,`RUC`),
  KEY `IdTienda_5` (`IdTienda`,`Eliminado`,`Inactivo`,`DNI`),
  CONSTRAINT `Fk_Tda_Prov` FOREIGN KEY (`IdTienda`) REFERENCES `tienda` (`IdTienda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `proveedores`
--

LOCK TABLES `proveedores` WRITE;
/*!40000 ALTER TABLE `proveedores` DISABLE KEYS */;
INSERT INTO `proveedores` (`IdCliPro`, `IdTienda`, `NomCliPro`, `Direccion`, `RUC`, `DNI`, `Contacto`, `Email`, `Fono1`, `Fono2`, `CtaBancaria1`, `CtaBancaria2`, `FechaNac`, `Inactivo`, `IdUsuario`, `DT`, `Eliminado`, `Cod_Ant`) VALUES ('001P0001','001','AJUSTE','JAEN','','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,''),('001P0002','001','ZGROUP S.A.C.','CAL.ORDONER VARGAS NRO. 142 URB.  VILLASOL PRIMERA ETAPA  (ALT CDRA 60 DE LA AV SANTA ELVIRA)  LIMA                                                   ','20521180774','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',1,NULL),('001P0003','001','ZGROUP S.A.C.','CAL.ORDONER VARGAS NRO. 142 URB.  VILLASOL PRIMERA ETAPA  (ALT CDRA 60 DE LA AV SANTA ELVIRA)  LIMA                                                   ','20521180774','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',1,NULL),('001P0004','001','TORRES CHUPILLON NELIDA JULIA','CALLE SAN MATEO 755 NUEVO SAN LORENZO JOSE L. ORTIZ CHICLAYO LAMBAYEQUE','10167982765','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL);
/*!40000 ALTER TABLE `proveedores` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `puntovta`
--

DROP TABLE IF EXISTS `puntovta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `puntovta` (
  `IdPuntoVta` int NOT NULL AUTO_INCREMENT,
  `IdTienda` varchar(3) NOT NULL,
  `IdVendedor` int NOT NULL,
  `NOperacion` varchar(16) NOT NULL,
  `IdDocFis` tinyint NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Fecha` date NOT NULL,
  `FechaEnvio` date DEFAULT NULL,
  `NDias` int DEFAULT '0',
  `FechaVenc` date DEFAULT NULL,
  `IdFPago` tinyint NOT NULL,
  `Moneda` smallint DEFAULT '0',
  `TC` double(10,3) DEFAULT '0.000',
  `IncIGV` tinyint(1) DEFAULT NULL,
  `PIGV` double DEFAULT '0',
  `IGV` double(12,2) DEFAULT '0.00',
  `ISC` double(12,2) DEFAULT '0.00',
  `Total` double(12,2) NOT NULL DEFAULT '0.00',
  `eDcto` tinyint(1) DEFAULT NULL,
  `ePercepcion` tinyint(1) DEFAULT NULL,
  `eFlete` tinyint(1) DEFAULT NULL,
  `eEstiba` tinyint(1) DEFAULT NULL,
  `Dcto` double(10,2) DEFAULT '0.00',
  `PDcto` double DEFAULT '0',
  `Percepcion` double(10,2) DEFAULT '0.00',
  `PPercepcion` double DEFAULT '0',
  `NGuiaR` varchar(25) DEFAULT NULL,
  `Cancelado` tinyint(1) NOT NULL DEFAULT '0',
  `Amortizado` double(10,2) DEFAULT '0.00',
  `Pagos` double(10,2) DEFAULT '0.00',
  `Marcar` tinyint(1) DEFAULT '0',
  `Modificado` tinyint(1) DEFAULT NULL,
  `NSerGen` varchar(4) DEFAULT NULL,
  `NDocGen` varchar(20) DEFAULT NULL,
  `IdDocFisGen` tinyint DEFAULT NULL,
  `NSerMod` varchar(4) DEFAULT NULL,
  `NDocMod` varchar(20) DEFAULT NULL,
  `IdDocFisMod` tinyint DEFAULT NULL,
  `FechaMod` date DEFAULT NULL,
  `IdMotNota` int DEFAULT NULL,
  `MontoAdi` double(12,2) DEFAULT '0.00',
  `Letras` tinyint(1) DEFAULT '0',
  `Transito` tinyint(1) DEFAULT '0',
  `Anulado` tinyint(1) DEFAULT '0',
  `MovKardex` tinyint(1) DEFAULT '0',
  `MovConta` tinyint(1) DEFAULT '0',
  `Canjeado` tinyint(1) DEFAULT '0',
  `Servicio` tinyint(1) DEFAULT '0',
  `Razon_Social` varchar(150) DEFAULT NULL,
  `Direccion` varchar(150) DEFAULT NULL,
  `Observacion` longtext,
  `IdUsuario` smallint NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdPuntoVta`,`IdTienda`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdVendedor` (`IdVendedor`),
  KEY `NSerie` (`NOperacion`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `Eliminado` (`Eliminado`),
  KEY `Fecha` (`Fecha`),
  KEY `IdFPago` (`IdFPago`),
  KEY `Moneda` (`Moneda`),
  KEY `Marcar` (`Marcar`),
  KEY `IdTienda_2` (`IdTienda`,`NOperacion`),
  KEY `IdTienda_3` (`IdTienda`,`Eliminado`,`Fecha`),
  KEY `UNICO_PVTA` (`NOperacion`,`IdTienda`,`IdCliPro`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `puntovta`
--

LOCK TABLES `puntovta` WRITE;
/*!40000 ALTER TABLE `puntovta` DISABLE KEYS */;
/*!40000 ALTER TABLE `puntovta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `recibo_cab`
--

DROP TABLE IF EXISTS `recibo_cab`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `recibo_cab` (
  `Recibo` varchar(12) NOT NULL,
  `NumDoc` varchar(27) NOT NULL,
  `IdCliente` varchar(8) NOT NULL,
  `IdVende` int NOT NULL,
  `NomVende` varchar(150) NOT NULL,
  `Ruta` int DEFAULT NULL,
  `Nombre` varchar(150) NOT NULL,
  `Direccion` varchar(150) NOT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `DNI` varchar(8) DEFAULT NULL,
  `Fecha` date NOT NULL,
  `Total` double(14,2) NOT NULL DEFAULT '0.00',
  `LetTotal` varchar(150) NOT NULL,
  `NItems` smallint DEFAULT NULL,
  `Observacion` varchar(255) DEFAULT NULL,
  KEY `NumDoc` (`NumDoc`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `recibo_cab`
--

LOCK TABLES `recibo_cab` WRITE;
/*!40000 ALTER TABLE `recibo_cab` DISABLE KEYS */;
INSERT INTO `recibo_cab` (`Recibo`, `NumDoc`, `IdCliente`, `IdVende`, `NomVende`, `Ruta`, `Nombre`, `Direccion`, `RUC`, `DNI`, `Fecha`, `Total`, `LetTotal`, `NItems`, `Observacion`) VALUES ('RI-000000766','','',0,'',NULL,'CONSTRUCCION Y  ADMINISTRACION SA','AV:JAVIER PRADO ESTE 4109-SURCO LIMA ','20109565017','','2018-07-23',737.00,'SETECIENTOS TREINTA Y SIETE Y 00/100 SOLES',NULL,'  Entidad Bancaria : BANCO BCP');
/*!40000 ALTER TABLE `recibo_cab` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `recibo_det`
--

DROP TABLE IF EXISTS `recibo_det`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `recibo_det` (
  `Recibo` varchar(12) NOT NULL,
  `Fecha` date NOT NULL,
  `Num_Doc` varchar(27) NOT NULL,
  `Monto` double(14,2) NOT NULL DEFAULT '0.00',
  `NItem` smallint NOT NULL,
  KEY `Num_Doc` (`Num_Doc`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `recibo_det`
--

LOCK TABLES `recibo_det` WRITE;
/*!40000 ALTER TABLE `recibo_det` DISABLE KEYS */;
INSERT INTO `recibo_det` (`Recibo`, `Fecha`, `Num_Doc`, `Monto`, `NItem`) VALUES ('RI-000000766','2018-05-21','F/0002-00036668',195.00,1),('RI-000000766','2018-06-27','F/0002-00036967',542.00,2);
/*!40000 ALTER TABLE `recibo_det` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `regcompra`
--

DROP TABLE IF EXISTS `regcompra`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `regcompra` (
  `NReg` int DEFAULT NULL,
  `Fecha` date DEFAULT NULL,
  `FechaVenc` date DEFAULT NULL,
  `DocFis` varchar(2) DEFAULT NULL,
  `NSerie` varchar(4) DEFAULT NULL,
  `NDocumento` varchar(20) DEFAULT NULL,
  `NroIdentidad` varchar(2) DEFAULT NULL,
  `DocIdentidad` varchar(11) DEFAULT NULL,
  `RazSoc` varchar(150) DEFAULT NULL,
  `Valor_Compra` double(12,2) DEFAULT '0.00',
  `Grabada` double(12,2) DEFAULT '0.00',
  `IGV_Grabada` double(12,2) DEFAULT '0.00',
  `Base_NoGrabada` double(12,2) DEFAULT '0.00',
  `IGV_NoGrabada` double(12,2) DEFAULT '0.00',
  `NoGrabada_Percepciones` double(12,2) DEFAULT '0.00',
  `IGV_NGrabada_Gastos` double(12,2) DEFAULT '0.00',
  `Valor_NoGrabada_Exonerada` double(12,2) DEFAULT '0.00',
  `ISC` double(12,2) DEFAULT '0.00',
  `Otros_Tributos` double(12,2) DEFAULT '0.00',
  `Total` double(12,2) DEFAULT '0.00',
  `FechaMod` date DEFAULT NULL,
  `DocFisMod` tinyint DEFAULT NULL,
  `NSerMod` varchar(4) DEFAULT NULL,
  `NDocMod` varchar(20) DEFAULT NULL,
  `Cuenta` varchar(10) DEFAULT NULL,
  `NPagina` int DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `regcompra`
--

LOCK TABLES `regcompra` WRITE;
/*!40000 ALTER TABLE `regcompra` DISABLE KEYS */;
INSERT INTO `regcompra` (`NReg`, `Fecha`, `FechaVenc`, `DocFis`, `NSerie`, `NDocumento`, `NroIdentidad`, `DocIdentidad`, `RazSoc`, `Valor_Compra`, `Grabada`, `IGV_Grabada`, `Base_NoGrabada`, `IGV_NoGrabada`, `NoGrabada_Percepciones`, `IGV_NGrabada_Gastos`, `Valor_NoGrabada_Exonerada`, `ISC`, `Otros_Tributos`, `Total`, `FechaMod`, `DocFisMod`, `NSerMod`, `NDocMod`, `Cuenta`, `NPagina`) VALUES (NULL,'2018-09-08','2018-09-08','01','F001','00008883','01','20572232949','FABEL CONTADORES & ASESORES E.I.R.L.',21.00,0.00,0.00,0.00,3.78,0.00,0.00,21.00,0.00,0.00,24.78,'1901-01-01',-1,'','',NULL,1);
/*!40000 ALTER TABLE `regcompra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `regventa`
--

DROP TABLE IF EXISTS `regventa`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `regventa` (
  `Fecha` date DEFAULT NULL,
  `FechaVenc` date DEFAULT NULL,
  `DocFis` varchar(2) DEFAULT NULL,
  `NSerie` varchar(4) DEFAULT NULL,
  `NDocumento` varchar(20) DEFAULT NULL,
  `NroIdentidad` varchar(2) DEFAULT NULL,
  `DocIdentidad` varchar(11) DEFAULT NULL,
  `RazSoc` varchar(150) DEFAULT NULL,
  `Valor_Venta` double(12,2) DEFAULT '0.00',
  `Grabada` double(12,2) DEFAULT '0.00',
  `Exonerada` double(12,2) DEFAULT '0.00',
  `Inafecta` double(12,2) DEFAULT '0.00',
  `ISC` double(12,2) DEFAULT '0.00',
  `IGV_IPM` double(12,2) DEFAULT '0.00',
  `IGV` double(12,2) DEFAULT '0.00',
  `Total` double(12,2) DEFAULT '0.00',
  `DocFisMod` tinyint DEFAULT NULL,
  `NSerMod` varchar(4) DEFAULT NULL,
  `NDocMod` varchar(20) DEFAULT NULL,
  `FechaMod` date DEFAULT NULL,
  `NPagina` int DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `regventa`
--

LOCK TABLES `regventa` WRITE;
/*!40000 ALTER TABLE `regventa` DISABLE KEYS */;
/*!40000 ALTER TABLE `regventa` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `resumen_diario`
--

DROP TABLE IF EXISTS `resumen_diario`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `resumen_diario` (
  `IdTienda` varchar(3) DEFAULT NULL,
  `Archivo` varchar(28) DEFAULT NULL,
  `Fecha` date DEFAULT NULL,
  `Contador` int DEFAULT NULL,
  `Tipo_Ticket` varchar(2) DEFAULT NULL,
  `Cant_Doc` int DEFAULT NULL,
  `Ticket` varchar(15) DEFAULT NULL,
  `Estado` varchar(25) DEFAULT NULL,
  `Hash` varchar(30) DEFAULT NULL,
  `Usuario` varchar(10) DEFAULT NULL,
  `Eliminado` tinyint(1) DEFAULT '0',
  KEY `IdTienda_2` (`IdTienda`,`Fecha`,`Contador`),
  KEY `IdTienda` (`IdTienda`,`Archivo`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `resumen_diario`
--

LOCK TABLES `resumen_diario` WRITE;
/*!40000 ALTER TABLE `resumen_diario` DISABLE KEYS */;
/*!40000 ALTER TABLE `resumen_diario` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ruta`
--

DROP TABLE IF EXISTS `ruta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ruta` (
  `IdRuta` smallint NOT NULL AUTO_INCREMENT,
  `NomRuta` varchar(25) NOT NULL,
  `DT` datetime DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdRuta`),
  KEY `NomRuta` (`NomRuta`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NomRuta_Eli` (`NomRuta`,`Eliminado`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ruta`
--

LOCK TABLES `ruta` WRITE;
/*!40000 ALTER TABLE `ruta` DISABLE KEYS */;
INSERT INTO `ruta` (`IdRuta`, `NomRuta`, `DT`, `Eliminado`) VALUES (1,'General',NULL,0);
/*!40000 ALTER TABLE `ruta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `segmento_sunat`
--

DROP TABLE IF EXISTS `segmento_sunat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `segmento_sunat` (
  `Id` int NOT NULL AUTO_INCREMENT,
  `IdSegmento` varchar(2) NOT NULL,
  `Descripcion` varchar(255) NOT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB AUTO_INCREMENT=57 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `segmento_sunat`
--

LOCK TABLES `segmento_sunat` WRITE;
/*!40000 ALTER TABLE `segmento_sunat` DISABLE KEYS */;
INSERT INTO `segmento_sunat` (`Id`, `IdSegmento`, `Descripcion`) VALUES (1,'10','MATERIAL VIVO VEGETAL Y ANIMAL, ACCESORIOS Y SUMINISTROS'),(2,'11','MATERIAL MINERAL, TEXTIL Y  VEGETAL Y ANIMAL NO COMESTIBLE'),(3,'12','MATERIAL QUÍMICO INCLUYENDO BIOQUÍMICOS Y MATERIALES DE GAS'),(4,'13','MATERIALES DE RESINA, COLOFONIA, CAUCHO, ESPUMA, PELÍCULA Y ELASTÓMERICOS'),(5,'14','MATERIALES Y PRODUCTOS DE PAPEL'),(6,'15','MATERIALES COMBUSTIBLES, ADITIVOS PARA COMBUSTIBLES, LUBRICANTES Y ANTICORROSIVOS'),(7,'20','MAQUINARIA Y ACCESORIOS DE MINERÍA Y PERFORACIÓN DE POZOS'),(8,'21','MAQUINARIA Y ACCESORIOS PARA AGRICULTURA, PESCA, SILVICULTURA Y FAUNA'),(9,'22','MAQUINARIA Y ACCESORIOS PARA CONSTRUCCIÓN Y EDIFICACIÓN'),(10,'23','MAQUINARIA Y ACCESORIOS PARA MANUFACTURA Y PROCESAMIENTO INDUSTRIAL'),(11,'24','MAQUINARIA, ACCESORIOS Y SUMINISTROS PARA MANEJO, ACONDICIONAMIENTO Y ALMACENAMIENTO DE MATERIALES'),(12,'25','VEHÍCULOS COMERCIALES, MILITARES Y PARTICULARES, ACCESORIOS Y COMPONENTES'),(13,'26','MAQUINARIA Y ACCESORIOS PARA GENERACIÓN Y DISTRIBUCIÓN DE ENERGÍA'),(14,'27','HERRAMIENTAS Y MAQUINARIA GENERAL'),(15,'30','COMPONENTES Y SUMINISTROS PARA ESTRUCTURAS, EDIFICACIÓN, CONSTRUCCIÓN Y OBRAS CIVILES'),(16,'31','COMPONENTES Y SUMINISTROS DE MANUFACTURA'),(17,'32','COMPONENTES Y SUMINISTROS ELECTRÓNICOS'),(18,'39','COMPONENTES, ACCESORIOS Y SUMINISTROS DE SISTEMAS ELÉCTRICOS E ILUMINACIÓN'),(19,'40','COMPONENTES Y EQUIPOS PARA DISTRIBUCIÓN Y SISTEMAS DE ACONDICIONAMIENTO'),(20,'41','EQUIPOS Y SUMINISTROS DE LABORATORIO, DE MEDICIÓN, DE OBSERVACIÓN Y DE PRUEBAS'),(21,'42','EQUIPO MÉDICO, ACCESORIOS Y SUMINISTROS'),(22,'43','DIFUSIÓN DE TECNOLOGÍAS DE INFORMACIÓN Y TELECOMUNICACIONES'),(23,'44','EQUIPOS DE OFICINA, ACCESORIOS Y SUMINISTROS'),(24,'45','EQUIPOS Y SUMINISTROS PARA IMPRESIÓN, FOTOGRAFIA Y AUDIOVISUALES'),(25,'46','EQUIPOS Y SUMINISTROS DE DEFENSA, ORDEN PUBLICO, PROTECCION, VIGILANCIA Y SEGURIDAD'),(26,'47','EQUIPOS DE LIMPIEZA Y SUMINISTROS'),(27,'48','MAQUINARIA, EQUIPO Y SUMINISTROS PARA LA INDUSTRIA DE SERVICIOS'),(28,'49','EQUIPOS, SUMINISTROS Y ACCESORIOS PARA DEPORTES Y RECREACIÓN'),(29,'50','ALIMENTOS, BEBIDAS Y TABACO '),(30,'51','MEDICAMENTOS Y PRODUCTOS FARMACÉUTICOS'),(31,'52','ARTÍCULOS DOMÉSTICOS, SUMINISTROS Y PRODUCTOS ELECTRÓNICOS DE CONSUMO '),(32,'53','ROPA, MALETAS Y PRODUCTOS DE ASEO PERSONAL'),(33,'54','PRODUCTOS PARA RELOJERÍA, JOYERÍA Y PIEDRAS PRECIOSAS'),(34,'55','PUBLICACIONES IMPRESAS, PUBLICACIONES ELECTRÓNICAS Y ACCESORIOS'),(35,'56','MUEBLES, MOBILIARIO Y DECORACIÓN'),(36,'60','INSTRUMENTOS MUSICALES, JUEGOS, JUGUETES, ARTES, ARTESANÍAS Y EQUIPO EDUCATIVO, MATERIALES, ACCESORIOS Y SUMINISTROS'),(37,'70','SERVICIOS DE CONTRATACION AGRÍCOLA, PESQUERA, FORESTAL Y DE FAUNA'),(38,'71','SERVICIOS DE MINERÍA, PETRÓLEO Y GAS'),(39,'72','SERVICIOS DE EDIFICACIÓN, CONSTRUCCIÓN DE INSTALACIONES Y MANTENIMIENTO'),(40,'73','SERVICIOS DE PRODUCCIÓN INDUSTRIAL Y MANUFACTURA'),(41,'76','SERVICIOS DE LIMPIEZA, DESCONTAMINACIÓN Y TRATAMIENTO DE RESIDUOS'),(42,'77','SERVICIOS MEDIOAMBIENTALES'),(43,'78','SERVICIOS DE TRANSPORTE, ALMACENAJE Y CORREO'),(44,'80','SERVICIOS DE GESTIÓN, SERVICIOS PROFESIONALES DE EMPRESA Y SERVICIOS ADMINISTRATIVOS'),(45,'81','SERVICIOS BASADOS EN INGENIERÍA, INVESTIGACIÓN Y TECNOLOGÍA'),(46,'82','SERVICIOS EDITORIALES, DE DISEÑO, DE ARTES GRAFICAS Y BELLAS ARTES'),(47,'83','SERVICIOS PÚBLICOS Y SERVICIOS RELACIONADOS CON EL SECTOR PÚBLICO'),(48,'84','SERVICIOS FINANCIEROS Y DE SEGUROS'),(49,'85','SERVICIOS DE SALUD'),(50,'86','SERVICIOS EDUCATIVOS Y DE FORMACIÓN'),(51,'90','SERVICIOS DE VIAJES, ALIMENTACIÓN, ALOJAMIENTO Y ENTRETENIMIENTO'),(52,'91','SERVICIOS PERSONALES Y DOMÉSTICOS'),(53,'92','SERVICIOS DE DEFENSA NACIONAL, ORDEN PUBLICO, SEGURIDAD Y VIGILANCIA'),(54,'93','SERVICIOS POLÍTICOS Y DE ASUNTOS CÍVICOS'),(55,'94','ORGANIZACIONES Y CLUBES'),(56,'95','TERRENOS, EDIFICIOS, ESTRUCTURAS Y VÍAS');
/*!40000 ALTER TABLE `segmento_sunat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sesion`
--

DROP TABLE IF EXISTS `sesion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sesion` (
  `IDSesion` int NOT NULL,
  PRIMARY KEY (`IDSesion`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sesion`
--

LOCK TABLES `sesion` WRITE;
/*!40000 ALTER TABLE `sesion` DISABLE KEYS */;
INSERT INTO `sesion` (`IDSesion`) VALUES (1),(2),(3),(4),(5),(6),(7),(8),(9),(10),(11),(12),(13),(14),(15),(16),(17),(18),(19),(20),(21),(22),(23),(24),(25),(26),(27),(28),(29),(30),(31),(32),(33),(34),(35),(36),(37),(38),(39),(40),(41),(42),(43),(44),(45),(46),(47),(48),(49),(50),(51),(52),(53),(54),(55),(56),(57),(58),(59),(60),(61),(62),(63),(64),(65),(66),(67),(68),(69),(70),(71),(72),(73),(74),(75),(76),(77),(78),(79),(80),(81),(82),(83),(84),(85),(86),(87),(88),(89),(90),(91),(92),(93),(94),(95),(96),(97),(98),(99),(100),(101),(102),(103),(104),(105),(106),(107),(108),(109),(110),(111),(112),(113),(114),(115),(116),(117),(118),(119),(120),(121),(122),(123),(124),(125),(126),(127),(128),(129),(130),(131),(132),(133),(134),(135),(136),(137),(138),(139),(140),(141),(142),(143),(144),(145),(146),(147),(148),(149),(150),(151),(152),(153),(154),(155),(156),(157),(158),(159),(160),(161),(162),(163),(164),(165),(166),(167),(168),(169),(170),(171),(172),(173),(174),(175),(176),(177),(178),(179),(180),(181),(182),(183),(184),(185),(186),(187),(188),(189),(190),(191),(192),(193),(194),(195),(196),(197),(198),(199),(200),(201),(202),(203),(204),(205),(206),(207),(208),(209),(210),(211),(212),(213),(214),(215),(216),(217),(218),(219),(220),(221),(222),(223),(224),(225),(226),(227),(228),(229),(230),(231),(232),(233),(234),(235),(236),(237),(238),(239),(240),(241),(242),(243),(244),(245),(246),(247),(248),(249),(250),(251),(252),(253),(254),(255),(256),(257),(258),(259),(260),(261),(262),(263),(264),(265),(266),(267),(268),(269),(270),(271),(272),(273),(274),(275),(276),(277),(278),(279),(280),(281),(282),(283),(284),(285),(286),(287),(288),(289),(290),(291),(292),(293),(294),(295),(296),(297),(298),(299),(300),(301),(302),(303),(304),(305),(306),(307),(308),(309),(310),(311),(312),(313),(314),(315),(316),(317),(318),(319),(320),(321),(322),(323),(324),(325),(326),(327),(328),(329),(330),(331),(332),(333),(334),(335),(336),(337),(338),(339),(340),(341),(342),(343),(344),(345),(346),(347),(348),(349),(350),(351),(352),(353),(354),(355),(356),(357),(358),(359),(360),(361),(362),(363),(364),(365),(366),(367),(368),(369),(370),(371),(372),(373),(374),(375),(376),(377),(378),(379),(380),(381),(382),(383),(384),(385),(386),(387),(388),(389),(390),(391),(392),(393),(394),(395),(396),(397),(398),(399),(400),(401),(402),(403),(404),(405),(406),(407),(408),(409),(410),(411),(412),(413),(414),(415),(416),(417),(418),(419),(420),(421),(422),(423),(424),(425),(426),(427),(428),(429),(430),(431),(432),(433),(434),(435),(436),(437),(438),(439),(440),(441),(442),(443),(444),(445),(446),(447),(448),(449),(450),(451),(452),(453),(454),(455),(456),(457),(458),(459),(460),(461),(462),(463),(464),(465),(466),(467),(468),(469),(470),(471),(472),(473),(474),(475),(476),(477),(478),(479),(480),(481),(482),(483),(484),(485),(486),(487),(488),(489),(490),(491),(492),(493),(494),(495),(496),(497),(498),(499),(500),(501),(502),(503),(504),(505),(506),(507),(508),(509),(510),(511),(512),(513),(514),(515),(516),(517),(518),(519),(520),(521),(522),(523),(524),(525),(526),(527),(528),(529),(530),(531),(532),(533),(534),(535),(536),(537),(538),(539),(540),(541),(542),(543),(544),(545),(546),(547),(548),(549),(550),(551),(552),(553),(554),(555),(556),(557),(558),(559),(560),(561),(562),(563),(564),(565),(566),(567),(568),(569),(570),(571),(572),(573),(574),(575),(576),(577),(578),(579),(580),(581),(582),(583),(584),(585),(586),(587),(588),(589),(590),(591),(592),(593),(594),(595),(596),(597),(598),(599),(600),(601),(602),(603),(604),(605),(606),(607),(608),(609),(610),(611),(612),(613),(614),(615),(616),(617),(618),(619),(620),(621),(622),(623),(624),(625),(626),(627),(628),(629),(630),(631),(632),(633),(634),(635),(636),(637),(638),(639),(640),(641),(642),(643),(644),(645),(646),(647),(648),(649),(650),(651),(652),(653),(654),(655),(656),(657),(658),(659),(660),(661),(662),(663),(664),(665),(666),(667),(668),(669),(670),(671),(672),(673),(674),(675),(676),(677),(678),(679),(680),(681),(682),(683),(684),(685),(686),(687),(688),(689),(690),(691),(692),(693),(694),(695),(696),(697),(698),(699),(700),(701),(702),(703),(704),(705),(706),(707),(708),(709),(710),(711),(712),(713),(714),(715),(716),(717),(718),(719),(720),(721),(722),(723),(724),(725),(726),(727),(728),(729),(730),(731),(732),(733),(734),(735),(736),(737),(738),(739),(740),(741),(742),(743),(744),(745),(746),(747),(748),(749),(750),(751),(752),(753),(754),(755),(756),(757),(758),(759),(760),(761),(762),(763),(764),(765),(766),(767),(768),(769),(770),(771),(772),(773),(774),(775),(776),(777),(778),(779),(780),(781),(782),(783),(784),(785),(786),(787),(788),(789),(790),(791),(792),(793),(794),(795),(796),(797),(798),(799),(800),(801),(802),(803),(804),(805),(806),(807),(808),(809),(810),(811),(812),(813),(814),(815),(816),(817),(818),(819),(820),(821),(822),(823),(824),(825),(826),(827),(828),(829),(830),(831),(832),(833),(834),(835),(836),(837),(838),(839),(840),(841),(842),(843),(844),(845),(846),(847),(848),(849),(850),(851),(852),(853),(854),(855),(856),(857),(858),(859),(860),(861),(862),(863),(864),(865),(866),(867),(868),(869),(870),(871),(872),(873),(874),(875),(876),(877),(878),(879),(880),(881),(882),(883),(884),(885),(886),(887),(888),(889),(890),(891),(892),(893),(894),(895),(896),(897),(898),(899),(900),(901),(902),(903),(904),(905),(906),(907),(908),(909),(910),(911),(912),(913),(914),(915),(916),(917),(918),(919),(920),(921),(922),(923),(924),(925),(926),(927),(928),(929),(930),(931),(932),(933),(934),(935),(936),(937),(938),(939),(940),(941),(942),(943),(944),(945),(946),(947),(948),(949),(950),(951),(952),(953),(954),(955),(956),(957),(958),(959),(960),(961),(962),(963),(964),(965),(966),(967),(968),(969),(970),(971),(972),(973),(974),(975),(976),(977),(978),(979),(980),(981),(982),(983),(984),(985),(986),(987),(988),(989),(990),(991),(992),(993),(994),(995),(996),(997),(998),(999),(1000),(1001),(1002),(1003),(1004),(1005),(1006),(1007),(1008),(1009),(1010),(1011),(1012),(1013),(1014),(1015),(1016),(1017),(1018),(1019),(1020),(1021),(1022),(1023),(1024),(1025),(1026),(1027),(1028),(1029),(1030),(1031),(1032),(1033),(1034),(1035),(1036),(1037),(1038),(1039),(1040),(1041),(1042),(1043),(1044),(1045),(1046),(1047),(1048),(1049),(1050),(1051),(1052),(1053),(1054),(1055),(1056),(1057),(1058),(1059),(1060),(1061),(1062),(1063),(1064),(1065),(1066),(1067),(1068),(1069),(1070),(1071),(1072),(1073),(1074),(1075),(1076),(1077),(1078),(1079),(1080),(1081),(1082),(1083),(1084),(1085),(1086),(1087),(1088),(1089),(1090),(1091),(1092),(1093),(1094),(1095),(1096),(1097),(1098),(1099),(1100),(1101),(1102),(1103),(1104),(1105),(1106),(1107),(1108),(1109),(1110),(1111),(1112),(1113),(1114),(1115),(1116),(1117),(1118),(1119),(1120),(1121),(1122),(1123),(1124),(1125),(1126),(1127),(1128),(1129),(1130),(1131),(1132),(1133),(1134),(1135),(1136),(1137),(1138),(1139),(1140),(1141),(1142),(1143),(1144),(1145),(1146),(1147),(1148),(1149),(1150),(1151),(1152),(1153),(1154),(1155),(1156),(1157),(1158),(1159),(1160),(1161),(1162),(1163),(1164),(1165),(1166),(1167),(1168),(1169),(1170),(1171),(1172),(1173),(1174),(1175),(1176),(1177),(1178),(1179),(1180),(1181),(1182),(1183),(1184),(1185),(1186),(1187),(1188),(1189),(1190),(1191),(1192),(1193),(1194),(1195),(1196),(1197),(1198),(1199),(1200),(1201),(1202),(1203),(1204),(1205),(1206),(1207),(1208),(1209),(1210),(1211),(1212),(1213),(1214),(1215),(1216),(1217),(1218),(1219),(1220),(1221),(1222),(1223),(1224),(1225),(1226),(1227),(1228),(1229),(1230),(1231),(1232),(1233),(1234),(1235),(1236),(1237),(1238),(1239),(1240),(1241),(1242),(1243),(1244),(1245),(1246),(1247),(1248),(1249),(1250),(1251),(1252),(1253),(1254),(1255),(1256),(1257),(1258),(1259),(1260),(1261),(1262),(1263),(1264),(1265),(1266),(1267),(1268),(1269),(1270),(1271),(1272),(1273),(1274),(1275),(1276),(1277),(1278),(1279),(1280),(1281),(1282),(1283),(1284),(1285),(1286),(1287),(1288),(1289),(1290),(1291),(1292),(1293),(1294),(1295),(1296),(1297),(1298),(1299),(1300),(1301),(1302),(1303),(1304),(1305),(1306),(1307),(1308),(1309),(1310),(1311),(1312),(1313),(1314),(1315),(1316),(1317),(1318),(1319),(1320),(1321),(1322),(1323),(1324),(1325),(1326),(1327),(1328),(1329),(1330),(1331),(1332),(1333),(1334),(1335),(1336),(1337),(1338),(1339),(1340),(1341),(1342),(1343),(1344),(1345),(1346),(1347),(1348),(1349),(1350),(1351),(1352),(1353),(1354),(1355),(1356),(1357),(1358),(1359),(1360),(1361),(1362),(1363),(1364),(1365),(1366),(1367),(1368),(1369),(1370),(1371),(1372),(1373),(1374),(1375),(1376),(1377),(1378),(1379),(1380),(1381),(1382),(1383),(1384),(1385),(1386),(1387),(1388),(1389),(1390),(1391),(1392),(1393),(1394),(1395),(1396),(1397),(1398),(1399),(1400),(1401),(1402),(1403),(1404),(1405),(1406),(1407),(1408),(1409),(1410),(1411),(1412),(1413),(1414),(1415),(1416),(1417),(1418),(1419),(1420),(1421),(1422),(1423),(1424),(1425),(1426),(1427),(1428),(1429),(1430),(1431),(1432),(1433),(1434),(1435),(1436),(1437),(1438),(1439),(1440),(1441),(1442),(1443),(1444),(1445),(1446),(1447),(1448),(1449),(1450),(1451),(1452),(1453),(1454),(1455),(1456),(1457),(1458),(1459),(1460),(1461),(1462),(1463),(1464),(1465),(1466),(1467),(1468),(1469),(1470),(1471),(1472),(1473),(1474),(1475),(1476),(1477),(1478),(1479),(1480),(1481),(1482),(1483),(1484),(1485),(1486),(1487),(1488),(1489),(1490),(1491),(1492),(1493),(1494),(1495),(1496),(1497),(1498),(1499),(1500),(1501),(1502),(1503),(1504),(1505),(1506),(1507),(1508),(1509),(1510),(1511),(1512),(1513),(1514),(1515),(1516),(1517),(1518),(1519),(1520),(1521),(1522),(1523),(1524),(1525),(1526),(1527),(1528),(1529),(1530),(1531),(1532),(1533),(1534),(1535),(1536),(1537),(1538),(1539),(1540),(1541),(1542),(1543),(1544),(1545),(1546),(1547),(1548),(1549),(1550),(1551),(1552),(1553),(1554),(1555),(1556),(1557),(1558),(1559),(1560),(1561),(1562),(1563),(1564),(1565),(1566),(1567),(1568),(1569),(1570),(1571),(1572),(1573),(1574),(1575),(1576),(1577),(1578),(1579),(1580),(1581),(1582),(1583),(1584),(1585),(1586),(1587),(1588),(1589),(1590),(1591),(1592),(1593),(1594),(1595),(1596),(1597),(1598),(1599),(1600),(1601),(1602),(1603),(1604),(1605),(1606),(1607),(1608),(1609),(1610),(1611),(1612),(1613),(1614),(1615),(1616),(1617),(1618),(1619),(1620),(1621),(1622),(1623),(1624),(1625),(1626),(1627),(1628),(1629),(1630),(1631),(1632),(1633),(1634),(1635),(1636),(1637),(1638),(1639),(1640),(1641),(1642),(1643),(1644),(1645),(1646),(1647),(1648),(1649),(1650),(1651),(1652),(1653),(1654),(1655),(1656),(1657),(1658),(1659),(1660),(1661),(1662),(1663),(1664),(1665),(1666),(1667),(1668),(1669),(1670),(1671),(1672),(1673),(1674),(1675),(1676),(1677),(1678),(1679),(1680),(1681),(1682),(1683),(1684),(1685),(1686),(1687),(1688),(1689),(1690),(1691),(1692),(1693),(1694),(1695),(1696),(1697),(1698),(1699),(1700),(1701),(1702),(1703),(1704),(1705),(1706),(1707),(1708),(1709),(1710),(1711),(1712),(1713),(1714),(1715),(1716),(1717),(1718),(1719),(1720),(1721),(1722),(1723),(1724),(1725),(1726),(1727),(1728),(1729),(1730),(1731),(1732),(1733),(1734),(1735),(1736),(1737),(1738),(1739),(1740),(1741),(1742),(1743),(1744),(1745),(1746),(1747),(1748),(1749),(1750),(1751),(1752),(1753),(1754),(1755),(1756),(1757),(1758),(1759),(1760),(1761),(1762),(1763),(1764),(1765),(1766),(1767),(1768),(1769),(1770),(1771),(1772),(1773),(1774),(1775),(1776),(1777),(1778),(1779),(1780),(1781),(1782),(1783),(1784),(1785),(1786),(1787),(1788),(1789),(1790),(1791),(1792),(1793),(1794),(1795),(1796),(1797),(1798),(1799),(1800),(1801),(1802),(1803),(1804),(1805),(1806),(1807),(1808),(1809),(1810),(1811),(1812),(1813),(1814),(1815),(1816),(1817),(1818),(1819),(1820),(1821),(1822),(1823),(1824),(1825),(1826),(1827),(1828),(1829),(1830),(1831),(1832),(1833),(1834),(1835),(1836),(1837),(1838),(1839),(1840),(1841),(1842),(1843),(1844),(1845),(1846),(1847),(1848),(1849),(1850),(1851),(1852),(1853),(1854),(1855),(1856),(1857),(1858),(1859),(1860),(1861),(1862),(1863),(1864),(1865),(1866),(1867),(1868),(1869),(1870),(1871),(1872),(1873),(1874),(1875),(1876),(1877),(1878),(1879),(1880),(1881),(1882),(1883),(1884),(1885),(1886),(1887),(1888),(1889),(1890),(1891),(1892),(1893),(1894),(1895),(1896),(1897),(1898),(1899),(1900),(1901),(1902),(1903),(1904),(1905),(1906),(1907),(1908),(1909),(1910),(1911),(1912),(1913),(1914),(1915),(1916),(1917),(1918),(1919),(1920),(1921),(1922),(1923),(1924),(1925),(1926),(1927),(1928),(1929),(1930),(1931),(1932),(1933),(1934),(1935),(1936),(1937),(1938),(1939),(1940),(1941),(1942),(1943),(1944),(1945),(1946),(1947),(1948),(1949),(1950),(1951),(1952),(1953),(1954),(1955),(1956),(1957),(1958),(1959),(1960),(1961),(1962),(1963),(1964),(1965),(1966),(1967),(1968),(1969),(1970),(1971),(1972),(1973),(1974),(1975),(1976),(1977),(1978),(1979),(1980),(1981),(1982),(1983),(1984),(1985),(1986),(1987),(1988),(1989),(1990),(1991),(1992),(1993),(1994),(1995),(1996),(1997),(1998),(1999),(2000),(2001),(2002),(2003),(2004),(2005),(2006),(2007),(2008),(2009),(2010),(2011),(2012),(2013),(2014),(2015),(2016),(2017),(2018),(2019),(2020),(2021),(2022),(2023),(2024),(2025),(2026),(2027),(2028),(2029),(2030),(2031),(2032),(2033),(2034),(2035),(2036),(2037),(2038),(2039),(2040),(2041),(2042),(2043),(2044),(2045),(2046),(2047),(2048),(2049),(2050),(2051),(2052),(2053),(2054),(2055),(2056),(2057),(2058),(2059),(2060),(2061),(2062),(2063),(2064),(2065),(2066),(2067),(2068),(2069),(2070),(2071),(2072),(2073),(2074),(2075),(2076),(2077),(2078),(2079),(2080),(2081),(2082),(2083),(2084),(2085),(2086),(2087),(2088),(2089),(2090),(2091),(2092),(2093),(2094),(2095),(2096),(2097),(2098),(2099),(2100),(2101),(2102),(2103),(2104),(2105),(2106),(2107),(2108),(2109),(2110),(2111),(2112),(2113),(2114),(2115),(2116),(2117),(2118),(2119),(2120),(2121),(2122),(2123),(2124),(2125),(2126),(2127),(2128),(2129),(2130),(2131),(2132),(2133),(2134),(2135),(2136),(2137),(2138),(2139),(2140),(2141),(2142),(2143),(2144),(2145),(2146),(2147),(2148),(2149),(2150),(2151),(2152),(2153),(2154),(2155),(2156),(2157),(2158),(2159),(2160),(2161),(2162),(2163),(2164),(2165),(2166),(2167),(2168),(2169),(2170),(2171),(2172),(2173),(2174),(2175),(2176),(2177),(2178),(2179),(2180),(2181),(2182),(2183),(2184),(2185),(2186),(2187),(2188),(2189),(2190),(2191),(2192),(2193),(2194),(2195),(2196),(2197),(2198),(2199),(2200),(2201),(2202),(2203),(2204),(2205),(2206),(2207),(2208),(2209),(2210),(2211),(2212),(2213),(2214),(2215),(2216),(2217),(2218),(2219),(2220),(2221),(2222),(2223),(2224),(2225),(2226),(2227),(2228),(2229),(2230),(2231),(2232),(2233),(2234),(2235),(2236),(2237),(2238),(2239),(2240),(2241),(2242),(2243),(2244),(2245),(2246),(2247),(2248),(2249),(2250),(2251),(2252),(2253),(2254),(2255),(2256),(2257),(2258),(2259),(2260),(2261),(2262),(2263),(2264),(2265),(2266),(2267),(2268),(2269),(2270),(2271),(2272),(2273),(2274),(2275),(2276),(2277),(2278),(2279),(2280),(2281),(2282),(2283),(2284),(2285),(2286),(2287),(2288),(2289),(2290),(2291),(2292),(2293),(2294),(2295),(2296),(2297),(2298),(2299),(2300),(2301),(2302),(2303),(2304),(2305),(2306),(2307),(2308),(2309),(2310),(2311),(2312),(2313),(2314),(2315),(2316),(2317),(2318),(2319),(2320),(2321),(2322),(2323),(2324),(2325),(2326),(2327),(2328),(2329),(2330),(2331),(2332),(2333),(2334),(2335),(2336),(2337),(2338),(2339),(2340),(2341),(2342),(2343),(2344),(2345),(2346),(2347),(2348),(2349),(2350),(2351),(2352),(2353),(2354),(2355),(2356),(2357),(2358),(2359),(2360),(2361),(2362),(2363),(2364),(2365),(2366),(2367),(2368),(2369),(2370),(2371),(2372),(2373),(2374),(2375),(2376),(2377),(2378),(2379),(2380),(2381),(2382),(2383),(2384),(2385),(2386),(2387),(2388),(2389),(2390),(2391),(2392),(2393),(2394),(2395),(2396),(2397),(2398),(2399),(2400),(2401),(2402),(2403),(2404),(2405),(2406),(2407),(2408),(2409),(2410),(2411),(2412),(2413),(2414),(2415),(2416),(2417),(2418),(2419),(2420),(2421),(2422),(2423),(2424),(2425),(2426),(2427),(2428),(2429),(2430),(2431),(2432),(2433),(2434),(2435),(2436),(2437),(2438),(2439),(2440),(2441),(2442),(2443),(2444),(2445),(2446),(2447),(2448),(2449),(2450),(2451),(2452),(2453),(2454),(2455),(2456),(2457),(2458),(2459),(2460),(2461),(2462),(2463),(2464),(2465),(2466),(2467),(2468),(2469),(2470),(2471),(2472),(2473),(2474),(2475),(2476),(2477),(2478),(2479),(2480),(2481),(2482),(2483),(2484),(2485),(2486),(2487),(2488),(2489),(2490),(2491),(2492),(2493),(2494),(2495),(2496),(2497),(2498),(2499),(2500),(2501),(2502),(2503),(2504),(2505),(2506),(2507),(2508),(2509),(2510),(2511),(2512),(2513),(2514),(2515),(2516),(2517),(2518),(2519),(2520),(2521),(2522),(2523),(2524),(2525),(2526),(2527),(2528),(2529),(2530),(2531),(2532),(2533),(2534),(2535),(2536),(2537),(2538),(2539),(2540),(2541),(2542),(2543),(2544),(2545),(2546),(2547),(2548),(2549),(2550),(2551),(2552),(2553),(2554),(2555),(2556),(2557),(2558),(2559),(2560),(2561),(2562),(2563),(2564),(2565),(2566),(2567),(2568),(2569),(2570),(2571),(2572),(2573),(2574),(2575),(2576),(2577),(2578),(2579),(2580),(2581),(2582),(2583),(2584),(2585),(2586),(2587),(2588),(2589),(2590),(2591),(2592),(2593),(2594),(2595),(2596),(2597),(2598),(2599),(2600),(2601),(2602),(2603),(2604),(2605),(2606),(2607),(2608),(2609),(2610),(2611),(2612),(2613),(2614),(2615),(2616),(2617),(2618),(2619),(2620),(2621),(2622),(2623),(2624),(2625),(2626),(2627),(2628),(2629),(2630),(2631),(2632),(2633),(2634),(2635),(2636),(2637),(2638),(2639),(2640),(2641),(2642),(2643),(2644),(2645),(2646),(2647),(2648),(2649),(2650),(2651),(2652),(2653),(2654),(2655),(2656),(2657),(2658),(2659),(2660),(2661),(2662),(2663),(2664),(2665),(2666),(2667),(2668),(2669),(2670),(2671),(2672),(2673),(2674),(2675),(2676),(2677),(2678),(2679),(2680),(2681),(2682),(2683),(2684),(2685),(2686),(2687),(2688),(2689),(2690),(2691),(2692),(2693),(2694),(2695),(2696);
/*!40000 ALTER TABLE `sesion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `stock_papeleria`
--

DROP TABLE IF EXISTS `stock_papeleria`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `stock_papeleria` (
  `ID` varchar(10) DEFAULT NULL,
  `PRODUCTO` varchar(255) DEFAULT NULL,
  `UNIDAD` double(14,3) DEFAULT '0.000',
  `FRAC` double(14,3) DEFAULT '0.000',
  `COSTO` double(12,2) DEFAULT '0.00',
  `TOTAL` double(12,2) DEFAULT '0.00'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `stock_papeleria`
--

LOCK TABLES `stock_papeleria` WRITE;
/*!40000 ALTER TABLE `stock_papeleria` DISABLE KEYS */;
INSERT INTO `stock_papeleria` (`ID`, `PRODUCTO`, `UNIDAD`, `FRAC`, `COSTO`, `TOTAL`) VALUES ('0000001479','ABREHOJAL',88.000,0.000,0.40,35.20),('0000002568','ABREHOJAL ARTESCO 60 CM TRANPARETE PLASTICO',0.000,0.000,3.35,0.00),('0000001410','ACCESORIO BRILLO CRUZ CALIS',3.000,0.000,25.00,75.00),('0000002129','AFRICANO CEMENTO DE CONTACO 0.16 L',0.000,0.000,2.74,0.00),('0000002460','AGENDA GUBERNAMENTAL GRANDE',0.000,0.000,100.00,0.00),('0000002115','AGENDA KP CORPORTIVA 2018',0.000,0.000,31.36,0.00),('0000002114','AGENDA KP EMPRESARIAL 2018',0.000,0.000,25.08,0.00),('0000002042','AGENDA KP MEDIANA CLASICA 2018',0.000,0.000,19.71,0.00),('0000002043','AGENDA KP MEDIANA MUJER 2018',0.000,0.000,18.82,0.00),('0000001033','AGENDA KP PEQUEÑA CLASICA 2017',0.000,0.000,15.44,0.00),('0000002044','AGENDA KP PEQUEÑA MUJER 2017',0.000,0.000,13.59,0.00),('0000001184','AGENDA TWINS EJECUTIVA CON FILO DORADO AR-091',0.000,0.000,8.83,0.00),('0000000547','AGENDA TWINS EJECUTIVA FILO DORADO IMANTADO AR-092 2018',0.000,0.000,13.85,0.00),('0000000548','AGENDA TWINS PEQUEÑA NOTEBOOK AR-0882',2.000,0.000,4.76,9.52),('0000002883','AGENDA TWINS PEQUEÑA NOTEBOOK AR-882-2',0.000,0.000,3.20,0.00),('0000001216','AGUA SAN LUIS 2.5 LITROS',0.000,0.000,2.50,0.00),('0000001038','AGUA SAN LUIS BIDON',13.000,0.000,20.00,260.00),('0000000846','ALCOHOL 90° X 1 LT',4.000,0.000,3.85,15.40),('0000002929','ALCOHOL GEL 250ML',0.000,0.000,8.00,0.00),('0000001748','ALFILER ARTESCO METALICO CJ X 50',0.000,0.000,1.00,0.00),('0000002609','ALFILER FABER OMP-003 CAJA X 50GR',137.000,0.000,0.82,112.34),('0000001710','ALFILER OFFICE PINS METAL X 50',0.000,0.000,0.61,3.66),('0000000646','ALGODON ALGODON HIDROFILO 100 GR',3.000,0.000,3.50,10.50),('0000002092','ALMOHADILLA COLOP PRINTER E/ 30  4515',10.000,0.000,4.37,43.70),('0000000488','ALMOHADILLA KW-TRIO PARA NUMERADORA PQX2',0.000,0.000,4.16,0.00),('0000000740','ALMOHADILLA KW-TRIO PARA NUMERADORA PQX5',4.000,0.000,7.30,29.20),('0000000024','ALMOHADILLA SHINY E-913-7',29.000,0.000,3.50,101.50),('0000000025','ALMOHADILLA SHINY E-916-7',19.000,0.000,4.00,76.00),('0000000573','ALMOHADILLA SHINY FECHADOR S-826D    S-400-7C',7.000,0.000,4.34,30.38),('0000002065','ALMOHADILLA SHINY FECHADOR S-828D',7.000,0.000,4.39,30.73),('0000002064','ALMOHADILLA SHINY FECHADOR S-830D',10.000,0.000,5.19,51.90),('0000002352','ALMOHADILLA SHINY PARA FECHADOR R-532D',20.000,0.000,3.69,73.80),('0000000252','ALMOHADILLA SHINY PARA SELLO S-827D',6.000,0.000,4.39,26.34),('0000000246','ALMOHADILLA SHINY R 532   R-532',12.000,0.000,3.14,37.68),('0000001807','ALMOHADILLA SHINY R-512 NEGRO',30.000,0.000,2.61,78.30),('0000002063','ALMOHADILLA SHINY R-517 NEGRO',29.000,0.000,2.67,77.43),('0000001137','ALMOHADILLA SHINY R-524  AZUL',0.000,0.000,2.35,0.00),('0000000235','ALMOHADILLA SHINY R-524  NEGRO',35.000,0.000,3.06,107.10),('0000001138','ALMOHADILLA SHINY R-524  ROJOS',0.000,0.000,2.35,0.00),('0000002131','ALMOHADILLA SHINY S- 841     S-1821-7 NEGRO',19.000,0.000,2.10,39.90),('0000002130','ALMOHADILLA SHINY S-722 AZUL',14.000,0.000,2.10,29.40),('0000000020','ALMOHADILLA SHINY S-722 NEGRO',20.000,0.000,2.40,48.00),('0000001806','ALMOHADILLA SHINY S-722 NEGRO HANDY STAMP S-1722-7',114.000,0.000,2.68,305.52),('0000000725','ALMOHADILLA SHINY S-722 NEUTRO',48.000,0.000,2.10,100.80),('0000000022','ALMOHADILLA SHINY S-723-7 MODELO ANTIGUO',2.000,0.000,2.80,5.60),('0000001027','ALMOHADILLA SHINY S-723-7W NEUTRO MODELO ANTIGUO',13.000,0.000,3.16,41.08),('0000000575','ALMOHADILLA SHINY S-822 / S-1822 /S-842 AZUL',0.000,0.000,2.52,0.00),('0000000574','ALMOHADILLA SHINY S-822 / S-1822 /S-842 NEGRO',41.000,0.000,3.21,131.61),('0000002651','ALMOHADILLA SHINY S-822 / S-1822 /S-842 NEUTRO',41.000,0.000,3.21,131.61),('0000001089','ALMOHADILLA SHINY S-822 / S-1822 /S-842 ROJO',0.000,0.000,2.80,0.00),('0000001052','ALMOHADILLA SHINY S-823   843 NEUTRO',63.000,0.000,3.43,216.09),('0000000576','ALMOHADILLA SHINY S-823 / S-1823  843 NEGRO',60.000,0.000,3.43,205.80),('0000000577','ALMOHADILLA SHINY S-824',18.000,0.000,3.67,66.06),('0000000578','ALMOHADILLA SHINY S-825 NEGRO',10.000,0.000,3.15,31.50),('0000000579','ALMOHADILLA SHINY S-826',8.000,0.000,2.85,22.80),('0000001135','ALMOHADILLA SHINY S-827 AZUL',5.000,0.000,3.20,16.00),('0000000580','ALMOHADILLA SHINY S-827 NEGRO',17.000,0.000,3.20,54.40),('0000001124','ALMOHADILLA SHINY S-828 AZUL',6.000,0.000,3.40,20.40),('0000000581','ALMOHADILLA SHINY S-828 NEGRA',13.000,0.000,3.30,42.90),('0000001134','ALMOHADILLA SHINY S-828 ROJO',0.000,0.000,3.30,0.00),('0000000582','ALMOHADILLA SHINY S-829',20.000,0.000,4.00,80.00),('0000001028','ALMOHADILLA SHINY S-830 AZUL NEGRO',28.000,0.000,5.27,147.56),('0000001029','ALMOHADILLA SHINY S-831',10.000,0.000,2.80,28.00),('0000001030','ALMOHADILLA SHINY S-833',4.000,0.000,3.30,13.20),('0000001031','ALMOHADILLA SHINY S-835',10.000,0.000,3.00,30.00),('0000001032','ALMOHADILLA SHINY S-836',9.000,0.000,3.30,29.70),('0000001136','ALMOHADILLA SHINY S-837 NEGRO',1.000,0.000,3.50,3.50),('0000000023','ALMOHADILLA SHINY S-843',0.000,0.000,3.20,0.00),('0000001765','ALMOHADILLA SHINY S-852 NEGRO',0.000,0.000,3.64,0.00),('0000001766','ALMOHADILLA SHINY S-853 NEGRO AZUL',28.000,0.000,3.46,96.88),('0000000056','ALMOHADILLA TRODAT 4911',7.000,0.000,5.21,36.47),('0000000245','ALMOHADILLA TRODAT 4912',7.000,0.000,6.08,42.56),('0000002093','ALMOHADILLA TRODAT 4912 /P4 NEUTRO',2.000,0.000,6.12,12.24),('0000001132','ALMOHADILLA TRODAT 9411',5.000,0.000,5.40,27.00),('0000002893','AMBIENTADOR GALON 5 LT',3.000,0.000,12.00,36.00),('0000000373','AMBIENTADOR SPRITE SAPOLIO',4.000,0.000,6.00,24.00),('0000002625','ANTIVIRUS KASPERSKY 2017 - 1PC',0.000,0.000,80.48,0.00),('0000002086','ARCHIVADOR ARTESCO OF CARTON LOMO ANCHO',1.000,0.000,3.25,3.25),('0000002910','ARCHIVADOR LAYCONSA 1/2 OF CARTON LOMO ANCHO',0.000,0.000,3.20,0.00),('0000001650','ARCHIVADOR PLASTIF OF L/ANCH COLORES',1.000,6.000,83.59,104.49),('0000002914','ARCHIVADOR PLASTIF. OF L/ANGOSTO',31.000,0.000,4.10,127.10),('0000000140','ARCHIVADOR RAY -PERU PLASTIF 1/2 OF L/ANCH',2.000,0.000,3.02,6.04),('0000000139','ARCHIVADOR RAY -PERU PLASTIF OF L/ANCH NEGRO',70.000,7.000,78.00,5482.75),('0000000775','ARCHIVADOR RAY -PERU PLASTIF OF L/ANGOSTO',42.000,0.000,3.06,128.52),('0000002579','ARCHIVADOR TWINS COLORES',824.000,0.000,3.05,2513.20),('0000000197','BANDEJA ACRIMET 2 PISOS',0.000,0.000,28.80,0.00),('0000000762','BANDEJA METAL TIPO REJILLA 2 PISOS',0.000,0.000,13.82,0.00),('0000000763','BANDEJA METAL TIPO REJILLA TIPO REJILLA 03 PISOS',21.000,0.000,19.30,405.30),('0000002051','BANDEJA TIPO REJILLA 04 PISOS',14.000,0.000,26.57,371.98),('0000001331','BANDERITAS JIA TE AUTOADHESIVA FECHA /CUADRADA  X 5',288.000,0.000,1.75,504.00),('0000002409','BARNIS APU EFECTO BRILLO 30ML',22.000,0.000,1.10,24.20),('0000001418','BASE FLOR PLASTICO CHICA',0.000,0.000,7.00,0.00),('0000001419','BASE FLOR PLASTICO GRANDE',1.000,55.000,10.30,15.96),('0000001589','BASE PARA CERAMICA VARIOS',7.000,75.000,11.93,92.46),('0000002170','BINDER ARTESCO CLIP 1 5/8\" (41MM) CAJA X 12',9.000,0.000,3.65,32.85),('0000002169','BINDER ARTESCO CLIP 3/4\" (19MM) CAJA X 12',16.000,0.000,1.33,21.28),('0000000187','BINDER CLIP 1 5/8\"',0.000,0.000,0.25,0.00),('0000002527','BINDER CLIP 1 5/8\" (41MM) CAJA X 12 MF',10.000,0.000,3.35,33.50),('0000000186','BINDER CLIP 1/1/4\" 32MM  CAJA X  12 MF',32.000,0.000,2.02,64.64),('0000000188','BINDER CLIP 2 (51MM)  CAJA X12',9.000,0.000,5.36,48.24),('0000000213','BINDER CLIPS  1 5/8\" 41MM CAJA X 12 MF',6.000,0.000,3.63,21.78),('0000002526','BINDER MEMORIS CLIP 3/4\" (19MM) CAJA X 12',85.000,0.000,0.93,79.05),('0000000184','BINDER MEMORIS CLIP 3/4\" 19MM X 12 MF',5.000,0.000,1.11,5.55),('0000000214','BINDER MEMORIS CLIPS  1 \" 25MM CJA X 12',12.000,0.000,1.74,20.88),('0000002589','BINGOS',0.000,0.000,3.14,0.00),('0000002902','BITS EL PARQUE DE ANIMALES DOMESTICOS Y SALVAJES',17.000,0.000,5.73,97.41),('0000002903','BITS EL PARQUE DE FRUTAS Y VERDURAS',16.000,0.000,5.73,91.68),('0000001809','BLANQUEADOR PIZARRA FABER 125 ML SPRAY',9.000,0.000,5.00,45.00),('0000002188','BLOCK CANSON DIBUJO  GRAN 224 GR 30H 21 X 29.7 A4',6.000,0.000,16.84,101.04),('0000001844','BLOCK CANSON DIBUJO C A GRAN 180 GR 20H 24 X 32 SUPER A4',17.000,0.000,8.42,143.14),('0000002186','BLOCK CANSON DIBUJO C A GRAN 180 GR 20H 29.7 X 42  A3',6.000,0.000,14.04,84.24),('0000002187','BLOCK CANSON DIBUJO GRAN 224 GR 30H 29.7 X 42  A3',7.000,0.000,32.29,226.03),('0000002881','BLOCK PAPEL LUSTRE X 15 HJS',0.000,0.000,7.50,0.00),('0000002909','BLOCK PAPELERA CARTULINA COLORES A3',34.000,0.000,7.00,238.00),('0000002308','BLOCK PAPELERA ORIENTE CARTULINA X 25 UND  A4',6.000,0.000,3.75,22.50),('0000001779','BLOCK RAY -PERU DATA A4 CUADRIC X 50 HJS',15.000,0.000,2.09,31.35),('0000002728','BLOCK VIKINGO CARTULINA MULTICOLOR 15H EMPASTADO',200.000,0.000,3.60,720.00),('0000002420','BLOCK VIKINGO CARTULINA PLASTIFICADA',119.000,0.000,10.74,1278.06),('0000002920','BLOCK VIKINGO DE PAPEL ADHESIVO',139.000,0.000,7.59,1055.01),('0000002730','BLOCK VIKINGO FIGURAS RECORT 20H 48.50X34CM EMPAS',46.000,0.000,6.51,299.46),('0000002731','BLOCK VIKINGO PAPEL DECORATIVO A4 24HJS EMPAS',219.000,0.000,3.95,865.05),('0000002729','BLOCK VIKINGO PAPEL LUSTRE MULTICOLOR 16H EMPASTADO',55.000,0.000,4.50,247.50),('0000003029','BLOCK VIKINGO SKETCH BOOK 20H EMPASTADO 24X31.50',50.000,0.000,2.58,129.00),('0000003030','BLOCK VIKINGO SKETCHBOOK A3',25.000,0.000,3.80,95.00),('0000002727','BLOCK VIKINGO SKETCK BOOK 16H ESPIRALADO 24X31.5',300.000,0.000,2.08,624.00),('0000001586','BLU-RAY MASTER-G DISC PRINTABLE 25 GB',0.000,45.000,52.00,46.80),('0000002351','BOLIGRAFO ARTLINE SOFTLINE 1700   0.7',20.000,2.000,35.66,719.14),('0000000758','BOLIGRAFO FABER 031 P/F AZUL',23.000,49.000,16.45,394.47),('0000000759','BOLIGRAFO FABER 031 P/F NEGRO',63.000,40.000,16.45,1049.51),('0000001554','BOLIGRAFO FABER 031 P/F ROJO',55.000,32.000,16.45,915.28),('0000002824','BOLIGRAFO FABER 032-M ANARANJADO X12',33.000,0.000,3.56,117.48),('0000001072','BOLIGRAFO FABER 032-M AZUL X 50',151.000,25.000,14.73,2231.59),('0000002825','BOLIGRAFO FABER 032-M MARRON X12',38.000,2.000,3.56,135.87),('0000001074','BOLIGRAFO FABER 032-M NEGRO X 50',129.000,37.000,14.87,1929.23),('0000002828','BOLIGRAFO FABER 032-M PLATEADO X12',32.000,6.000,3.56,115.70),('0000001073','BOLIGRAFO FABER 032-M ROJO X50',56.000,45.000,14.90,847.81),('0000002826','BOLIGRAFO FABER 032-M ROSADO X12',75.000,3.000,3.56,267.89),('0000001842','BOLIGRAFO FABER 032-M VERDE LIMON X12',34.000,1.000,3.56,121.34),('0000002823','BOLIGRAFO FABER 032-M VERDE X 12',85.000,2.000,3.56,303.19),('0000002827','BOLIGRAFO FABER 032-M VIOLETA X12',34.000,6.000,3.56,122.82),('0000000137','BOLIGRAFO FABER 034 AZUL',58.000,18.000,11.40,665.30),('0000000647','BOLIGRAFO FABER 034 NEGRO',53.000,28.000,11.40,610.58),('0000000648','BOLIGRAFO FABER 034 ROJO',2.000,48.000,11.40,33.74),('0000002591','BOLIGRAFO FABER 060 AZUL',8.000,3.000,7.62,62.87),('0000002608','BOLIGRAFO FABER 060 NEGRO',22.000,10.000,7.62,173.99),('0000002599','BOLIGRAFO FABER 060 ROJO',20.000,10.000,7.62,158.75),('0000002831','BOLIGRAFO FABER BORRABLE ERASE IT AZUL  CAJA X 12',43.000,4.000,24.98,1082.47),('0000002832','BOLIGRAFO FABER BORRABLE ERASE IT NEGRO  CAJAX12',19.000,3.000,24.98,480.87),('0000002819','BOLIGRAFO FABER BORRABLE ERASE IT ROJO  CAJAX12',63.000,1.000,25.11,1584.02),('0000002833','BOLIGRAFO FABER BORRABLE ERASE IT ROSADO  CAJAX12',22.000,8.000,24.98,566.21),('0000002834','BOLIGRAFO FABER BORRABLE ERASE IT VIOLETA  CAJAX12',22.000,6.000,24.98,562.05),('0000001070','BOLIGRAFO FABER GEL 064-F AZUL',80.000,3.000,26.90,2158.72),('0000001368','BOLIGRAFO FABER GEL 064-F NEGRO',31.000,0.000,26.90,833.90),('0000001071','BOLIGRAFO FABER GEL 064-F ROJO',29.000,4.000,26.90,789.07),('0000001067','BOLIGRAFO FABER RECARG MEDIUM 033-M AZUL',4.000,0.000,0.82,3.28),('0000001069','BOLIGRAFO FABER RECARG MEDIUM 033-M NEGRO',8.000,0.000,0.81,6.48),('0000001068','BOLIGRAFO FABER RECARG MEDIUM 033-M ROJO',7.000,0.000,0.82,5.74),('0000002107','BOLIGRAFO FABER SPEEDX 0.7 TINTA SEMI GEL',10.000,8.000,20.05,216.54),('0000000138','BOLIGRAFO FABER TRILUX 035 AZUL',112.000,0.000,14.73,1649.76),('0000000622','BOLIGRAFO FABER TRILUX 035 NEGRO',119.000,43.000,14.84,1778.72),('0000000621','BOLIGRAFO FABER TRILUX 035 ROJO',56.000,31.000,14.84,840.24),('0000001979','BOLIGRAFO HERI C/SELLO STEKU 3302 NEGRO USB 8GB',0.000,0.000,61.04,0.00),('0000003024','BOLIGRAFO LA PLUMA BALL PEN GP C/GRIP AZUL',47.000,0.000,4.60,216.20),('0000002632','BOLIGRAFO LAYCONSA 0-36',0.000,0.000,0.30,0.00),('0000002496','BOLIGRAFO ONE BUSINESS',6.000,1.000,44.46,271.21),('0000000707','BOLIGRAFO PARKER JOTTER S0033N/S0705650 NEGRO TINTA NEGRA',3.000,0.000,22.61,67.83),('0000001898','BOLIGRAFO PARKER SONNET ACERO C. CLIP ORO 23K',2.000,0.000,196.11,392.22),('0000001899','BOLIGRAFO PARKER SONNET ACERODET. EN CROMO',3.000,0.000,175.68,527.04),('0000002766','BOLIGRAFO PILOT BL-PL-5-POP LOL AZUL',67.000,7.000,23.54,1590.91),('0000002764','BOLIGRAFO PILOT BL-PL-5-POP LOL NEGRO',53.000,1.000,23.54,1249.58),('0000002765','BOLIGRAFO PILOT BL-PL-5-POP LOL ROJO',56.000,1.000,23.54,1320.20),('0000001752','BOLIGRAFO PILOT BL-WG-5    0.5 WINGEL AZUL',2.000,3.000,31.52,70.92),('0000001753','BOLIGRAFO PILOT BL-WG-5    0.5 WINGEL NEGRO',6.000,3.000,31.52,197.00),('0000001754','BOLIGRAFO PILOT BL-WG-5    0.5 WINGEL ROJO',9.000,11.000,31.52,312.57),('0000002463','BOLIGRAFO PILOT BL-WG-5    0.5 WINGEL VERDE',0.000,10.000,31.52,26.27),('0000002763','BOLIGRAFO PILOT BP-1RT  FRASCO (24L/12R/12B)',8.000,0.000,29.84,238.72),('0000002769','BOLIGRAFO PILOT BP-1RT AZUL',111.000,2.000,7.37,819.30),('0000002768','BOLIGRAFO PILOT BP-1RT NEGRO',51.000,1.000,7.41,378.53),('0000002770','BOLIGRAFO PILOT BP-1RT ROJO',57.000,10.000,7.37,426.23),('0000000135','BOLIGRAFO PILOT BPS-GP 0.7 AZUL',286.000,0.000,21.25,6077.50),('0000000664','BOLIGRAFO PILOT BPS-GP 0.7 NEGRO',186.000,5.000,21.26,3963.22),('0000000665','BOLIGRAFO PILOT BPS-GP 0.7 ROJO',141.000,9.000,21.26,3013.61),('0000001841','BOLIGRAFO PILOT BPS-GP 0.7 VERDE',12.000,0.000,21.26,255.12),('0000000928','BOLIGRAFO PILOT FRIXION BL-FR7 AZUL',13.000,7.000,47.07,639.37),('0000000929','BOLIGRAFO PILOT FRIXION BL-FR7 NEGRO',18.000,0.000,47.03,846.54),('0000001751','BOLIGRAFO PILOT FRIXION BL-FR7 ROJO',2.000,11.000,47.07,137.29),('0000000136','BOLIGRAFO PILOT G1 - 0.5 AZUL',79.000,1.000,31.50,2491.12),('0000000649','BOLIGRAFO PILOT G1 - 0.5 NEGRO',20.000,1.000,31.50,632.62),('0000000650','BOLIGRAFO PILOT G1 - 0.5 ROJO',47.000,8.000,31.48,1500.55),('0000000666','BOLIGRAFO PILOT P/F BP-SF  NEGRO',30.000,5.000,17.46,531.08),('0000000668','BOLIGRAFO PILOT P/F BP-SF  ROJO',35.000,10.000,17.46,625.65),('0000002760','BOLIGRAFO PILOT P/F BP-SF  ROSADO',4.000,10.000,17.46,84.39),('0000002462','BOLIGRAFO PILOT P/F BP-SF  VERDE',29.000,4.000,17.46,512.16),('0000000267','BOLIGRAFO PILOT P/F BP-SF AZUL',27.000,2.000,17.48,474.87),('0000002103','BOLIGRAFO STABILO EXAN GRADE 588G',18.000,4.000,19.67,361.93),('0000001345','BOLIGRAFO STABILO MARATHON AZUL',7.000,4.000,15.50,114.70),('0000002520','BOLIGRAFO STABILO MARATHON NEGRO',4.000,8.000,15.50,74.40),('0000002519','BOLIGRAFO STABILO MARATHON ROJO',2.000,7.000,15.50,41.85),('0000002522','BOLIGRAFO STABILO MARATHON ROSADO',2.000,6.000,15.50,40.30),('0000002521','BOLIGRAFO STABILO MARATHON VIOLETA',2.000,8.000,15.50,43.40),('0000001824','BOLIGRAFO TWINS ESCARCHADO X 6',1.000,0.000,2.31,2.31),('0000002489','BOLIGRAFO VIKINGO B-36F AZUL',209.000,6.000,2.36,494.42),('0000002491','BOLIGRAFO VIKINGO B-36F NEGRO',181.000,6.000,2.36,428.34),('0000002490','BOLIGRAFO VIKINGO B-36F ROJO',192.000,6.000,2.36,454.30),('0000002701','BOLIGRAFO VIKINGO BORRABLE VK-BB-12 AZUL X 12',74.000,4.000,20.00,1486.67),('0000002104','BOLIGRAFO VIKINGO BORRABLE VK-BB-12 NEGRO X 12',43.000,1.000,20.00,861.67),('0000002700','BOLIGRAFO VIKINGO BORRABLE VK-BB-12 ROJO X 12',39.000,5.000,20.00,788.33),('0000002703','BOLIGRAFO VIKINGO GEL B-38G AZUL X 12',66.000,0.000,9.61,634.26),('0000002702','BOLIGRAFO VIKINGO GEL B-38G NEGRO X 12',32.000,10.000,9.61,315.53),('0000002704','BOLIGRAFO VIKINGO GEL B-38G ROJO X 12',31.000,10.000,9.61,305.92),('0000001293','BOLSA BASURA NEGRA 20X30',0.000,0.000,8.00,0.00),('0000002430','BOLSA BRILLO 12 X 17',0.000,0.000,5.00,0.00),('0000002978','BOLSA KRAF 45 GR 24 X 36',3.000,3.000,55.57,183.38),('0000002977','BOLSA KRAF 45 GR 29 X 42',2.000,0.000,97.99,195.98),('0000002976','BOLSA KRAF 45 GR 34 X 50',2.000,0.000,94.89,189.78),('0000002975','BOLSA KRAF 45 GR PAN BAGUE C/VENTANA',1.000,0.000,96.59,96.59),('0000001402','BOLSA ORGANZA CHICA 9 X 7 CM',7.000,73.000,10.47,80.93),('0000001492','BOLSA ORGANZA CON BASE',0.000,96.000,70.00,67.20),('0000001420','BOLSA ORGANZA GRANDE 18 X 13 CM',7.000,87.000,18.00,141.66),('0000001491','BOLSA ORGANZA MEDIANA1   11.6 X 9.5 CM',28.000,13.000,14.65,412.10),('0000001832','BOLSA ORGANZA MEDIANA2   10 X 14 CM 9 X15',13.000,15.000,18.84,247.75),('0000001856','BOLSA REGALO GRANDE',9.000,0.000,1.50,13.50),('0000001858','BOLSA REGALO MEDIANA',9.000,0.000,1.00,9.00),('0000001859','BOLSA REGALO PEQUEÑA',17.000,0.000,0.50,8.50),('0000001857','BOLSA REGALO VINO',19.000,0.000,1.00,19.00),('0000000376','BOND 75GR.  69X89   RESM ECOBOND',0.000,0.000,82.00,0.00),('0000002799','BOND CHAMBRILL 56 GR 61X86  RES X 500',12.000,0.000,57.33,687.96),('0000002817','BOND CHAMBRILL 70GR 61X86',0.000,0.000,84.24,0.00),('0000001550','BOND CHAMBRILL RESMA 250 HJ 70 GR. 69 X 89',2.000,0.000,50.17,100.34),('0000000377','BOND DATA 56GR. 61X86 CORTE 30.4 X 43',6.000,0.000,58.60,351.60),('0000001193','BOND DATA CHENMIG 75 GR.  SUPER OF',1.000,0.000,22.74,22.74),('0000000557','BOND DATASPEED VIP 69 X 89 56 GR  RSM 500',6.000,0.000,82.47,494.82),('0000000432','BOND ECOBON RESMA 61X86 56GR',3.000,2.000,65.03,221.10),('0000001108','BOND ECOBON RESMA 61X86 75GR',12.000,0.000,80.00,960.00),('0000001243','BOND INSPIRA 75 GR. 61X86',0.000,0.000,86.13,0.00),('0000002667','BOND PAPERFECT RESMA 500 HJ 70 GR. 69 X 89 RESX500HJS CORTE +',18.000,0.000,84.02,1512.36),('0000002757','BOND PRISMA REMA 75 GR 69 X 89 RESMA X 500 HJS',55.000,0.000,88.30,4856.50),('0000002598','BOND PRISMA RESMA 500 HJ 70 GR. 61 X 86 RESX500HJS',13.000,0.000,82.53,1072.89),('0000001551','BOND PRISMA RESMA 500 HJ 75 GR. 61 X 86',0.000,0.000,77.11,0.00),('0000000986','BOND PROPAL ETIQU RESMA 500 HJ 56 GR. 61 X 86',0.000,0.000,55.50,0.00),('0000000987','BOND PROPAL ETIQU RESMA 500 HJ 75 GR. 61 X 86',0.000,0.000,74.00,0.00),('0000000517','BOND SMURFIT RESMA 500HJ  70GR 61 X 86',0.000,0.000,71.95,0.00),('0000001304','BORDES ACRILICOS DINAMO FLEX SET X 8 UND SELLOS',5.000,0.000,5.00,25.00),('0000000191','BORRADOR ARTESCO BLANCO CHICO',1.000,19.000,7.75,12.66),('0000000192','BORRADOR ARTESCO BLANCO GRANDE',0.000,11.000,9.11,5.01),('0000001714','BORRADOR COLORIN C/SELLO',7.000,0.000,0.51,3.57),('0000002108','BORRADOR FABER ERGONOMICO FREE',18.000,0.000,0.96,17.28),('0000001565','BORRADOR VIKINGO BLANCO CHICO X 30 VK30',118.000,28.000,5.79,688.62),('0000002414','BORRADOR VIKINGO BLANCO GRANDE VK20',244.000,5.000,6.51,1590.07),('0000002230','BORRADOR VIKINGO CHIC BI X 4',0.000,0.000,1.75,0.00),('0000002231','BORRADOR VIKINGO INSECTOS BI X6 SPORT BI X 6',434.000,0.000,1.64,711.76),('0000002232','BORRADOR VIKINGO REX BI X 2',169.000,0.000,2.23,376.87),('0000001431','BOTELLA CERVEZA',0.000,5.000,130.00,6.50),('0000001429','BOTELLA CHOP',0.000,67.000,150.00,100.50),('0000001430','BOTELLA WISKY',1.000,8.000,160.00,172.80),('0000001538','BOTELLA YERBA',1.000,84.000,124.20,228.53),('0000002403','BROCHETAS PAQUETE',0.000,0.000,1.70,0.00),('0000002009','CABEZAL HP C4810A 500/800/2200/CP1700/2230/2280 BK (N° 11)',0.000,0.000,159.15,0.00),('0000002098','CABLE DE PODER TREBOL',12.000,0.000,5.05,60.60),('0000001548','CABLE DE RED UTP CAT. 6 SATRA 305 MT',0.000,10.000,2.00,0.07),('0000001446','CAJA CHICA SURTIDO',5.000,0.000,14.00,70.00),('0000002895','CAJA EL PARQUE X 6 FRASCOS ESCARCHA GRANIZO Y GRASS DE PAPEL',0.000,0.000,11.02,0.00),('0000001447','CAJA LARGA SURTIDO',5.000,0.000,20.00,100.00),('0000001490','CAJA MARIPOSA P/TARJETA',7.000,3.000,9.60,69.60),('0000001230','CALCULADORA CASIO 10 DIGIT MS-10 B',0.000,0.000,19.50,0.00),('0000000202','CALCULADORA CASIO 12 DIGIT MS-10 S',0.000,0.000,23.98,0.00),('0000000679','CALCULADORA CASIO 12 DIGIT MX-12B',111.000,0.000,14.86,1649.46),('0000000680','CALCULADORA CASIO 8  DIGIT HL-4',1.000,0.000,6.48,6.48),('0000001621','CALCULADORA CASIO BOLSILLO 8  DIGIT HL-820LV',2.000,0.000,7.85,15.70),('0000002475','CALCULADORA CASIO BOLSILLO HL-815L-BK',17.000,0.000,8.10,137.70),('0000002290','CALCULADORA CASIO BOLSILLO LC-401LV-BK 8 DIG TAPA DURA',0.000,0.000,10.44,0.00),('0000002289','CALCULADORA CASIO BOLSILLO SX-200-W 12 DIG NEGRO T.LAPTOP',2.000,0.000,21.25,42.50),('0000000864','CALCULADORA CASIO CIENTIFICA FX 82MS  240 FUNCIONES',12.000,0.000,26.68,320.16),('0000002287','CALCULADORA CASIO CIENTIFICA FX-350MS  240 FUNCIONES',4.000,0.000,28.55,114.20),('0000002286','CALCULADORA CASIO CIENTIFICA FX-82EX  CLASSIWIZ 274 FUNCIONES',5.000,0.000,41.19,205.95),('0000002288','CALCULADORA CASIO CIENTIFICA FX-82LA BU PK  252 FUNCIONES',8.000,0.000,30.62,244.96),('0000002473','CALCULADORA CASIO DW-200TW  12 DIG GRANDE COLORES',14.000,0.000,48.12,673.68),('0000001185','CALCULADORA CASIO fx 3600 CIENTIFICA',0.000,0.000,50.00,0.00),('0000002285','CALCULADORA CASIO FX-350EX CLASSWIZ CIENTIFICA 274 FUNCIONES',10.000,0.000,42.40,424.00),('0000001191','CALCULADORA CASIO FX-350LA PLUS CIENTIFICA 252 FUNCIONES',5.000,0.000,31.28,156.40),('0000002284','CALCULADORA CASIO FX-570EX  CIENTIFICA CLASSWIZ 552 FUNCIONES H CALCULO',7.000,0.000,65.84,460.88),('0000001936','CALCULADORA CASIO FX-570LA PLUS CIENTIFICA 417 FUNCIONES',5.000,0.000,48.11,240.55),('0000001937','CALCULADORA CASIO FX-991LA PLUS CIENTIFICA 417 FUNCIONES',3.000,0.000,56.84,170.52),('0000003018','CALCULADORA CASIO LC-160LV 8 DIG',19.000,0.000,8.10,153.90),('0000000201','CALCULADORA CASIO MS-10VC COLORES',0.000,0.000,19.50,0.00),('0000001325','CALCULADORA CASIO MS-20NC COLORES',38.000,0.000,22.71,862.98),('0000001935','CALCULADORA CASIO MX-120B  12 DIG PLATEADA',4.000,0.000,18.25,73.00),('0000002474','CALCULADORA CASIO MX-8B 8 DIG',3.000,0.000,13.08,39.24),('0000001179','CALCULADORA CASIO SL-300VC-YW',0.000,0.000,16.00,0.00),('0000002476','CALCULADORA CASIO SL-450L 8 DIG TAPA DURA ESCOLAR',6.000,0.000,18.42,110.52),('0000001895','CALCULADORA CITIZEN FC COLORES 500-600-700-800',16.000,0.000,13.42,214.72),('0000001904','CALCULADORA CITIZEN SDC-810BN',5.000,0.000,10.00,50.00),('0000000974','CALCULADORA KOLEDA NK-837B',1.000,0.000,2.30,2.30),('0000001896','CALCULADORA PROCALC PC 3425  12 DIGITOS  DE ESCRITORIO',24.000,0.000,15.38,369.12),('0000001897','CALCULADORA PROCALC PC 3473  12 DIGITOS  DE ESCRITORIO',14.000,0.000,13.85,193.90),('0000000975','CALCULADORA SUN WAY SH-212',1.000,0.000,1.40,1.40),('0000001549','CANALETA',0.000,0.000,3.40,0.00),('0000001679','CARBON VEGET FC-KOM DELGADO DIBUJO',11.000,0.000,2.54,27.94),('0000001284','CARGADOR DE BATERIA  LAPTOP HP',0.000,0.000,45.13,0.00),('0000002332','CART. FINA 225 GR BERLIN PEARL WHITE',0.000,81.000,295.73,239.54),('0000002337','CART. FINA 225 GR ELIT LILY WHITE',0.000,86.000,300.08,258.07),('0000002333','CART. FINA 225 GR LONDON PEARL  WHITE',0.000,73.000,295.73,215.88),('0000002336','CART. FINA 225 GR MADRID LIGHT BLUE MATTE',0.000,96.000,271.39,260.53),('0000002335','CART. FINA 225 GR MADRID PINK MATTE',0.000,94.000,271.39,255.11),('0000002334','CART. FINA 225GR DUBLIN PEARL WHITE',1.000,0.000,295.73,295.73),('0000000853','CART. FINA BRIGHT WHITE 70 X 100 X   225GR',50.000,0.000,2.10,105.00),('0000000852','CART. FINA CASCARA HUEVO BRIGHT WHITE-CLOTH 70*100 225 GR',48.000,0.000,2.10,100.80),('0000003000','CART. FINA CEYLON CUMINO 250 GR  GRIS RECICLADO',124.000,0.000,2.15,266.60),('0000003013','CART. FINA CEYLON CUMINO 250 GR  GRIS RECICLADO OF',375.000,0.000,0.36,135.00),('0000000822','CART. FINA CURIOUS METALL 120  GR 70 x 100 ICE SILVER',36.000,0.000,1.70,61.20),('0000000823','CART. FINA CURIOUS METALL 120  GR 70 x 100 IVORY',50.000,0.000,1.70,85.00),('0000000819','CART. FINA CURIOUS METALL 120  GR 70 x 100 LACQUER',50.000,0.000,1.70,85.00),('0000000818','CART. FINA CURIOUS METALL 120  GR 70 x 100 LUSTRE',47.000,0.000,1.70,79.90),('0000000821','CART. FINA CURIOUS METALL 120  GR 70 x 100 NUDE',50.000,0.000,1.70,85.00),('0000000820','CART. FINA CURIOUS METALL 120  GR 70 x 100 VIOLETTE',50.000,0.000,1.70,85.00),('0000000854','CART. FINA HAMMER (MARTILLADO) BRIGHT WHITE',99.000,0.000,2.10,207.90),('0000000855','CART. FINA HAMMER MARTILLADO LIGHT YVORY 70X100',50.000,0.000,2.10,105.00),('0000002326','CART. FINA NACARADA TEXTURIZADA OF',0.000,34.000,50.00,17.00),('0000003002','CART. FINA PEARL 230 GR PLATINUM PLATEADO',122.000,0.000,2.57,313.54),('0000003015','CART. FINA PEARL 230 GR PLATINUM PLATEADO OF',374.000,0.000,0.43,160.82),('0000003001','CART. FINA SIRIO PEARL AURUM 230 GR DORADO',116.000,0.000,3.03,351.48),('0000003014','CART. FINA SIRIO PEARL AURUM 230 GR DORADO OF',366.000,0.000,0.51,186.66),('0000001302','CARTON MAULE DUPLEX C21 70 X 100 R/KRAF',2.000,17.000,116.98,253.85),('0000002574','CARTON PRENSADO CARTOTEK GRIS #08 0.75 X 1.05',0.000,0.000,2.20,0.00),('0000001349','CARTON PRENSADO CARTOTEK GRIS #10 0.75 X 1.05',0.000,0.000,2.74,0.00),('0000001350','CARTON PRENSADO CARTOTEK GRIS #12  0.75 X 1.05',0.000,0.000,3.25,0.00),('0000002364','CARTON PRENSADO CARTOTEK GRIS #14  0.75 X 1.05',0.000,0.000,3.69,0.00),('0000002365','CARTON PRENSADO GRIS ECONOMICO #12  0.75 X 1.05',354.000,0.000,2.86,1012.44),('0000002873','CARTUCHERA LAYCONSA PLASTICA BOX JUMBO',11.000,0.000,3.30,36.30),('0000000511','CARTULINA ATLAS',0.000,0.000,28.00,0.00),('0000000512','CARTULINA ATLAS',0.000,0.000,28.00,0.00),('0000000513','CARTULINA ATLAS',0.000,0.000,28.00,0.00),('0000000509','CARTULINA ATLAS',0.000,49.000,26.22,12.85),('0000000066','CARTULINA ATLAS ESCOLAR DE COLOR 145GR. 500X650MM',0.000,0.000,24.11,0.00),('0000001139','CARTULINA ATLAS NARANJA INTENSO OF',0.000,0.000,12.00,0.00),('0000000714','CARTULINA BLANCA SATINADA',0.000,0.000,24.04,0.00),('0000002677','CARTULINA BRILLO ESCARCHADA A4 GOLD ONIOM X 10 HJS',88.000,0.000,6.57,578.16),('0000001651','CARTULINA BRISTOL ESCOLAR COLOR 140 GR 65 X 50',8.000,66.000,23.00,199.18),('0000002782','CARTULINA C/ENTERO A4 (BLSX 10HJS) AR-00106',48.000,0.000,4.58,219.84),('0000000798','CARTULINA CANSON AMARI CANARIO 150 GR 04',18.000,0.000,1.10,19.80),('0000000805','CARTULINA CANSON AZUL CIELO 150 GR 20',103.000,0.000,1.10,113.30),('0000000812','CARTULINA CANSON COLORLINE GRIS PERLA  150 GR 33',93.000,0.000,1.10,102.30),('0000000799','CARTULINA CANSON COLORLINE MANDARINA 150 GR 08',74.000,0.000,1.10,81.40),('0000000808','CARTULINA CANSON COLORLINE MARRON 150 GR 34',88.000,0.000,1.10,96.80),('0000000804','CARTULINA CANSON COLORLINE MORADO 150 GR 19',95.000,0.000,1.10,104.50),('0000000800','CARTULINA CANSON COLORLINE NARANJA 150 GR 09',93.000,0.000,1.10,102.30),('0000000810','CARTULINA CANSON COLORLINE ROJO CARMIN 150 GR 15',13.000,0.000,1.10,14.30),('0000000811','CARTULINA CANSON COLORLINE ROJO TOMATE 150 GR 14',149.000,0.000,1.10,163.90),('0000000801','CARTULINA CANSON COLORLINE ROSADO 150 GR 10',170.000,0.000,1.10,187.00),('0000000813','CARTULINA CANSON COLORLINE TRIGO 150 GR 15',92.000,0.000,1.10,101.20),('0000000806','CARTULINA CANSON COLORLINE VDE CLARO 150 GR 29',94.000,0.000,1.10,103.40),('0000000807','CARTULINA CANSON COLORLINE VDE OSCURO 150 GR 30',83.000,0.000,1.10,91.30),('0000000803','CARTULINA CANSON COLORLINE VIOLETA 150 GR 18',88.000,0.000,1.10,96.80),('0000001803','CARTULINA CANSON DIBUJO BLANCO 180 GSM 65X50',0.000,79.000,180.00,142.20),('0000000802','CARTULINA CANSON GRANATE 150 GR 16',199.000,0.000,1.10,218.90),('0000000809','CARTULINA CANSON MOSTAZA 150 GR 06',99.000,0.000,1.10,108.90),('0000001555','CARTULINA COLOR INTENSO OF',9.000,0.000,8.00,72.00),('0000001781','CARTULINA COLOR TURQUEZA FUCCIA  50X65',6.000,56.000,42.70,280.11),('0000002181','CARTULINA CORRUGADA C/DISEÑO',76.000,0.000,1.72,130.72),('0000002182','CARTULINA CORRUGADA DE COLOR',410.000,0.000,0.57,233.70),('0000002185','CARTULINA CORRUGADA METALICA',1794.000,0.000,1.35,2421.90),('0000002781','CARTULINA ESCARCHADA C/DISEÑO A4 AR-712 BLSX10HJS',74.000,0.000,4.58,338.92),('0000002344','CARTULINA ESCARCHADA CORRUGADA',27.000,0.000,3.97,107.19),('0000000374','CARTULINA ESCOLAR BLANCA 145 GR. 500X650MM',-2.000,0.000,20.50,0.00),('0000000514','CARTULINA ESCOLAR COLORES INTENSOS TIPO CANSON 145 GR 50X65',82.000,69.000,41.30,3415.10),('0000001805','CARTULINA ESCOLAR DE COLOR - COLOR OF',15.000,50.000,6.50,100.75),('0000001917','CARTULINA FLOR MARFIL RECICLADO  OF',0.000,77.000,0.49,0.38),('0000002224','CARTULINA FOLCOTE CALIBRE 18 70X100',0.000,0.000,81.50,0.00),('0000002676','CARTULINA FOLCOTE NAVIDEÑA CON DISEÑO 50X70',4.000,94.000,80.81,399.20),('0000001559','CARTULINA GRAPHOS ESCOLAR 50 X 65   BLANCO',172.000,5.000,23.60,4060.38),('0000002891','CARTULINA GRAPHOS ESCOLAR 50 X 65 150GR AMARILLO',101.000,96.000,22.85,2329.79),('0000001561','CARTULINA GRAPHOS ESCOLAR 50 X 65 150GR CELESTE',31.000,20.000,21.06,657.07),('0000002892','CARTULINA GRAPHOS ESCOLAR 50 X 65 150GR ROSADO',30.000,27.000,21.46,649.59),('0000002890','CARTULINA GRAPHOS ESCOLAR 50 X 65 150GR VERDE',36.000,74.000,22.46,825.18),('0000001916','CARTULINA HENO 216 RECICLADO OF',2.000,0.000,49.05,98.10),('0000000465','CARTULINA HILO BLANCO 180 GR 70 X 100',7.000,14.000,98.44,702.86),('0000002193','CARTULINA HILO BLANCO A4',11.000,25.000,12.07,135.79),('0000000836','CARTULINA HILO BLANCO T/OF',21.000,59.000,11.87,256.27),('0000002194','CARTULINA HILO CREMA  A4',24.000,15.000,11.85,286.18),('0000000466','CARTULINA HILO CREMA 180 GR  70 X 100',10.000,82.000,107.25,1160.44),('0000002167','CARTULINA INSPIRA ESCOLAR BOND 140 GRS 50 X 65 PAQ X 250',0.000,0.000,21.92,0.00),('0000001915','CARTULINA LAINER RECICLADO OF',4.000,48.000,17.23,77.19),('0000001450','CARTULINA NEGRA CHICA 50 X 65',38.000,88.000,49.47,1923.39),('0000000840','CARTULINA OF ESCOLAR DE COLOR - BALNCA OF A4',20.000,0.000,5.00,100.00),('0000000835','CARTULINA OF HILO CREMA T/OF',41.000,61.000,12.16,505.98),('0000000837','CARTULINA OF OPALINA OF SATIN CREMA',25.000,41.000,10.34,262.74),('0000000838','CARTULINA OF OPALINA SATIN BLANCA',96.000,3.000,11.58,1112.03),('0000002535','CARTULINA OPALINA A4',-1.000,-27.000,10.34,-13.13),('0000000839','CARTULINA OPALINA LABRADA PIEL',3.000,18.000,14.50,46.11),('0000000559','CARTULINA OPALINA LABRADA PIEL 180GR 70X100',2.000,72.000,102.23,278.07),('0000000717','CARTULINA OPALINA SATIN BLANCA 180 GR 70X100 100 HJS',13.000,92.000,102.69,1429.44),('0000000464','CARTULINA OPALINA SATIN CREMA 180 GR 70 X 100',22.000,86.000,102.69,2347.49),('0000000127','CARTULINA PLASTIFICADA',37.000,20.000,47.27,1758.44),('0000002558','CARTULINA PLASTIFICADA DISEÑOS',0.000,0.000,0.90,0.00),('0000001010','CASE ECOTREND ATX ECO-62',0.000,0.000,78.00,0.00),('0000001607','CATALOGO DE 40 FUNDAS A4',2.000,0.000,5.28,10.56),('0000001608','CATALOGO DE 80 FUNDAS A4',1.000,0.000,16.09,16.09),('0000002296','CATALOGO EINS EP-20A 20 FUNDAS',47.000,0.000,3.49,164.03),('0000002948','CATALOGO VIVIDA X 40',0.000,0.000,18.00,0.00),('0000001149','CD-R IMATION CD-RW REGRABABLE 4X700MB',0.000,0.000,1.70,0.00),('0000000203','CD-R IMATION GRB 700MB  (CON X 100)',1.000,0.000,55.17,55.17),('0000000204','CD-R IMATION GRB 700MB  (CON X 25)',0.000,0.000,17.35,0.00),('0000000685','CD-R IMATION GRB 700MB  (CON X 50',0.000,0.000,27.34,0.00),('0000000844','CD-R PRINCO 700MB CONO X 100',0.000,72.000,46.48,33.47),('0000000870','CERA P/CONTAR OFFI HOJA/ BILLETE MATE 10 GR',0.000,0.000,1.50,0.00),('0000001412','CERAMICA',0.000,25.000,28.00,7.00),('0000001533','CERAMICA ALCANCIA CHANCHO',0.000,79.000,310.50,245.29),('0000001414','CERAMICA COMUNION',0.000,0.000,28.00,0.00),('0000001539','CERAMICA MOTO NOVIO',0.000,99.000,351.90,348.38),('0000001534','CERAMICA PIMENTERO CHANCHO',0.000,91.000,310.50,282.56),('0000001536','CERAMICA PIMENTERO PALOMA',0.000,48.000,2.69,1.29),('0000001409','CERAMICA PIN CALIS NIÑOS UVAS',3.000,0.000,18.00,54.00),('0000001413','CERAMICA VARIOS',7.000,40.000,28.20,208.68),('0000001140','CHINCHES ARTESCO DORADOS X 100 UND',0.000,0.000,0.81,0.00),('0000000194','CHINCHES ARTESCO PLASTIF  COLORES X 100 UND',2.000,0.000,1.30,2.60),('0000000320','CHINCHES KP METALICOS DORADOS X100',0.000,0.000,0.75,0.00),('0000000424','CHINCHES LAYCONSA INDICADOR COLOR OFFICE X50',0.000,0.000,0.67,0.00),('0000000949','CHINCHES MEMORIS DE BOBLEZ 1\" MF0515-5 25MM',11.000,0.000,4.80,52.80),('0000000950','CHINCHES MEMORIS DE BOBLEZ 3/4\" MF0515-2 19MM',9.000,0.000,4.15,37.35),('0000001064','CHINCHES SQUARE DORADOS',0.000,0.000,0.28,0.00),('0000001458','CHINCHES X 100 DORADOS/COLORES  THUMB TACKS',3.000,0.000,0.50,1.50),('0000000398','CHINCHES X 50 DORADOS/COLORES   THUMB TACKS',929.000,0.000,0.26,241.54),('0000001332','CHUPON VIDRIO Y MAYOLICA #4',55.000,0.000,0.12,6.60),('0000001229','CIENTIFICA FX -991 ES',0.000,0.000,53.00,0.00),('0000001467','CINTA ADHESIVA 2\" C/DISEÑO',7.000,0.000,2.92,20.44),('0000001568','CINTA ADHESIVA BRAUN 1/2\" X 50 YDS GRANDE',325.000,0.000,1.00,325.00),('0000001569','CINTA ADHESIVA BRAUN 3/4 X 72 YDS GRANDE',6.000,0.000,1.00,6.00),('0000000824','CINTA ADHESIVA BRAUN ESCOLAR',61.000,0.000,0.10,6.10),('0000000724','CINTA ADHESIVA CARMELITA 3/4 X 90 YDS',309.000,0.000,0.49,151.41),('0000002784','CINTA ADHESIVA DECORATIVA SURTIDOS AR-173-174-163 PVC701',11.000,5.000,15.56,177.64),('0000002804','CINTA ADHESIVA ESCARCHA DISEÑO POTE X 90UND AR-00162',0.000,0.000,10.34,0.00),('0000002783','CINTA ADHESIVA ESCARCHADA C/DISEÑO 2\" X10MT  AR-802 AR-803',7.000,3.000,27.66,200.53),('0000002786','CINTA ADHESIVA ESCARCHADA DISEÑO CONOX10UND AR-704',143.000,0.000,3.86,551.98),('0000002545','CINTA ADHESIVA HOLOGRAMICA 2\" X 15M',17.000,1.000,10.55,181.11),('0000002544','CINTA ADHESIVA HOLOGRAMICA C/SURT 1/2 X 15M',0.000,0.000,4.83,0.00),('0000002517','CINTA ADHESIVA PEGAFAN 1/2\" X 72 YDS',0.000,0.000,0.86,0.00),('0000000700','CINTA ADHESIVA PEGAFAN 1X 40 YDS',0.000,0.000,2.23,0.00),('0000000131','CINTA ADHESIVA PEGAFAN 3/4\" X 50 YDS',0.000,0.000,1.45,0.00),('0000000713','CINTA ADHESIVA PEGAFAN INVISIBLE 3/4X36 YD',8.000,0.000,4.72,37.76),('0000001468','CINTA ADHESIVA RAYMA ESCOLAR PEQUEÑA',78.000,8.000,1.19,93.61),('0000000423','CINTA ADHESIVA SHURTAPE EMBALAJE 2X55 YDS TRANSPARENTE',16.000,0.000,2.02,32.32),('0000000414','CINTA ADHESIVA SHURTAPE SUPER C 1/2 X 36 YDS',0.000,0.000,0.68,0.00),('0000000415','CINTA ADHESIVA SHURTAPE SUPER CLEAR 1/2 X 72 YDS',0.000,0.000,1.21,0.00),('0000000417','CINTA ADHESIVA SHURTAPE SUPER CLEAR 3/4 X 36 YDS',12.000,0.000,1.02,12.24),('0000000416','CINTA ADHESIVA SHURTAPE SUPER CLEAR 3/4 X 72 YDS',0.000,0.000,1.69,0.00),('0000000418','CINTA ADHESIVA SHURTAPE TRANSP 1/2 X 16 YDS',0.000,0.000,0.25,0.00),('0000000992','CINTA ADHESIVA SOMITAPE DOBLE CONTACTO 3/4 X 36',2.000,0.000,38.00,76.00),('0000000480','CINTA ADHESIVA TOYOBA 1 X 90 YDS',46.000,0.000,1.63,74.98),('0000002162','CINTA ATENEA BLONDA ESCARCHADA',23.000,0.000,1.48,34.04),('0000002161','CINTA ATENEA BLONDA MATE',37.000,0.000,1.13,41.81),('0000001604','CINTA BRAUN 200 YDS',19.000,0.000,42.15,800.85),('0000001496','CINTA BRAUN ADHESIVA 1 X 80 YDS',70.000,0.000,0.70,49.00),('0000001989','CINTA BRAUN EMBALAJE 110 YDS COLORES',100.000,0.000,1.80,180.00),('0000001061','CINTA BRAUN MASKING TAPE 2 X 18 YDS',125.000,0.000,2.00,250.00),('0000001307','CINTA COLGANTE FOTOCHECK',37.000,0.000,70.00,2590.00),('0000001141','CINTA COLGANTE FOTOCHECK ECONOMICA',55.000,12.000,43.42,2393.31),('0000001500','CINTA COLGANTE FOTOCHECK PASADOR',2.000,83.000,43.35,122.68),('0000002818','CINTA CORRECTORA FABER 4MM X 10M',103.000,0.000,1.88,193.64),('0000000788','CINTA EMBALAJE 110 YDS ECONO',0.000,0.000,2.30,0.00),('0000000723','CINTA EMBALAJE 120 YDS  BRAUN',0.000,0.000,2.65,0.00),('0000002477','CINTA EMBALAJE 2 X 110 YDS TANF TAPE',0.000,0.000,23.50,0.00),('0000002033','CINTA EMBALAJE 3M 2\" X 110 YD TRANSP',0.000,5.000,31.63,13.18),('0000000779','CINTA EMBALAJE BRAUN 110 YDS HABANO',0.000,0.000,1.73,0.00),('0000000722','CINTA EMBALAJE BRAUN 180 YDS   40 MICRAS  VERDE',0.000,0.000,43.74,0.00),('0000000478','CINTA EMBALAJE BRAUN 400 YDS',6.000,11.000,84.30,583.08),('0000002190','CINTA EMBALAJE BRAUN 80 YDS',10.000,3.000,17.11,175.38),('0000000479','CINTA EMBALAJE DURANGO 80  YDS',0.000,0.000,1.50,0.00),('0000000224','CINTA EMBALAJE GOYO 20 YDS',0.000,0.000,0.65,0.00),('0000000223','CINTA EMBALAJE GOYO 90 YDS',0.000,0.000,1.15,0.00),('0000001914','CINTA EMBALAJE IROSAC 400 YDS',0.000,0.000,82.77,0.00),('0000000797','CINTA EMBALAJE IROSAC 80 YDS',32.000,6.000,14.58,473.85),('0000000130','CINTA EMBALAJE PEGAFAN 2 X 110 YDS',838.000,0.000,2.40,2011.20),('0000002777','CINTA EMBALAJE PEGAFAN 2 X 20 YDS CLEAR 48MMX18M',624.000,0.000,0.64,399.36),('0000000132','CINTA EMBALAJE PEGAFAN 2\" X  55 YDS',520.000,0.000,1.68,873.60),('0000002518','CINTA EMBALAJE PEGAFAN HABANO742    2 X 110 YDS',81.000,0.000,2.64,213.84),('0000000386','CINTA EMBALAJE SHURTAPE 2\"X110YDS  TRANSPARENTE',0.000,0.000,3.44,0.00),('0000000388','CINTA EMBALAJE SHURTAPE HABANO 2\"X110 YDS',0.000,0.000,3.44,0.00),('0000000387','CINTA EMBALAJE SHURTAPE TRANSPARENTE 2\"X40 YDS',0.000,0.000,1.41,0.00),('0000002557','CINTA EPSON ERC-32B P/TM-U675 TM-H6000 TM-H6000II/III',6.000,0.000,13.15,78.90),('0000001024','CINTA EPSON FX-810   /300/800/FX-80/80',0.000,0.000,14.50,0.00),('0000000087','CINTA EPSON FX-890  S015329',10.000,0.000,26.40,264.00),('0000001495','CINTA EPSON LQ 590  S015337',5.000,0.000,40.71,203.55),('0000001424','CINTA EPSON LX-350  LX 300  S015631  8750',18.000,0.000,16.04,288.72),('0000000483','CINTA EPSON S015337 FX- 2190/LQ-2090 S015335',3.000,0.000,90.56,271.68),('0000001172','CINTA EPSON TMU200/370/375 ERC-38B BLACK P/TM-U220, TM-U230, TMHJ375',185.000,0.000,6.70,1239.50),('0000002985','CINTA GALLO ERC30/34/38 PURPLE 12.7 MM X 4.5M',20.000,0.000,3.84,76.80),('0000002431','CINTA LEON 1/2 X 90 YDS',110.000,0.000,3.51,386.10),('0000002488','CINTA LIBERTY WAX TERTRAN 110MM X 74M OUTCERANER CONO 1/2\" 879016',7.000,0.000,16.02,112.14),('0000002100','CINTA PEGAFAN MASKIG TAPE  2 X 55 YDS',37.000,0.000,7.19,266.03),('0000002771','CINTA PEGAFAN MASKING  12MM  1/2 X 20 YDS ESCOLAR',142.000,0.000,0.54,76.68),('0000002774','CINTA PEGAFAN MASKING  18MM  3/4 X 20 YDS AMARILLO',0.000,0.000,0.83,0.00),('0000002773','CINTA PEGAFAN MASKING  18MM  3/4 X 20 YDS AZUL',0.000,0.000,0.83,0.00),('0000000265','CINTA PEGAFAN MASKING  18MM  3/4 X 20 YDS ESCOLAR',180.000,0.000,0.75,135.00),('0000002775','CINTA PEGAFAN MASKING  18MM  3/4 X 20 YDS ROJO',0.000,0.000,0.83,0.00),('0000002776','CINTA PEGAFAN MASKING  18MM  3/4 X 20 YDS VERDE',0.000,0.000,0.83,0.00),('0000002772','CINTA PEGAFAN MASKING  TAPE 48MM  2 X 20 YDS ESCOLAR',38.000,0.000,2.23,84.74),('0000002514','CINTA PEGAFAN MASKING TAPE 1 1/2 X 40 YDS',485.000,0.000,3.42,1658.70),('0000000619','CINTA PEGAFAN MASKING TAPE 1 X 40 YDS',797.000,0.000,2.08,1657.76),('0000002513','CINTA PEGAFAN MASKING TAPE 1/2 X 40 YDS',486.000,0.000,1.29,626.94),('0000000620','CINTA PEGAFAN MASKING TAPE 24 MM  1 X 20 YDS ESCOLAR',271.000,0.000,1.14,308.94),('0000000701','CINTA PEGAFAN MASKING TAPE 2X 40 YDS',647.000,0.000,4.14,2678.58),('0000000561','CINTA PEGAFAN MASKING TAPE 3/4 X 40 YDS',582.000,0.000,1.65,960.30),('0000002586','CINTA POLIESTER PARA DECORACION QQ15',3.000,0.000,12.74,38.22),('0000002582','CINTA POLIESTER PARA LAZOS',53.000,6.000,1.82,97.55),('0000001646','CINTA PRINTMAX ERC-38',32.000,0.000,5.75,184.00),('0000001645','CINTA PRINTMAX SP200 /SP500',14.000,0.000,6.27,87.78),('0000000269','CINTA SCOTH EMBALAJE 2\" X 110 YDS',0.000,0.000,3.37,0.00),('0000000268','CINTA SHURTAPE EMBALAJE 2\" X 72 YDS',0.000,0.000,1.66,0.00),('0000001188','CINTA SHURTAPE MASKING TAPE 1 1/2\" X 15 YDS',30.000,0.000,1.49,44.70),('0000000551','CINTA SHURTAPE MASKING TAPE 1\" X 15 YDS',74.000,0.000,0.93,68.82),('0000001190','CINTA SHURTAPE MASKING TAPE 1/2\" X 15 YDS',179.000,0.000,0.50,89.50),('0000001187','CINTA SHURTAPE MASKING TAPE 2 X 15 YDS',45.000,0.000,1.87,84.15),('0000000873','CINTA SHURTAPE MASKING TAPE 2 X 40 YDS',0.000,0.000,4.80,0.00),('0000001189','CINTA SHURTAPE MASKING TAPE 3/4\" X 15 YDS',156.000,0.000,0.75,117.00),('0000001647','CINTA SP700 COMPATIBLE',36.000,0.000,7.31,263.16),('0000001648','CINTA STAR RC200B P/SP500',7.000,0.000,12.30,86.10),('0000001649','CINTA STAR RC700B P/SP700',20.000,0.000,10.25,205.00),('0000001058','CINTA TRANSFERIBLE DOBLE CONTACTO 18MMX40M',36.000,0.000,5.05,181.80),('0000001062','CINTA ZHI DA MOUNTING TAPE',3.000,0.000,2.08,6.24),('0000001981','CLAVADORA KANGARO TS 2313A KANGARO',2.000,0.000,50.74,101.48),('0000001982','CLAVADORA KANGARO TS 623',1.000,0.000,33.85,33.85),('0000000827','CLAVADORA KW-TRIO 8512 METALICA GRAPA 23/8',0.000,0.000,20.40,0.00),('0000002664','CLAVADORA KW-TRIO 8513 METALICA GRAPA 53/8',2.000,0.000,35.84,71.68),('0000000829','CLAVADORA KW-TRIO 8514 METALICA GRAPA',0.000,0.000,37.10,0.00),('0000000828','CLAVADORA KW-TRIO METALICA GRAPA 53/8',0.000,0.000,27.80,0.00),('0000000421','CLIPS ARTESCO COLORES PLASTIFI CJAX100 33MM',86.000,0.000,0.87,74.82),('0000000400','CLIPS ARTESCO GRANDE Nª 1',8.000,0.000,1.66,13.28),('0000001043','CLIPS ARTESCO MARIPOSA CHICO Nª 2     45MM',0.000,0.000,2.60,0.00),('0000002089','CLIPS ARTESCO MARIPOSA GRANDE 65MM',0.000,0.000,2.00,0.00),('0000002911','CLIPS ARTESCO METAL 33MM CJAX100',0.000,0.000,0.60,0.00),('0000001673','CLIPS ARTESCO METAL SIMPLE 33MM',370.000,0.000,0.70,259.00),('0000000402','CLIPS CYGNUS Nª1 COLORES NP 3MM CJA X 100',0.000,10.000,0.63,0.06),('0000002610','CLIPS FABER METAL NIQUELADO 33MM CJX100',165.000,0.000,0.93,153.45),('0000001142','CLIPS FOTOCHECK C/BROCHE DE METAL',1.000,62.000,18.12,29.35),('0000000543','CLIPS KP MARIPOSA Nº 2',25.000,0.000,2.20,55.00),('0000000542','CLIPS KP Nª 1 MARIPOSA GRANDE',0.000,0.000,1.50,0.00),('0000000321','CLIPS KP SUJETADORES DE PAPEL 32 MM - 1 1/4 PULG',0.000,0.000,1.86,0.00),('0000000322','CLIPS KP SUJETADORES DE PAPEL 51 MM - 2 PULG',0.000,0.000,4.25,0.00),('0000000116','CLIPS MEMORIS PLASTIF COLORES (CJ X 100)',5.000,0.000,1.56,7.80),('0000003006','CLIPS MEMORIS PLASTIFICADO 33 MM COLORES X 100',38.000,0.000,1.86,70.68),('0000002034','CLIPS METAL #1 33MM CAJTA X 100  METAL',1.000,0.000,0.60,0.60),('0000001529','CLIPS METAL BABY SHOWER',1.000,11.000,103.50,114.89),('0000002567','CLIPS OVE MARIPOSA CHICO N° 2 CJA X 50',3.000,0.000,2.45,7.35),('0000002566','CLIPS OVE MARIPOSA GRANDE 65MM X 12',50.000,0.000,1.81,90.50),('0000001839','CLIPS PAPER COLORES PLASTIFICADO X 100',47.000,0.000,1.84,86.48),('0000001498','CLIPS PAPER METALICO (CJ X 100)',17.000,0.000,0.58,9.86),('0000002675','CLIPS TWINS METALICO 33MM CAJX100',20.000,0.000,0.48,9.60),('0000000212','CLIPS WARRIOR COLOR X 100',0.000,0.000,0.84,0.00),('0000000401','CLIPS WINGO MARIPOSA MARIPOSA CHICO N° 2 CAJA X 50',39.000,0.000,2.38,92.82),('0000002575','CLIPS WINGO MARIPOSA N° 1 CJA X 12 GRANDE',2.000,0.000,1.93,3.86),('0000000117','CLIPS WINGO METALICO (CJ X 100)',67.000,0.000,0.73,48.91),('0000001427','COFRE BABY CON CLIP PLASTICO',0.000,42.000,170.00,71.40),('0000001407','COFRE CARAMELO',0.000,49.000,40.00,19.60),('0000001406','COFRE CRUZ',0.000,46.000,30.00,13.80),('0000001403','COFRE PEQUEÑO RECTANGULO CORAZON CIRCULO',0.000,63.000,40.00,25.20),('0000001405','COFRE REDONDO GRANDE',2.000,43.000,62.00,150.66),('0000001408','COFRE ROSA',0.000,0.000,40.00,0.00),('0000001404','COFRE TREBOL REDONDO CUADRADO',1.000,94.000,52.00,100.88),('0000001044','COLA ARTESCO C/DOSIFICADOR X250GR 8 ONZ',1.000,0.000,2.00,2.00),('0000002027','COLA DAVID 1/4 KG DAVID POTE',0.000,0.000,1.55,0.00),('0000000672','COLA DAVID PEGABIEN C/APLICA X60GR',0.000,0.000,0.66,0.00),('0000002028','COLA DAVID X 125 C/APLICADOR',18.000,0.000,1.35,24.30),('0000002029','COLA DAVID X 23  C/APLICADOR',8.000,0.000,0.33,2.64),('0000002026','COLA DAVID X 250 C/APLICADOR',2.000,0.000,2.00,4.00),('0000001556','COLA FABER PEGABIEN C/APLICA X125GR',37.000,0.000,2.00,74.00),('0000000380','COLA FABER PEGABIEN C/APLICA X250GR',7.000,0.000,2.08,14.56),('0000002088','COLA LAYCONSA 200 GR POTE',0.000,0.000,1.50,0.00),('0000002866','COLA LAYCONSA 60 G C/DISPENSADOR',365.000,0.000,0.59,215.35),('0000002392','COLA LAYCONSA ESCOLAR X125 GR',38.000,0.000,1.15,43.70),('0000002393','COLA LAYCONSA X 250 GR POTE',63.000,0.000,1.26,79.38),('0000001799','COLA OVE SINTETICA C/APLICA X125ML',0.000,0.000,12.85,0.00),('0000000871','COLA PEGAFAN X 23 CC',348.000,10.000,2.98,1039.52),('0000002030','COLA PEGAFAN X 60',5.000,0.000,0.49,2.45),('0000002276','COLA VIKINGO SINTETICA C/APLICA X 90GR',1102.000,0.000,0.96,1057.92),('0000001107','COLA VIKINGO SINTETICA C/APLICA X250GR',677.000,0.000,1.76,1191.52),('0000002724','COLA VIKINGO SINTETICA ESCOLAR CS-VK 40 GR',502.000,0.000,0.67,336.34),('0000000393','COLOR FABER X24L',0.000,0.000,10.69,0.00),('0000001276','COLORES ARTESCO TRIANG. X 12 CORTOS',0.000,0.000,2.43,0.00),('0000002014','COLORES ARTESCO X 24 LARGOS',2.000,0.000,10.92,21.84),('0000002820','COLORES FABER ECOLAPICES 120918P PAST, NEON Y NET X 18',8.000,0.000,12.32,98.56),('0000002836','COLORES FABER ECOLAPICES LARGOS 120160GEP X 60 COLORES',28.000,0.000,26.72,748.16),('0000002835','COLORES FABER ECOLAPIZ BICOLOR 12061X 12',22.000,0.000,6.90,151.80),('0000002373','COLORES FABER EST X 12 LARGOS + TAJA+BORRA+2LAPCES 120512',396.000,0.000,4.53,1793.88),('0000002821','COLORES FABER TRI EST X 36  120536',53.000,0.000,18.06,957.18),('0000002374','COLORES FABER TRIAN EST X 24 LARGOS + TAJADOR 120524',85.000,0.000,11.67,991.95),('0000002233','COLORES VIKINGO BICOLOR VK12L TRI LARGOX12+SACAPUNTAS',479.000,0.000,4.27,2045.33),('0000002173','COLORES VIKINGO VK12C TRI CORTO X 12 + TAJADOR',17.000,0.000,2.08,35.36),('0000002713','COLORES VIKINGO VK12J JUMBO TRI LARGO X 12+SACAPUNTAS',60.000,0.000,7.74,464.40),('0000002263','COLORES VIKINGO VK12J-B JUMBO BICOLOR X12+SACAPUNTAS',96.000,0.000,10.12,971.52),('0000003027','COLORES VIKINGO VK12J-MINI JUMBO CORTO X 12+ SACAP',144.000,0.000,5.15,741.60),('0000002421','COLORES VIKINGO VK12L-N TRI LARGO  X 12 + TAJADOR',0.000,0.000,3.66,0.00),('0000002236','COLORES VINIFAN JUMBO LARGOS X 12',1.000,0.000,9.61,9.61),('0000002235','COLORES VINIFAN LARGOS X 24',-9.000,0.000,9.24,-83.16),('0000002171','COLORES VINIFAN X 12 LARGOS TRIANGULARES +2 BICOLOR',20.000,0.000,4.08,81.60),('0000001834','COMPAS CUTER  SHTNEWAY',6.000,0.000,5.07,30.42),('0000002822','COMPAS FABER 740 C/LAPIZ AMA COLORES X20',618.000,0.000,1.00,618.00),('0000001782','COMPAS PUNTA SECA F12-1 AR-101 DRAWING INSTRU',3.000,0.000,7.21,21.63),('0000002024','COMPAS TWINS REGULABLE CON ALARGADOR AR-604',9.000,0.000,15.31,137.79),('0000002503','COMPUTADORA DE ESCRITORIO HP INTEL CI7-6700 SFF95V79LT#ABM',0.000,0.000,3500.00,0.00),('0000001196','CONECTOR RJ 45',0.000,0.000,0.50,0.00),('0000000485','CONSOLA PAPEL CONTINUO',0.000,0.000,40.00,0.00),('0000002349','CONT. AUTOCOP 057 X 70 X 13    X  2 COPIAS PEQUEÑO',57.000,0.000,1.69,96.33),('0000001034','CONT. AUTOCOP 76 X 30 MTS  X 13    X  2 COPIAS',60.000,4.000,44.85,2699.97),('0000000826','CONT. AUTOCOP 76 X 80 X 13    X  3 COPIAS',39.000,0.000,50.82,1981.98),('0000001489','CONT. AUTOCOP 76 X 80 X 13    X  4 COPIAS',11.000,0.000,54.48,599.28),('0000002165','CONT. BOND 56 GR 044 X 070 X 013',10.000,0.000,9.28,92.80),('0000001035','CONT. BOND GALLO 56 GR 080  X 080 X 013',10.000,19.000,38.75,424.31),('0000001157','CONT. TERM GALLO 55 GR 080  X 080 X 013',67.000,6.000,79.71,5364.48),('0000001913','CONT. TERM GALLO 55GR 057 X 045 X 013 PEQUEÑO',19.000,1.000,9.88,188.71),('0000001388','CORBATITAS CON PERLAS',1.000,0.000,10.00,10.00),('0000000940','CORRECTOR ARTESCO MINI 4 ML T/LAPIC P MET',1.000,7.000,13.01,20.60),('0000002031','CORRECTOR ARTESCO T/LAPICERO  P METAL',1.000,0.000,15.67,15.67),('0000000282','CORRECTOR DE PLACAS',10.000,0.000,8.62,86.20),('0000003020','CORRECTOR EINS MINI 5ML EP-848M',19.000,10.000,7.29,144.59),('0000000128','CORRECTOR FABER T/LAPIC ERGONOMICO',109.000,9.000,17.89,1963.43),('0000000419','CORRECTOR KP LIQUIDO 10ML ERGONOMICO',74.000,4.000,10.38,771.58),('0000001042','CORRECTOR LEON LIQUIDO T/LAPCERO P/ACERO',0.000,10.000,8.18,6.82),('0000000129','CORRECTOR T/LAPIC LIQUID',0.000,0.000,1.40,0.00),('0000002245','CORRECTOR VINIFAN FLEX 4ML MINI',1.000,6.000,11.20,16.80),('0000002244','CORRECTOR VINIFAN FLEX 9ML',18.000,1.000,14.39,260.22),('0000000897','CORROSPUN MARRON',0.000,0.000,8.00,0.00),('0000002375','CRAYOLAS FABER GRIP DELGADAS ESTUCHE X 12',96.000,0.000,1.76,168.96),('0000002376','CRAYOLAS FABER JUMBO ESTUCHE X 12',817.000,0.000,3.25,2655.25),('0000001566','CRAYOLAS VIKINGO CR-VK12J JUMBO X 12 COL.',142.000,0.000,1.88,266.96),('0000000999','CREMA LIMPIAMANOS TH',3.000,0.000,16.00,48.00),('0000002413','CUADERNO A5 100 HJS',0.000,0.000,144.00,0.00),('0000001644','CUADERNO ALPES ANILLADO 5 CURSOS X 180 HJS DE 75 GRS',21.000,0.000,13.14,275.94),('0000001278','CUADERNO ALPHA CUADRIMAX  A4 X 100 HJS',0.000,0.000,5.00,0.00),('0000000761','CUADERNO ARCO IRIS ESPIRAL A-4  180 HJS CUADRI',0.000,0.000,8.00,0.00),('0000002440','CUADERNO ATLAS A5 80 HJS SOLIDO CUADRICULADO',0.000,0.000,1.02,0.00),('0000001104','CUADERNO ATLAS CUADRI A4 80 HJS',0.000,0.000,2.00,0.00),('0000000698','CUADERNO ATLAS CUADRI A5 56 GRA 80 HOJ',0.000,0.000,0.50,0.00),('0000002856','CUADERNO COLLEGE 80 HJS SOLIDO CUADRICULADO BAKAN',1.000,9.000,419.65,457.42),('0000002813','CUADERNO COLLEGE CROLY 80HJS CHIKITINES SOLIDO',1.000,44.000,420.07,604.90),('0000002367','CUADERNO COLLEGE CUADRICULADO A4 X 88HJS',7.000,48.000,458.44,3429.13),('0000002913','CUADERNO COLLEGE CUADRIMAX 1X1 80HJS  SOLIDO',0.000,46.000,434.32,199.79),('0000002410','CUADERNO COLLEGE CUADRIMAX 2X2 80HJS CHIKITINES SOLIDO',1.000,28.000,410.32,525.21),('0000002852','CUADERNO COLLEGE CUADRIMAX 2X2 80HJS DISEÑO',24.000,0.000,4.70,112.80),('0000002853','CUADERNO COLLEGE TRIPLE RENGLON 80HJS',0.000,0.000,4.70,0.00),('0000002894','CUADERNO EL PARQUE CUADERNO DE CROLY T/A3 X 78 HJS',0.000,0.000,10.40,0.00),('0000002897','CUADERNO EL PARQUE GRAFOMOTRICIDAD 4 AÑOS',13.000,0.000,14.99,194.87),('0000002896','CUADERNO EL PARQUE MOTRICIDAD 3 AÑOS',3.000,0.000,14.99,44.97),('0000000553','CUADERNO EMPASTADO X 100HJ CUADRICULADO  A5',9.000,0.000,2.30,20.70),('0000002649','CUADERNO GRAPAD A4 AMAZING 88 HJS CUADRICULADO',0.000,7.000,349.00,24.43),('0000002198','CUADERNO JUSTUS A4 DECROLY',1.000,33.000,229.39,305.09),('0000002412','CUADERNO JUSTUS A5 40 HJAS ESCOLAR',0.000,0.000,76.00,0.00),('0000000760','CUADERNO JUSTUS ANILLADO A-4 160 HJS CUADRI',0.000,0.000,5.90,0.00),('0000000264','CUADERNO JUSTUS ANILLADO A4',0.000,0.000,5.80,0.00),('0000000160','CUADERNO JUSTUS DELUXE  A4 CUADRICULADO',0.000,18.000,213.41,38.41),('0000002197','CUADERNO JUSTUS DELUXE  A4 CUADRIMAX  2X2',6.000,16.000,213.41,1314.61),('0000002196','CUADERNO JUSTUS DELUXE  A4 TRIPLE RENGLON',0.000,79.000,218.47,172.59),('0000002408','CUADERNO JUSTUS RAYADO A4',7.000,10.000,213.41,1515.21),('0000001503','CUADERNO LETTER BOOK A4 80 HJ SOLIDO',26.000,0.000,1.93,50.18),('0000001287','CUADERNO LETTER BOOK A5 ESPIRAL 180 HJS',46.000,0.000,3.23,148.58),('0000000776','CUADERNO LETTER BOOK ANILLADO A-4 160 HJS CUADRI',0.000,0.000,6.25,0.00),('0000000993','CUADERNO LORO A- 5  DE 92 HJS CUADRICUL',0.000,0.000,1.40,0.00),('0000002217','CUADERNO LORO A4 DECROLY',0.000,52.000,365.40,190.01),('0000002214','CUADERNO LORO DE LUXE 80 HJS CUADRICU A-4',0.000,5.000,365.40,18.27),('0000002213','CUADERNO LORO DE LUXE 80 HJS CUADRIMAX  2 X 2   A-4',1.000,63.000,365.40,595.60),('0000002215','CUADERNO LORO DE LUXE 80 HJS RAYADO A-4',0.000,92.000,360.00,331.20),('0000002216','CUADERNO LORO DE LUXE 80 HJS TRIPLE RENG  A-4',0.000,0.000,365.40,0.00),('0000002814','CUADERNO LUXOR CUADRICULADO SOLIDO STICK 84HJS',0.000,32.000,211.05,67.54),('0000002816','CUADERNO LUXOR DE DIBUJO SKETCKBOOK ESPIRAL 30 HJS',0.000,2.000,359.84,7.20),('0000002810','CUADERNO LUXOR TRIPLE RENGLON  SOL STICK 84HJS SOMBREADO',0.000,60.000,206.15,123.69),('0000001324','CUADERNO MARK BOOK ANILLADO A5 100 H CUADRICULADO TIPO BLOC',114.000,0.000,2.73,311.22),('0000002937','CUADERNO MARK BOOK ANILLADO A5 160H CUADRICULADO',184.000,0.000,3.68,677.12),('0000000678','CUADERNO PAGODA EMPAS 160H CUADR',0.000,0.000,1.57,0.00),('0000001667','CUADERNO RAY -PERU ANILLO A4 5 COLORES T/DURA',212.000,0.000,6.69,1418.28),('0000001668','CUADERNO RAY -PERU ANILLO A4 CUADRI BLANCO 92 HJS T/DURA',90.000,0.000,3.79,341.10),('0000001669','CUADERNO RAY -PERU ANILLO A5 5 COLORES T/DURA',152.000,0.000,3.93,597.36),('0000001670','CUADERNO RAY -PERU ANILLO A5 CUADRI BLANCO 92 HJS T/DURA',82.000,0.000,2.74,224.68),('0000002163','CUADERNO RAY -PERU CARGO 100HJ EMPAS',193.000,0.000,2.70,521.10),('0000000420','CUADERNO RAY -PERU CARGO 200HJ EMPAS',228.000,0.000,3.80,866.40),('0000001665','CUADERNO RAY -PERU EMPASTADO  CUADRI  A4 160HJS',7.000,0.000,6.42,44.94),('0000001666','CUADERNO RAY -PERU EMPASTADO  CUADRI  A5 200HJS',16.000,0.000,3.54,56.64),('0000000403','CUADERNO RAY -PERU EMPASTADO 200H COLOR ENTERO',0.000,0.000,3.51,0.00),('0000000629','CUADERNO SPIRAL1/2 OF X 100 HJS',0.000,0.000,4.50,0.00),('0000002175','CUADERNO STANFORD DELUXE 80HJ DECROLY PRE ESCOLAR',119.000,0.000,5.08,604.52),('0000002179','CUADERNO STANFORD DELUXE 80HJ INICIAL PRE CUADRIMAX 1X1',74.000,0.000,5.08,375.92),('0000002192','CUADERNO STANFORD DELUXE 80HJ KINDER TOP KIDS CUADRIMAX  2X2',156.000,0.000,5.08,792.48),('0000002178','CUADERNO STANFORD DELUXE 92HJ CUADRI',764.000,0.000,5.08,3881.12),('0000002191','CUADERNO STANFORD DELUXE 92HJ D/RAYA',0.000,0.000,5.05,0.00),('0000002177','CUADERNO STANFORD DELUXE 92HJ RAYADO',0.000,0.000,5.08,0.00),('0000002176','CUADERNO STANFORD DELUXE 92HJ T/RENGLON',37.000,0.000,5.08,187.96),('0000002812','CUADERNO SURCO 40 HJS DISEÑO A5 ESCOLAR',0.000,78.000,68.40,53.35),('0000002811','CUADERNO SURCO DE DIBUJO SKETCKBOOK ESPIRAL 15 HJS',0.000,0.000,185.25,0.00),('0000001194','CUADERNO SURCO DE LUXE  RAYADO A-4',0.000,1.000,180.00,1.80),('0000001563','CUADERNO SURCO DE LUXE 80 HJS CUADRIMAX  2 X 2   A-4',0.000,0.000,192.85,0.00),('0000001564','CUADERNO SURCO DE LUXE 80 HJS TRIPLE RENG  A-4',20.000,59.000,181.17,3730.29),('0000000755','CUADERNO SURCO DELUXE DE LUXE 80 HJS CUADRICU A-4',0.000,NULL,1.86,0.00),('0000002302','CUADERNO UNIVERSAL A4 EJECUTIVO',40.000,0.000,15.38,615.20),('0000002300','CUADERNO UNIVERSAL ANILLADO A4 DISEÑOS SPEED M JEAN SKIN PRI FLORES FASHON',39.000,0.000,14.05,547.95),('0000002301','CUADERNO UNIVERSAL ANILLADO A4 LICENCIA DISCOV EX PAPE GIRL HAPY HOSE SIMPS BAT',123.000,0.000,15.38,1891.74),('0000002656','CUADERNO UNIVERSAL CARGO 100HJ EMPAS',78.000,0.000,2.95,230.10),('0000002380','CUADERNO UNIVERSAL EMPASTADO  CUADRI  A5 200HJS',112.000,0.000,3.42,383.04),('0000000301','CUBIERTA PLAST. A4 DE COLOR',0.000,0.000,0.16,0.00),('0000002134','CUBO VIDRIO BAUTIZO 15 A SANTOS MATRIMONIO  C/LUZ   CAJA',6.000,86.000,206.49,1416.52),('0000001609','CUCHILLA BISTURI CON REPUESTO 52B',0.000,0.000,4.67,0.00),('0000001448','CUCHILLA DE PERFORACION',68.000,0.000,4.72,320.96),('0000000327','CUCHILLA KW-TRIO 3513 PLASTICO 9 MM',9.000,0.000,2.40,21.60),('0000000326','CUCHILLA KW-TRIO 3555 PEQUE.  C. METAL 9MM',10.000,0.000,1.20,12.00),('0000000328','CUCHILLA KW-TRIO 3763 PLASTICO 18 MM',0.000,0.000,3.50,0.00),('0000002261','CUCHILLA OLFA PLASTIC CUT PC-L',1.000,0.000,31.12,31.12),('0000002260','CUCHILLA OLFA PLASTIC CUT PC-S',2.000,0.000,22.12,44.24),('0000002259','CUCHILLA OLFA ROTATIVA  RTY-1/G',2.000,0.000,31.67,63.34),('0000000266','CUCHILLAS MEMORIS CHICO',0.000,0.000,0.46,0.00),('0000000177','CUTER DELFIN BRAND GRANDE',454.000,0.000,0.37,167.98),('0000002292','CUTER EINS PERFORMANCE 01-L3',16.000,0.000,4.70,75.20),('0000001933','CUTER EINS PROFESIONAL 20G-L1 +2 REPUESTO C/CARTONERA',25.000,0.000,4.43,110.75),('0000001934','CUTER EINS PROFESIONAL 22-S1 MEDIANO',18.000,0.000,1.41,25.38),('0000000481','CUTER GRANDE',0.000,0.000,0.24,0.00),('0000001333','CUTER JIANZHONG CON REPUESTO AR-063',189.000,0.000,2.59,489.51),('0000003021','DACTILAR EINS CERAMIC ST-CTPO1',262.000,0.000,3.14,822.68),('0000002877','DACTILAR LAYCONSA OFFICE',7.000,0.000,3.19,22.33),('0000000681','DACTILAR MEMORIS HUHUA MFO7103A',0.000,0.000,2.42,0.00),('0000003005','DACTILAR OVE HUELLA DIGITAL',22.000,0.000,2.67,58.74),('0000000037','DACTILAR PELIKAN',18.000,0.000,2.56,46.08),('0000000038','DACTILAR SHINY SM-2',81.000,0.000,16.41,1329.21),('0000001395','DENARIO # 06',0.000,96.000,83.00,79.68),('0000001396','DENARIO # 08',0.000,86.000,93.00,79.98),('0000001393','DENARIO CORAZON',1.000,0.000,113.00,113.00),('0000001415','DENARIO PERLA SIMPLE',0.000,0.000,27.00,0.00),('0000001394','DENARIO PERLADO',1.000,72.000,123.50,212.42),('0000001399','DENARIO PULCERA CON ANGEL',1.000,0.000,133.00,133.00),('0000001209','DETERGENTE ACE 850 GR',2.000,0.000,4.00,8.00),('0000002314','DIAMANTINA ARTESCO METALICA 8GM',240.000,0.000,0.81,194.40),('0000002278','DIAMANTINA VIKINGO DT-VK5 BL X 5',55.000,0.000,1.89,103.95),('0000002415','DICCIONARIO UNIMUNDO ESCOLAR',0.000,0.000,8.80,0.00),('0000002416','DICCIONARIO UNIMUNDO SINONIMOS ANTONI T/DURA',0.000,0.000,8.80,0.00),('0000001501','DILUYENTE KOYOTO PARA TINTA (2.5 KG)',2.000,0.000,45.88,91.76),('0000002668','DISCO DURO EXPANCION  ELEMENTS 2TB',0.000,0.000,360.00,0.00),('0000002669','DISCO DURO SEAGATE EXTERNO EXPANSION  2TB USB 3.0',0.000,0.000,262.30,0.00),('0000002674','DISCO DURO SEGATE INTERNO 1000GB',0.000,0.000,200.00,0.00),('0000000209','DISCO DURO TOSHIBA 1TB EXTERNO',0.000,0.000,194.45,0.00),('0000001197','DISCO DURO TOSHIBA 2TB EXTERNO',0.000,0.000,261.78,0.00),('0000000422','DISPENSADOR ARTESCO CHICO M-310  P/36YDA',0.000,0.000,5.00,0.00),('0000001334','DISPENSADOR CINTA DE EMBALAJE S/MANGO',12.000,0.000,4.80,57.60),('0000000331','DISPENSADOR KW-TRIO 3305  MINI',1.000,0.000,2.93,2.93),('0000000329','DISPENSADOR KW-TRIO 3309 CINTA ADH 1PLG',23.000,0.000,5.59,128.57),('0000000330','DISPENSADOR KW-TRIO 3311 CINTA ADH 1 Y 3 PLG',4.000,0.000,8.09,32.36),('0000000250','DISPENSADOR KW-TRIO EX01 PARA CINTA EMBALAJE',5.000,0.000,17.39,86.95),('0000000277','DISPENSADOR MEMO PAD X 50H',0.000,0.000,7.90,0.00),('0000000273','DISPENSADOR POST IT CORAZON',0.000,0.000,20.83,0.00),('0000000190','DISPENSADOR WEX 36-72 YDS',2.000,0.000,13.08,26.16),('0000000189','DISPENSADOR WEX X36 YDS 91-1070-00',0.000,0.000,5.84,0.00),('0000002882','DISPLEY EL PARQUE CARTON CORRUGADO NOVELTY',0.000,0.000,10.40,0.00),('0000001833','DVD + R DL 8X ESN PLUS 8.5 GB',0.000,47.000,90.00,84.60),('0000000207','DVD + R IMATION GRABABLE 4.7GB 16X (CON X  10)',0.000,0.000,10.06,0.00),('0000000206','DVD + R IMATION GRABABLE 4.7GB 16X (CON X  25)',0.000,0.000,23.28,0.00),('0000000205','DVD + R IMATION GRABABLE 4.7GB 16X (CON X  50)',0.000,0.000,36.50,0.00),('0000001039','DVD + R PRINCO 4.7 GB  CONO X50',10.000,37.000,20.98,225.33),('0000000145','EGRAPADOR ARTESCO 10H M-513',2.000,0.000,2.80,5.60),('0000000677','EGRAPADOR ARTESCO 22H M-515',3.000,0.000,6.60,19.80),('0000000143','EGRAPADOR ARTESCO 25H M-527',0.000,0.000,7.47,0.00),('0000000144','EGRAPADOR ARTESCO 30H M-727',2.000,0.000,9.28,18.56),('0000000142','EGRAPADOR KP T/ALICATE - 20HJ',0.000,0.000,9.47,0.00),('0000000141','EGRAPADOR RAPID 40H T/ALICATE K1',42.000,0.000,54.21,2276.82),('0000001204','EGRAPADOR RAPID E-3',0.000,0.000,3.80,0.00),('0000001205','EGRAPADOR RAPID E-4 MINI',12.000,0.000,2.00,24.00),('0000001175','EGRAPADOR RAPID ESCRITORIO F18 NEGRO',2.000,0.000,1.00,2.00),('0000001794','ENGRAPADOR ARTESCO 25H  M-526 C/SACAGRAP',2.000,0.000,8.55,17.10),('0000000705','ENGRAPADOR ARTESCO MINI M-513 METAL',0.000,0.000,2.61,0.00),('0000001174','ENGRAPADOR ARTESCO TIPO ALICATE 222',0.000,0.000,25.00,0.00),('0000000365','ENGRAPADOR DE METAL 100HJ 50SAN',12.000,0.000,44.89,538.68),('0000003022','ENGRAPADOR EINS ALICATE STZ 40512 26/6 24/6',17.000,0.000,18.91,321.47),('0000003019','ENGRAPADOR EINS SUPER MINI ALICATE EP-SM010',19.000,0.000,7.93,150.67),('0000002546','ENGRAPADOR FABER ALICATE P-101',10.000,0.000,13.78,137.80),('0000000381','ENGRAPADOR FABER DE METAL U008',0.000,0.000,8.05,0.00),('0000001082','ENGRAPADOR FABER E-25 DE METAL',0.000,0.000,4.40,0.00),('0000001929','ENGRAPADOR HANDY STAPLER STZ TIPO ALICATE MINI 40665 N° 10',0.000,0.000,12.16,0.00),('0000001954','ENGRAPADOR KANGARO 100 HJS LE 23S13QL',2.000,0.000,53.40,106.80),('0000001941','ENGRAPADOR KANGARO 20HJS LE 10F',40.000,0.000,11.97,478.80),('0000001942','ENGRAPADOR KANGARO 30 HJS LE 10FR',38.000,0.000,13.43,510.34),('0000001943','ENGRAPADOR KANGARO D/METAL 20 HJS 555N',3.000,0.000,5.45,16.35),('0000001944','ENGRAPADOR KANGARO D/METAL 30 HJS DS 45NR',105.000,0.000,7.25,761.25),('0000001983','ENGRAPADOR KANGARO D/METAL 30 HJS PRO 210',4.000,0.000,13.43,53.72),('0000001984','ENGRAPADOR KANGARO D/METAL 30HJS PRO 45',7.000,0.000,9.31,65.17),('0000001940','ENGRAPADOR KANGARO D/PLASTICO 12 HJS POKET 45C',23.000,0.000,2.73,62.79),('0000001945','ENGRAPADOR KANGARO DE METAL DS 35 (30 HJS) 24/6 - 26/6',105.000,0.000,5.66,594.30),('0000001959','ENGRAPADOR KANGARO DE METAL HD 23L24FL (210HJS) 23/6 23/24',1.000,0.000,242.73,242.73),('0000001951','ENGRAPADOR KANGARO DE METAL HD 23S13 (100HJS) 23/6 - 23/13',9.000,0.000,39.10,351.90),('0000001952','ENGRAPADOR KANGARO DE METAL HD 23S17 (140HJS) 23/6 - 23/17',2.000,0.000,53.40,106.80),('0000001953','ENGRAPADOR KANGARO DE METAL HD 23S24 (210HJS) 23/6 - 23/24',2.000,0.000,55.96,111.92),('0000001955','ENGRAPADOR KANGARO DE METAL PREMIUM DS 23S15FL (120HJS)',2.000,0.000,74.01,148.02),('0000001956','ENGRAPADOR KANGARO DE METAL PREMIUM DS 23S20FL (170HJS)',3.000,0.000,86.32,258.96),('0000001957','ENGRAPADOR KANGARO DE METAL PREMIUM DS 23S24FL (210HJS)',4.000,0.000,102.74,410.96),('0000001946','ENGRAPADOR KANGARO DE METAL TIPO ALICATE HP 210 (40HJS)',1.000,0.000,17.29,17.29),('0000001947','ENGRAPADOR KANGARO DE METAL TIPO ALICATE HP 435 (40HJS)',8.000,0.000,19.95,159.60),('0000001985','ENGRAPADOR KANGARO DS 425 (30HJS) 24/6  - 26/6',1.000,0.000,8.98,8.98),('0000001591','ENGRAPADOR KANGARO DS-45L DE LARGO ALCANCE',0.000,0.000,27.01,0.00),('0000001958','ENGRAPADOR KANGARO ENGRAPADOR DE METAL PREMIUN LARGO ALCANCE DS-435L 26/6 24/6',22.000,0.000,24.67,542.74),('0000001939','ENGRAPADOR KANGARO MINI D/PLASTICO 10HJS POKET 10',33.000,0.000,2.79,92.07),('0000001990','ENGRAPADOR KANGARO MINI-45  20 HJS',92.000,0.000,2.59,238.28),('0000001949','ENGRAPADOR KANGARO P/  30HJS LE-45FS+24/6-1M',18.000,0.000,23.94,430.92),('0000002759','ENGRAPADOR KANGARO P/150 HJS HDP 2150',3.000,0.000,148.82,446.46),('0000001950','ENGRAPADOR KANGARO P/30 HJS LE-210FS+24/6-1M',30.000,0.000,32.59,977.70),('0000001948','ENGRAPADOR KANGARO PLASTICO P/30 HJS HS-45P',5.000,0.000,5.52,27.60),('0000001986','ENGRAPADOR KANGARO TRENDY - 35 (25HJS) 24/6 - 26/6',70.000,0.000,3.92,274.40),('0000000147','ENGRAPADOR KANGARO TRENDY - 45M  15HJS',28.000,0.000,2.86,80.08),('0000002950','ENGRAPADOR KP DE METAL PREMIUN 1201 TIRA CORTA',21.000,0.000,3.76,78.96),('0000000255','ENGRAPADOR KP MINI NEON',1.000,0.000,2.50,2.50),('0000000032','ENGRAPADOR KW - R10   5900',0.000,0.000,24.88,0.00),('0000000336','ENGRAPADOR KW-TRIO 5000 DE METAL PROFESIONAL 210 HJS',1.000,0.000,201.11,201.11),('0000000237','ENGRAPADOR KW-TRIO 5001 DE METAL PROFESIONAL 140 HJ',2.000,0.000,67.28,134.56),('0000000238','ENGRAPADOR KW-TRIO 5003 DE METAL PROFESIONAL 210 HJ',0.000,0.000,70.40,0.00),('0000000337','ENGRAPADOR KW-TRIO 5004 DE METAL PROFESIONAL 140 HJS',0.000,0.000,69.83,0.00),('0000000830','ENGRAPADOR KW-TRIO 5516 POLLEX  T/CORTA 20 HJS',0.000,0.000,8.00,0.00),('0000000334','ENGRAPADOR KW-TRIO 5558 ROLLEX METAL T/CORTA 15 HJS',0.000,0.000,8.24,0.00),('0000000831','ENGRAPADOR KW-TRIO 5716 POLLEX  T/LARGA 20 HJS',0.000,0.000,11.50,0.00),('0000000335','ENGRAPADOR KW-TRIO 5758H ROLLEX METAL T/LARGA 15 HJS',0.000,0.000,10.62,0.00),('0000000333','ENGRAPADOR KW-TRIO 5793 POLLEX (ALICATE)',0.000,0.000,16.00,0.00),('0000000251','ENGRAPADOR KW-TRIO DE METAL 50LAN (210HJ)',9.000,0.000,59.03,531.27),('0000000528','ENGRAPADOR KW-TRIO DE METAL T/ ALICATE 5742',14.000,0.000,25.86,362.04),('0000002539','ENGRAPADOR LAYCONSA LE-S10',6.000,0.000,49.67,298.02),('0000000275','ENGRAPADOR RAPID MINI 20H',0.000,0.000,2.99,0.00),('0000002631','ENGRAPADOR RAPID S17',8.000,0.000,10.00,80.00),('0000001641','ENGRAPADOR STAPLER DE LARGO ALCANCE 26/6',3.000,0.000,20.70,62.10),('0000001623','ENGRAPADOR TOMMY SEMI INDUSTRIAL P/240 HJS',1.000,0.000,53.30,53.30),('0000000592','ESCALIMETRO ARTESCO ESCALA 1/20',0.000,0.000,5.90,0.00),('0000002509','ESCALIMETRO TWINS GRANDE ESCALA BAJA DE 30 CM',10.000,0.000,4.80,48.00),('0000002120','ESCANER HP PLANO SCANJET PRO 2500 F1',0.000,0.000,1124.71,0.00),('0000001314','ESCANER HP SCANJET 5590 FLATBED',0.000,0.000,1146.03,0.00),('0000001289','ESCANER HP SCANJET 63110 PHOTO 220V',0.000,0.000,420.00,0.00),('0000001280','ESCARAPELA',0.000,0.000,1.00,0.00),('0000001211','ESCOBA HUDE ORIENTAL',12.000,0.000,9.50,114.00),('0000000382','ESCUADRAS FABER JUEGO X20CM',0.000,0.000,1.72,0.00),('0000001624','ESCUADRAS HT1123 30CM X 2 PIEZAS',8.000,0.000,5.28,42.24),('0000001783','ESCUADRAS HT1130 45CM X 2 PIEZAS',4.000,0.000,12.18,48.72),('0000002394','ESCUADRAS LAYCONSA ESTUCHE X GEOMETRICO FLEX X 30CM',3.000,0.000,3.75,11.25),('0000002879','ESCUADRAS LAYCONSA GEOMETRICO FLEXIBLE X 30CM',4.000,0.000,3.80,15.20),('0000002872','ESCUADRAS LAYCONSA GEOMETRICO X 30CM PVC',18.000,0.000,1.98,35.64),('0000002565','ESCUADRAS OVE ECO X 30 CM',2.000,0.000,1.42,2.84),('0000003028','ESCUADRAS VIKINGO FLEXIBLE X 20 CM',95.000,0.000,2.07,196.65),('0000001522','ESFERA JARDINERO C/LUZ',0.000,0.000,289.80,0.00),('0000001461','ESFERA NIÑO BABY SHOWER C/LUZ',0.000,8.000,280.00,22.40),('0000001428','ESFERA PIRATA NIÑOS C/LUZ',0.000,45.000,270.00,121.50),('0000001437','ESFERA VIDRIO ANGEL C/LUZ',0.000,7.000,230.00,16.10),('0000002136','ESPEJO RESINADO COFRE',5.000,16.000,187.97,969.93),('0000000172','ESPIRAL 07MM 25 HJS',71.000,0.000,2.64,187.44),('0000000171','ESPIRAL 09MM 50 HJS',9.000,0.000,3.98,35.82),('0000000170','ESPIRAL 12MM 70 HJS',78.000,0.000,6.49,506.22),('0000000169','ESPIRAL 14MM 85 HJS',33.000,0.000,10.21,336.93),('0000000168','ESPIRAL 17MM 100 HJS',25.000,0.000,11.40,285.00),('0000000167','ESPIRAL 20MM 120 HJS',10.000,0.000,13.78,137.80),('0000000166','ESPIRAL 23MM 150 HJS',15.000,0.000,19.42,291.30),('0000002577','ESPIRAL 25MM 180 HJS',8.000,0.000,21.49,171.92),('0000000165','ESPIRAL 30MM 200 HJS',8.000,0.000,30.61,244.88),('0000000164','ESPIRAL 33MM 240 HJS',2.000,0.000,38.16,76.32),('0000000163','ESPIRAL 40MM 350 HJS',3.000,0.000,65.53,196.59),('0000000162','ESPIRAL 45MM 400HJS',3.000,0.000,74.66,223.98),('0000002578','ESPIRAL 50MM 550 HJS',0.000,0.000,90.60,0.00),('0000002423','ESPIRAL COLORES 07MM 25 HJS',9.000,0.000,4.45,40.05),('0000002424','ESPIRAL COLORES 09MM 50 HJS',21.000,0.000,5.92,124.32),('0000002425','ESPIRAL COLORES 12MM 70 HJS',18.000,0.000,9.63,173.34),('0000002426','ESPIRAL COLORES 14MM 85 HJS',20.000,0.000,12.10,242.00),('0000000976','ESPIRALADORA TOWER A-4',0.000,0.000,195.00,0.00),('0000000921','ESPIRALADORA TOWER A-4 C/REGULADOR MARGEN',0.000,0.000,195.00,0.00),('0000000051','ESPONJA GALLETA',31.000,0.000,7.06,218.86),('0000000389','ESPONJERO ARTESCO',3.000,0.000,1.50,4.50),('0000002094','ESTABILIZADOR GTX G-05, 85AL, 1200VA, AVR',12.000,0.000,36.77,441.24),('0000002486','ETIQUETA ADHESIVA 50X25MM 1SAL 1\" BLTTPREP 878315 (1500) CERA',2.000,0.000,8.78,17.56),('0000002487','ETIQUETA ADHESIVA 50X25MM 2SAL 1\" BLPO 878914 (3000) RES',4.000,0.000,20.00,80.00),('0000002541','ETIQUETA ADHESIVA 50X25MM 2SAL 1\" BLTT 878910 (3000) CERA',20.000,0.000,16.41,328.20),('0000001164','ETIQUETA ADHESIVA VARIAS',0.000,0.000,0.75,0.00),('0000000815','ETIQUETA ETI SOL STICKERS Y  BRILLO',411.000,0.000,0.76,312.36),('0000001060','ETIQUETA MILAGRITOS AUTOADHESIVA',0.000,0.000,0.75,0.00),('0000002761','ETIQUETA PEGAFAN ADHESIVA MOTIVADORAS CARITAS',11.000,0.000,0.92,10.12),('0000002461','ETIQUETA PEGAFAN ESCOLARES DISNEY',3.000,0.000,1.84,5.52),('0000001843','ETIQUETA PEGAFAN P CD/DVD (PQTX100)',12.000,36.000,21.36,264.01),('0000000181','ETIQUETA PEGAFAN RECT 19X13MM X 500 COLORES',76.000,0.000,1.28,97.28),('0000002516','ETIQUETA PEGAFAN RECT 23.5 X 76MM X 100 BLANCO',220.000,0.000,0.99,217.80),('0000002515','ETIQUETA PEGAFAN RECT 23.5 X 76MM X 100 COLORES',33.000,0.000,1.18,38.94),('0000002052','EVA FOAM ADHESIVO ESCARCHADO C/DISEÑO A4 COLORES',21.000,7.000,8.79,190.74),('0000002739','EVA FOAM ADHESIVO GLITTER FILM DISEÑO PAQX10',83.000,0.000,8.99,746.17),('0000002738','EVA FOAM ADHESIVO METALICO PAQ X 10 UND',78.000,0.000,7.07,551.46),('0000002888','EVA FOAM ESCARCHADO C/DISEÑO ALFABETICO A4 (PAQX 10UND) AR-00391',0.000,1.000,9.50,0.95),('0000002785','EVA FOAM FIGURAS AR-00389-000390',38.000,0.000,2.53,96.14),('0000002788','EVA FOAM FIGURAS AR-00393 -395',93.000,0.000,1.86,172.98),('0000002787','EVA FOAM SURTIDO FIGURAS AR-391-392',107.000,0.000,1.39,148.73),('0000002780','EVA FOAM TWINS TEXTURADO C/ENTERO PQTX10 50X60CM',11.000,8.000,36.61,432.00),('0000000155','FASTENER ARTESCO CJ X 50',0.000,0.000,4.10,0.00),('0000000875','FASTENER ARTESCO CJ X 50 E10',173.000,0.000,2.48,429.04),('0000000872','FASTENER ARTESCO T/ GUSANO PLAST',0.000,0.000,19.00,0.00),('0000002058','FASTENER DELFIN CAJA X 50 UND',2.000,0.000,1.88,3.76),('0000000254','FASTENER KP DE METAL  8CM',269.000,0.000,2.16,581.04),('0000002607','FASTENER LAYCONSA METAL ANTICORTE OFFICE 8CM',134.000,0.000,4.88,653.92),('0000002540','FASTENER LAYCONSA PLASTICO COLORES 8CM X 50',6.000,0.000,2.72,16.32),('0000000427','FASTENER OFFI C X 50',0.000,0.000,2.21,0.00),('0000002745','FASTENER OVE GUSANILLO CAJA X 25',0.000,0.000,15.50,0.00),('0000000219','FASTENER WARRIOR',0.000,0.000,6.50,0.00),('0000001244','FASTENER WINGO CJ X 50',9.000,0.000,5.60,50.40),('0000000358','FECHERO SHINY D-3 5MM',38.000,0.000,5.49,208.62),('0000000034','FECHERO SHINY D-4 4MM',38.000,0.000,5.28,200.64),('0000000035','FECHERO SHINY D-5 3MM',18.000,0.000,5.13,92.34),('0000000033','FECHERO SHINY D3',0.000,0.000,5.50,0.00),('0000000036','FECHERO SHINY S-300',10.000,0.000,9.64,96.40),('0000002128','FIL ROLLO STRECH PLASTICO N° 15\"',5.000,0.000,10.06,50.30),('0000000789','FIL ROLLO STRECH PLASTICO N° 20\"',34.000,0.000,11.10,377.40),('0000001327','FIL STRECH ROLLO 20\" NEGRO',3.000,0.000,19.50,58.50),('0000002293','FILE STAEDMARK EXPANDING ARCHIVE DIVISIONES  ST-DEF522',1.000,0.000,8.75,8.75),('0000002298','FILE STAEDMARK ST-BF20 ANCHO C/LIGA',36.000,0.000,4.36,156.96),('0000002295','FILE STAEDMARK ST-CF1 COLORES',48.000,0.000,1.61,77.28),('0000002294','FILE STAEDMARK ST-CRF3106 C/ VARILLA PLASTICO 60HJS TRANSPARENT',386.000,0.000,0.75,289.50),('0000002297','FILE STAEDMARK ST-FF41 FLAP C/LIGA',3.000,0.000,2.51,7.53),('0000002299','FILE STAEDMARK ST-FF85 TRANSLUCIDO C/LIGA RALLAS',0.000,0.000,2.40,0.00),('0000001025','FILE TIPO BOLSA C/ SUJETADOR BOLSA COLGANTE PARA CREDITOS',0.000,0.000,58.71,0.00),('0000002432','FILE TRANSP CON PASADOR OF',38.000,0.000,1.20,45.60),('0000002588','FLORES DE EVA C/ORGANZA PARA DECORACION 15-1',15.000,34.000,9.70,148.80),('0000002585','FLORES DE EVA PARA DECORACION FC6041',5.000,95.000,9.98,59.38),('0000001519','FOLDER ARTESCO',0.000,0.000,4.50,0.00),('0000002564','FOLDER ARTESCO PLASTICO FANTACIA A4 TRANSPARENTE',0.000,0.000,1.70,0.00),('0000002422','FOLDER ARTESCO PLASTICO FANTACIA OF FASTENER',0.000,0.000,1.60,0.00),('0000002013','FOLDER ARTESCO PLASTICO T/TRASPARENTE C/FASTENER OF',0.000,0.000,3.00,0.00),('0000002012','FOLDER ARTESCO PLASTICO TRANSPARENTE  C/FASTENER A4',63.000,0.000,2.75,173.25),('0000000370','FOLDER ECOLIFE A4',0.000,0.000,0.14,0.00),('0000002904','FOLDER EL PARQUE PLUS A3 - C/LIGA FASTENER GUSANO',0.000,0.000,6.62,0.00),('0000000378','FOLDER GALLO MANILA A4',148.000,55.000,13.97,2075.24),('0000000653','FOLDER GALLO MANILA A4 + FASTENER',0.000,0.000,15.90,0.00),('0000000652','FOLDER GALLO MANILA OF',72.000,10.000,16.01,1154.32),('0000000217','FOLDER GRAFI PAPEL MANILA A-4 COLOR',0.000,0.000,0.33,0.00),('0000000220','FOLDER GRAFI PAPEL MANILA PASTEL',0.000,0.000,0.50,0.00),('0000002184','FOLDER GRAN VIA MANILA DE COLOR A4',139.000,4.000,21.61,3004.65),('0000000218','FOLDER GRAPHOS MANILA A-4',45.000,0.000,13.97,628.65),('0000002010','FOLDER PLASTICO OF C/SUJETADOR METAL',0.000,0.000,5.00,0.00),('0000002569','FOLDER TOP  PLASTICO TAMAÑO OF DIEÑOS',411.000,0.000,1.67,686.37),('0000002255','FOLDER VINIFAN C/LIGA DISEÑOS',2.000,0.000,4.73,9.46),('0000002442','FOLDER VINIFAN DOBLE TAPA A/RELIEVE GUSANO',0.000,0.000,4.44,0.00),('0000002418','FOLDER VINIFAN LICENCIA SCARCHE Y OTROS',1371.000,0.000,3.72,5100.12),('0000002417','FOLDER VINIFAN OFICIO C/FASTENER DISEÑOS',0.000,0.000,3.61,0.00),('0000002252','FOLDER VINIFAN PLASTICO OF MIX JUVENIL',61.000,0.000,3.08,187.88),('0000002282','FOLDER VINIFAN PLASTICO TAPA TRANSPARENT GUSANO',1.000,0.000,3.11,3.11),('0000002254','FOLDER VINIFAN TAPA  DOBLE TAPA  OF GUSANO',220.000,0.000,3.62,796.40),('0000002253','FOLDER VINIFAN TAPA TRASPARENTE FASTENER',255.000,0.000,2.54,647.70),('0000002258','FOLDER VIVIDA ARCHIVERO ACORD 6 DV',0.000,0.000,19.61,0.00),('0000002158','FOLLAJES ATENEA Y HOJAS SECAS',96.000,0.000,1.33,127.68),('0000002839','FORRO EXPRESS ECO NP BOLSA X 10',33.000,0.000,4.69,154.77),('0000002257','FORRO TOP VINIFORRITO',109.000,0.000,1.19,129.71),('0000002251','FORRO VINIFAN PRACTIFORRO EXPRESS X 10',0.000,0.000,7.63,0.00),('0000000183','FORRO VINIFORRO OFICIO',336.000,0.000,3.70,1243.20),('0000000182','FORRO VINIFORRO TOP A-4',1.000,0.000,2.20,2.20),('0000002159','FRUTAS ATENEA Y VERDURAS DESHIDRATADAS',42.000,0.000,1.53,64.26),('0000000845','FUENTE IT TR 500 W C/CABLE MOD',0.000,0.000,147.52,0.00),('0000001306','FUNDA ACRILICA  FOTOCHECK  VERTICAL',6.000,25.000,46.21,288.81),('0000001594','FUNDA ACRILICA  FOTOCHECK HORIZONTAL',9.000,27.000,37.61,348.64),('0000001335','FUNDA FABER PIEL DE DURAZNO A4 X10',71.000,0.000,1.30,92.30),('0000002307','FUNDA FOTOCHECK HORIZONTAL ACRILICA C/TAPA TRANSPARENTE',0.000,0.000,50.00,0.00),('0000000256','FUNDA PARA CD CHINA X100',21.000,0.000,3.10,65.10),('0000001462','FUNDA PARA DISCO DURO',34.000,0.000,9.89,336.26),('0000002189','FUNDA SLEEVE PARA CD LUPEA',65.000,0.000,3.54,230.10),('0000001256','GALLETA SODA',0.000,0.000,8.00,0.00),('0000002587','GANCHO MADERA DECORACION VARIOS',1.000,54.000,7.02,10.81),('0000002481','GLOBO GRANDE X BOLSA',0.000,0.000,20.00,0.00),('0000000842','GLOVO N°9',0.000,0.000,0.08,0.00),('0000000059','GOMA P/PLACAS P-S',11.000,0.000,12.83,141.13),('0000002723','GOMA VIKINGO GE-VK6 GLITTER 12ML BLISTER X 6',24.000,0.000,2.59,62.16),('0000002277','GOMA VIKINGO LIQUDA PEGA STICK GL-VK50',15.000,0.000,1.63,24.45),('0000002752','GOMA VINIFAN ESCARCHADA X 6',131.000,0.000,2.96,387.76),('0000000565','GRABACION DE SELLO',0.000,0.000,4.00,0.00),('0000001584','GRAPAS ARTESCO 23/10   CAJ X 1000',11.000,0.000,3.21,35.31),('0000001747','GRAPAS ARTESCO 23/13 CAJA X 1000',7.000,0.000,3.95,27.65),('0000000404','GRAPAS ARTESCO 26/6 CJA X 5000',161.000,0.000,1.90,305.90),('0000000281','GRAPAS ARTESCO 26/6 X 1000 25HJ',0.000,0.000,0.48,0.00),('0000001606','GRAPAS EAGLE 23/10 X 1000',0.000,0.000,2.49,0.00),('0000001960','GRAPAS KANGARO 10-1M',85.000,0.000,0.40,34.00),('0000001590','GRAPAS KANGARO 23/10   CAJ X 1000',0.000,0.000,3.60,0.00),('0000001961','GRAPAS KANGARO 23/10 (30-70HJS) X 1000',15.000,0.000,2.26,33.90),('0000001962','GRAPAS KANGARO 23/13 (30-80HJS)X 1000',36.000,0.000,2.66,95.76),('0000001773','GRAPAS KANGARO 23/13 X 1000',0.000,0.000,4.32,0.00),('0000001963','GRAPAS KANGARO 23/15 (70-120HJS)X 1000',2.000,0.000,2.93,5.86),('0000001996','GRAPAS KANGARO 23/17 (120-160 HJS) CJA X 1000',1.000,0.000,3.39,3.39),('0000001997','GRAPAS KANGARO 23/20 (140-200 HJS) CJA X 1000',22.000,0.000,5.12,112.64),('0000001998','GRAPAS KANGARO 23/24 (200X240 HJS) CAJA X 1000',20.000,0.000,5.79,115.80),('0000001999','GRAPAS KANGARO 26/6  CJA X 1000',9.000,0.000,1.00,9.00),('0000001964','GRAPAS KANGARO 26/6  X 5000',32.000,0.000,2.50,80.00),('0000002869','GRAPAS KANGARO 26/6-5M-TIRA COMPLETA',1.000,0.000,2.93,2.93),('0000002868','GRAPAS KANGARO GRAPA 23/08 (30-50HJS)',1.000,0.000,1.93,1.93),('0000002951','GRAPAS KP 23/17 120-160HJS CAJA X 1000',20.000,0.000,1.91,38.20),('0000000544','GRAPAS KP 26/6 (CJA X 1000)',2.000,0.000,0.45,0.90),('0000000545','GRAPAS KP 26/6 (CJA X 5000)',376.000,0.000,1.23,462.48),('0000000293','GRAPAS KW-TRIO 23/06 (2-30 HJS)  X 1000',40.000,0.000,1.50,60.00),('0000000249','GRAPAS KW-TRIO 23/08  CAJ X 1000',53.000,0.000,1.75,92.75),('0000000029','GRAPAS KW-TRIO 23/10   CAJ X 1000',90.000,0.000,2.34,210.60),('0000000030','GRAPAS KW-TRIO 23/13',50.000,0.000,2.72,136.00),('0000000064','GRAPAS KW-TRIO 23/15',46.000,0.000,3.01,138.46),('0000001301','GRAPAS KW-TRIO 23/20',11.000,0.000,3.00,33.00),('0000002207','GRAPAS KW-TRIO 23/6',42.000,0.000,2.50,105.00),('0000000338','GRAPAS KW-TRIO 26/6 (1000)',49.000,0.000,0.65,31.85),('0000000031','GRAPAS KW-TRIO 26/6 (5000)',0.000,0.000,1.40,0.00),('0000000339','GRAPAS KW-TRIO 26/8 (1000)',33.000,0.000,0.80,26.40),('0000000832','GRAPAS KW-TRIO 53/06 CJA X 1200',0.000,0.000,2.20,0.00),('0000001133','GRAPAS KW-TRIO 53/08 CJA X 1000',21.000,0.000,3.34,70.14),('0000001300','GRAPAS KW-TRIO 53/10',16.000,0.000,3.50,56.00),('0000002396','GRAPAS LAYCONSA OFFICE 26/6 X 5000',0.000,0.000,1.50,0.00),('0000000278','GRAPAS MEMORIS 26/6 X 5000',0.000,0.000,1.71,0.00),('0000001771','GRAPAS NOVUS 23/10 X 1000',1.000,0.000,3.60,3.60),('0000001772','GRAPAS NOVUS 23/13 X 1000',0.000,0.000,4.32,0.00),('0000002841','GRAPAS RAPID 13    13/6 X 5000 CLAVADORA',48.000,0.000,5.74,275.52),('0000001499','GRAPAS RAPID 26/6 X 5000',74.000,0.000,2.01,148.74),('0000001932','GRAPAS STZ 40401 N°10 X 1000',0.000,0.000,0.53,0.00),('0000001840','GRAPAS VINIFAN 26/6 CJA X 5000',6.000,0.000,1.71,10.26),('0000002750','GRAPAS VINIFAN 26/6 X 1000',22.000,0.000,0.46,10.12),('0000000159','GRAPAS WINGO 26/6 X 5000',0.000,0.000,1.78,0.00),('0000000596','GRAVADORA DE VOZ OLIMPUS DIGITAL',0.000,0.000,310.00,0.00),('0000000773','GUILLOTINA KW-TRIO A3 10 HJS   3914',0.000,0.000,100.00,0.00),('0000001021','GUILLOTINA KW-TRIO ECONOMICA  A-4 -10 HJS 13400',0.000,0.000,69.00,0.00),('0000001674','GUILLOTINA PAPER CUTER METALICA PESADA A3',4.000,0.000,95.36,381.44),('0000002053','GUILLOTINA PAPER CUTER PESADA A4',3.000,0.000,58.75,176.25),('0000001207','HUMEDECEDOR DACTILAR ARTESCO CERA',9.000,0.000,1.30,11.70),('0000001273','IMPRESORA ARGOX CP 2140',0.000,0.000,1030.00,0.00),('0000001854','IMPRESORA BROTHER DCT-T300 MULTIFUNCIONAL DE INYECCION DE TINTA COLOR',0.000,0.000,591.49,0.00),('0000001837','IMPRESORA CANON MULTIFUNCIONAL DE INYECCION G3100',0.000,0.000,491.18,0.00),('0000002494','IMPRESORA CANON MULTIFUNCIONAL E-471',3.000,0.000,165.72,497.16),('0000002809','IMPRESORA EPSON 495',0.000,0.000,790.00,0.00),('0000000973','IMPRESORA EPSON L800',0.000,0.000,900.00,0.00),('0000000363','IMPRESORA EPSON MATRICIAL LX300+II',0.000,0.000,583.00,0.00),('0000002347','IMPRESORA EPSON MATRICIAL TM-U375 USB BLACK',0.000,0.000,1166.17,0.00),('0000001780','IMPRESORA EPSON MULTIFUNCIONAL DE INYECCION PIXMA G2100',0.000,0.000,519.10,0.00),('0000001192','IMPRESORA EPSON MULTIFUNCIONAL L355',0.000,0.000,707.00,0.00),('0000002118','IMPRESORA HP IMPRESORA HP LASER JET PRO M402 DN',0.000,0.000,1211.20,0.00),('0000000956','IMPRESORA HP LASERJET PRO M102W WIFI',1.000,0.000,342.09,342.09),('0000002471','IMPRESORA HP LASERJET PRO M12W WIFI (220V)',0.000,0.000,289.79,0.00),('0000000972','IMPRESORA HP LJ PRO M425DN MFP',0.000,0.000,1660.00,0.00),('0000001272','IMPRESORA HP MULTIFUNCIONAL 4645',0.000,0.000,450.00,0.00),('0000000964','IMPRESORA HP OFFICEJET 7110 A-3 EPRINT',0.000,0.000,690.64,0.00),('0000002119','IMPRESORA HP OFFICEJET 7110 FORMATO A3',0.000,0.000,710.00,0.00),('0000000969','IMPRESORA KYOCERA MULTIFUNCIONAL LASER FS-6530MFP',0.000,0.000,6707.65,0.00),('0000000133','INDEX TABS ARTESCO (CJ X 10 UND) CRISTAL',3.000,0.000,4.30,12.90),('0000000134','INDEX TABS ARTESCO PRECORTADO (CJ X 10)',44.000,0.000,3.18,139.92),('0000000307','JABON AVAL LIQUIDO',0.000,0.000,3.58,0.00),('0000002405','JABON LQUIDO ORION ANTIBANCTERIAL 444ML',320.000,0.000,3.58,1145.60),('0000002429','JUEGO ARTESCO REGLAS X 30 CM',0.000,0.000,1.90,0.00),('0000001902','JUEGO EDUCATIVO ABECEDARIO NUMEROS CON IMÁN T/MEDIANO',24.000,0.000,1.10,26.40),('0000001903','JUEGO EDUCATIVO ENCAJABLE TRENCITO',24.000,0.000,3.57,85.68),('0000002379','JUEGO FABER REGLAS X 20 CM GEOMETRICO',14.000,0.000,1.93,27.02),('0000000968','JUEGO KYOCERA DE POLEAS DE CASSETTE (X 3 UND) TASKALFA',0.000,0.000,180.00,0.00),('0000000450','JUEGOS ROMPE GABEZA 0829A',7.000,0.000,3.00,21.00),('0000002997','KIT DATAONE TECLADO + MOUSE DAT - K429C',12.000,0.000,19.42,233.04),('0000002924','KIT DATAONE TECLADO Y MOUSE USB DAT-420C',0.000,0.000,11.95,0.00),('0000000092','KIT GENIUS TECLADO Y MOUSE  KB C210',3.000,0.000,28.80,86.40),('0000002998','KIT HALION',0.000,0.000,22.50,0.00),('0000002925','KIT HALION MULTIMEDIA TECLADO Y MOUSE HA-K230C',0.000,0.000,21.17,0.00),('0000002200','KIT HALION TECLADO + MOUSE + PARLANTE  MOD.HA-50K3',3.000,0.000,41.94,125.82),('0000002202','KIT HALION TECLADO Y MOUSE INALANBRICO G1000 NEGRO',0.000,0.000,41.94,0.00),('0000002083','KIT HALION TECLADO Y MOUSE USB KM-2011 + MO-040',18.000,0.000,21.67,390.06),('0000001760','KIT HP WIRELESS CLASSIC KEYBOARD + MOUSE INALAMBRICO',0.000,0.000,79.65,0.00),('0000002837','KIT LOGITECH TECLADO+MOUSE MK120 USB',0.000,0.000,45.00,0.00),('0000002744','KIT MICROSOFT 3J2-0008  KIT TECLADO+ MOUSE WIRED 600 (SPANISH)',3.000,0.000,62.48,187.44),('0000001517','KIT MICROSOFT TECLADO Y MOUSE  WIRED DESKTOP 400',3.000,0.000,50.12,150.36),('0000002501','LAMINA ADH ENMIC CBIT 100 X 145 MM  200 MIC',0.000,0.000,15.03,0.00),('0000002970','LAMINA ADH ENMIC CBIT 303 X 426 MM 175 MIC  A3',3.000,0.000,96.57,289.71),('0000002968','LAMINA ADH ENMIC CBIT 54 X 86 MM 200 MIC',44.000,0.000,4.64,204.16),('0000002965','LAMINA ADH ENMIC CBIT 59 X 83 MM 200 MIC',1.000,0.000,4.56,4.56),('0000002969','LAMINA ADH ENMIC CBIT 67 X 98 MM 200 MIC',0.000,0.000,6.14,0.00),('0000002966','LAMINA ADH ENMIC CBIT 75 X 105 MM 200 MIC',5.000,0.000,7.31,36.55),('0000002967','LAMINA ADH ENMIC CBIT 80 X 115 MM 200 MIC',12.000,0.000,8.28,99.36),('0000002500','LAMINA ADH ENMIC CBIT 92 X 126 MM  200 MIC',12.000,0.000,10.38,124.56),('0000002499','LAMINA ADH ENMIC CBIT 96 X 110 MM 200 MIC',1.000,0.000,9.59,9.59),('0000000747','LAMINA ADH ENMIC CBIT CARNET 60 X 92 MM CARNET 200 MIC',24.000,0.000,5.02,120.48),('0000001305','LAMINA ADH ENMIC INSERTO 54 X 86',2.000,0.000,13.00,26.00),('0000002262','LAMINA ADH ENMIC LEITZ 175 MIC A4',1.000,0.000,0.94,0.94),('0000000750','LAMINA ADH ENMIC OVE 216 X 303 MM 175 MIC',0.000,0.000,55.00,0.00),('0000000751','LAMINA ADH ENMIC OVE 229 X 363 MM 175 MIC',0.000,0.000,61.85,0.00),('0000000748','LAMINA ADH ENMIC OVE 67 X 98 MM 200 MIC',0.000,2.000,8.60,0.17),('0000000749','LAMINA ADH ENMIC OVE D.N.I. 75 X 105 MM 200 MIC',1.000,0.000,9.25,9.25),('0000002483','LAMINA ADH ENMIC TWINS 100 X 135 MM 200 MICRONES AR-200-2',2.000,0.000,14.10,28.20),('0000002484','LAMINA ADH ENMIC TWINS 100 X 146 MM 200 MICRONES AR-200-3 PRENSA',39.000,0.000,15.27,595.53),('0000000746','LAMINA ADH ENMIC TWINS 54 X 86 MM 200 MICRONES',3.000,0.000,6.81,20.43),('0000002485','LAMINA ADH ENMIC TWINS 67 X 98 MM 200 MICRONES AR-200-1 DNI',1.000,0.000,8.27,8.27),('0000002482','LAMINA ADH ENMIC TWINS 75 X 105 MM 200 MICRONES AR-200-4',0.000,0.000,8.82,0.00),('0000001508','LAMINA ADH ENMIC TWINS A4  216 X 303 MM 175 MIC',0.000,0.000,40.66,0.00),('0000001810','LAMINA ADH ENMIC TWINS ENMIC A3 175 MICRONES',4.000,67.000,86.35,403.25),('0000001562','LAMINA ADH ENMIC TWINS OF  229 X 368 MM 175 MIC',22.000,86.000,69.12,1580.08),('0000001715','LAPICERO B-5679 COLORES',4.000,0.000,0.50,2.00),('0000002060','LAPICERO ECOLOGICO GRABACION',1.000,0.000,500.00,500.00),('0000001711','LAPICERO ESCARCHADO DORADO PLATEADO',138.000,0.000,0.34,46.92),('0000000793','LAPICERO GEMA ESCARCHADO X 12',0.000,0.000,2.67,0.00),('0000000794','LAPICERO GEMA ESCARCHADO X 24',-14.000,0.000,5.70,-79.80),('0000001683','LAPICERO GRAFICO 376',0.000,38.000,27.00,10.26),('0000001681','LAPICERO GRAFICO 550',0.000,40.000,30.50,12.20),('0000001680','LAPICERO GRAFICO ECOLOGIO',1.000,0.000,28.00,28.00),('0000001682','LAPICERO GRAFICO POINT PEN',4.000,60.000,18.00,82.80),('0000002220','LAPICERO TWINS ESCARCHADO X 12',112.000,0.000,3.25,364.00),('0000000405','LAPIZ ARTESCO GRAFITO  2B C/BORRADOR',9.000,9.000,3.33,32.47),('0000000883','LAPIZ ARTESCO PROFESIONAL  2B S/BORR',0.000,0.000,4.90,0.00),('0000002385','LAPIZ BICOLOR LAYCONSA CONTROL',0.000,0.000,5.22,0.00),('0000002427','LAPIZ BICOLOR VIKINGO CONTROL AZUL ROJO',210.000,7.000,3.49,734.94),('0000002266','LAPIZ BICOLOR VIKINGO GRAFITO - CHEQUEO VK HB NEGRO ROJO',124.000,10.000,3.20,399.47),('0000002234','LAPIZ DE COLOR 3M VK12C TRI CORTO X12 + SACAP',0.000,0.000,2.15,0.00),('0000001892','LAPIZ FABER 9000   3H PROFESIONAL',22.000,0.000,1.70,37.40),('0000002916','LAPIZ FABER ECOLAPIZ 2B C/BORRADOR',0.000,0.000,0.30,0.00),('0000002555','LAPIZ FABER ECOLAPIZ AMARILLO TB',12.000,7.000,4.76,59.90),('0000001756','LAPIZ GRASO NEGRITO',3.000,0.000,1.82,5.46),('0000002037','LAPIZ LAYCONSA CEDAR C/B',2.000,10.000,2.38,6.74),('0000002865','LAPIZ LAYCONSA ESTUDIANTE 2B XD',19.000,9.000,4.86,95.98),('0000002389','LAPIZ LAYCONSA HEXAGONAL ARCOIRIS HB C/BOR',0.000,0.000,1.80,0.00),('0000002105','LAPIZ LAYCONSA MARKIN COLORES',11.000,2.000,23.38,261.08),('0000001755','LAPIZ LAYCONSA SEMI-GRASO NEGRITO',13.000,1.000,23.02,301.18),('0000002386','LAPIZ LAYCONSA TEKNICO 2B DISEÑO PROFESIONAL',29.000,11.000,7.64,228.56),('0000002387','LAPIZ LAYCONSA TEKNICO 3H DISEÑO PROFESIONAL',9.000,10.000,7.84,77.09),('0000002388','LAPIZ LAYCONSA TEKNICO HB DISEÑO PROFESIONAL',7.000,1.000,7.84,55.53),('0000000392','LAPIZ MONGOL Nª2 TRIANGULAR',1.000,5.000,6.68,9.46),('0000002268','LAPIZ VIKINGO DE COLOR CHEQUEO JUMBO X 12',0.000,0.000,10.70,0.00),('0000002267','LAPIZ VIKINGO GRAFITO JUMBO X 12 + TAJADOR',0.000,5.000,6.10,2.54),('0000002714','LAPIZ VIKINGO GRAFITO VK AZUL/PL 2B X 12 C/BORRADOR',401.000,8.000,2.97,1192.95),('0000000669','LAPIZ VIKINGO GRAFITO VK TECNICO AMARILLO VERDE  2B C/BORRADOR',149.000,11.000,2.79,418.27),('0000002264','LAPIZ VIKINGO VK CHEQUEO JUMBO X 12  + TAJADOR',5.000,5.000,10.90,59.04),('0000002265','LAPIZ VIKINGO VK CHEQUEO ROJO X 12',0.000,0.000,4.89,0.00),('0000002240','LAPIZ VINIFAN GRAFITO 2B',19.000,1.000,3.18,60.69),('0000002241','LAPIZ VINIFAN JUMBO X 6',4.000,5.000,3.92,18.95),('0000000216','LAPIZ WINGO 2B',0.000,0.000,0.20,0.00),('0000000500','LAPTOP LENOVO CORE ¡3',0.000,0.000,1384.28,0.00),('0000000253','LAPTOP LENOVO Y500 I7-3630QM 15  1TB',0.000,0.000,3155.32,0.00),('0000000247','LAPTOP TOSHIBA L745-SP4149LL',0.000,0.000,2184.57,0.00),('0000001257','LAVA BAJILLA LAVA 500 GR',0.000,0.000,6.50,0.00),('0000002955','LAVADOR DE SELLOS',0.000,0.000,26.50,0.00),('0000002797','LAZO ARMADO CINTA B0947-106 B0947-180G NAVIDAD DORADO',25.000,6.000,3.50,89.60),('0000002798','LAZO ARMADO CINTA VERDE B0947-107D B0947-31G',27.000,0.000,2.70,72.90),('0000001385','LAZO BB',8.000,99.000,3.00,26.97),('0000001386','LAZO BORLON PUNTOS',4.000,99.000,10.00,49.90),('0000001387','LAZO CON PERLA',12.000,0.000,4.00,48.00),('0000001389','LAZO MIKI RAZO',4.000,0.000,4.00,16.00),('0000001091','LECTOR HI-SPEED USB - 4 EN 1 MUÑECO',2.000,0.000,8.00,16.00),('0000001092','LECTOR SIYOTEAM ADAPTADOR DE MEMORIAS',2.000,0.000,6.00,12.00),('0000002930','LEJIA 1LT',4.000,0.000,5.00,20.00),('0000002905','LETRAS MOVILES EL PARQUE TIPO IMPRENTA',1.000,0.000,4.84,4.84),('0000000754','LETRAS UNIVERSAL DE CAMBIO TAL 50H',7.000,17.000,0.90,6.61),('0000002563','LIBRETA ANILLADA 13.50 X 9.80 CM',216.000,0.000,0.62,133.92),('0000002735','LIBRETA CLASSIC ESPIRAL X 50 HJS MINI ESPIRAL /CUADERNILLO',168.000,0.000,0.43,72.24),('0000002732','LIBRETA CLASSIC ESPIRAL X 70 HJS BLOCK / CUADERNILLO',160.000,0.000,0.72,115.20),('0000002734','LIBRETA CLASSIC ESPIRAL X 92HJS BLOCK / CUADERNILLO',29.000,0.000,0.95,27.55),('0000002733','LIBRETA CLASSIC ESPIRAL X160HJS BLOCK / CUADERNILLO',56.000,0.000,1.93,108.08),('0000001476','LIBRETA EMPASTADA X 150 HJ CUADRI 10 X 14.3 CM FINA',75.000,0.000,1.15,86.25),('0000001477','LIBRETA EMPASTADA X 150 HJ CUADRI 7 X 10.6 CM',0.000,0.000,1.25,0.00),('0000001478','LIBRETA EMPASTADA X 75 HJ CUADRI 7 X 10.5 CM',18.000,0.000,0.84,15.12),('0000002803','LIBRETA RAY -PERU EMPASTADA A-6 72 H',192.000,0.000,0.94,180.48),('0000001671','LIBRETA RAY -PERU TOPOGRAFICA  48HJS MIXTA',1.000,0.000,2.10,2.10),('0000002318','LIBRETA UNIVERSAL TOPOGRAFICA 100H',3.000,0.000,2.91,8.73),('0000002320','LIBRETA UNIVERSAL TOPOGRAFICA 50H',14.000,0.000,1.87,26.18),('0000000771','LIBRO DE ACTAS 200 F  (100H) CUADRICULADO',0.000,0.000,4.34,0.00),('0000000114','LIBRO DE ACTAS 400 F  (200H) RAYADO',23.000,0.000,7.92,182.16),('0000002654','LIBRO DE ACTAS LIDER 56 GR 100 HJAS 200 FOLIOS',42.000,0.000,4.30,180.60),('0000002117','LIBRO DE ACTAS RAY -PERU 100 F (50H) CUADRICULADO',20.000,0.000,2.41,48.20),('0000000113','LIBRO DE ACTAS RAY -PERU 100 F (50H) RAYADO',70.000,0.000,2.84,198.80),('0000000527','LIBRO DE ACTAS RAY -PERU 200F (100 HJ) RAYADO',39.000,0.000,5.06,197.34),('0000000770','LIBRO DE ACTAS RAY -PERU 400 F  (200H) CUADRICULADO',10.000,0.000,8.58,85.80),('0000000628','LIBRO DE ACTAS RAY -PERU 800 FL (400 HJS)    CUADRICULADO',6.000,0.000,18.60,111.60),('0000000814','LIBRO DE ACTAS UNIVERSAL 800 FL (400 HJS) A4  RAYADO',20.000,0.000,14.84,296.80),('0000002650','LIBRO DE ACTAS UNIVERSAL RAYADO 75 GR 200HJS 400 FOLIOS',110.000,0.000,10.23,1125.30),('0000001483','LIBRO DE CAJA Y BANCOS X 100 FOL 60 GR',7.000,0.000,4.96,34.72),('0000000924','LIBRO DE OBRA RAY -PERU AUTOCOPIATIVO 100H',0.000,0.000,24.30,0.00),('0000000925','LIBRO DE OBRA RAY -PERU AUTOCOPIATIVO 50H',0.000,0.000,13.89,0.00),('0000002164','LIBRO DE OBRA RAY -PERU AUTOCOPIATIVO CUADRICULADO 50H',0.000,0.000,13.80,0.00),('0000002312','LIBRO DE OBRA UNIVERSAL AUTOCOPIATIVO CUADRIC. 100H',19.000,0.000,24.56,466.64),('0000002323','LIBRO DE OBRA UNIVERSAL AUTOCOPIATIVO CUADRICUL 50H',25.000,0.000,13.82,345.50),('0000002315','LIBRO DE OBRA UNIVERSAL AUTOCOPIATIVO RAYADO 100H',29.000,0.000,24.56,712.24),('0000002313','LIBRO DE OBRA UNIVERSAL AUTOCOPIATIVO RAYADO 50H',79.000,0.000,13.82,1091.78),('0000002898','LIBRO EL PARQUE COLORIER POUR ENFANT 1',3.000,0.000,10.49,31.47),('0000002899','LIBRO EL PARQUE COLORIER POUR ENFANT 2',13.000,0.000,10.49,136.37),('0000002900','LIBRO EL PARQUE COLORIER POUR ENFANT 3',8.000,0.000,10.49,83.92),('0000001323','LIBRO RAY -PERU CAJA DEBE-HABER 60 GRS A-4 100H X 200F',4.000,0.000,4.40,17.60),('0000001664','LIBRO RAY -PERU CONTROL DE ASISTENCIA A-4 100H X 100F',2.000,0.000,4.45,8.90),('0000001663','LIBRO RAY -PERU CONTROL DE ASISTENCIA A-4 50H X 50F',7.000,0.000,2.65,18.55),('0000001938','LIBRO RAY -PERU PADRON DE SOCIOS 60 GRS A-4 100HX200F',37.000,0.000,4.83,178.71),('0000001661','LIBRO RECLAMACIONES A-4 150H X 50 F',5.000,0.000,15.89,79.45),('0000001662','LIBRO RECLAMACIONES A-4 300H X 100 F',5.000,0.000,26.49,132.45),('0000002303','LIBRO UNIVERSAL CONTROL ASISTENCIA 75G 100H',2.000,0.000,7.06,14.12),('0000002305','LIBRO UNIVERSAL MATRICULA DE ACCIONES 75GR 50H',8.000,0.000,4.13,33.04),('0000002655','LIBRO UNIVERSAL PADRON DE SOCIOS 75 GRS 50HX100F',54.000,0.000,4.06,219.24),('0000002309','LIBRO UNIVERSAL REGISTRO DE ACTIVOS 75GR 100H',9.000,0.000,7.06,63.54),('0000002306','LIBRO UNIVERSAL REGISTRO DE HUESPEDES 75GR 100H',3.000,0.000,7.06,21.18),('0000002310','LIBRO UNIVERSAL REGISTRO DE HUESPEDES 75GR 200H',1.000,0.000,13.30,13.30),('0000002054','LIENSO BASTIDORES 40X50 CM',4.000,0.000,10.49,41.96),('0000001625','LIENSO BASTIDORES 50X60 CM',3.000,0.000,11.38,34.14),('0000000756','LIGA ALLEANZA ANCHA PARA MEDIAS #78 1LBS',23.000,0.000,8.51,195.73),('0000002756','LIGA ALLEANZA LA ORIGINAL # 18 X 1BLS - NT',24.000,0.000,8.06,193.44),('0000002280','LIGA CBIT BOLSA DE 1 LIBRA',3.000,0.000,6.95,20.85),('0000001459','LIGA JONATHAN BOLSA 1 LIBRA',5.000,0.000,9.50,47.50),('0000002840','LIGUA ALLEANZA #18 X 1/4 LBS-NT ORIGINAL',136.000,0.000,2.12,288.32),('0000000729','LIGUA GRUESA 1 LB',0.000,0.000,9.89,0.00),('0000000617','LIGUITAS ALLEANZA #18 1/4',21.000,0.000,1.40,29.40),('0000000632','LIGUITAS ALLEANZA CAJA',3.000,0.000,1.40,4.20),('0000001286','LIMPIA VIDRIO SAPOLIO',6.000,0.000,7.00,42.00),('0000002109','LIMPIATIPOS FABER MASA ADHES SUPER TAC',43.000,0.000,1.72,73.96),('0000002441','LIMPIATIPOS LAYCONSA 35 GR',5.000,0.000,1.18,5.90),('0000002279','LIMPIATIPOS VIKINGO LT-VK 20GR',0.000,0.000,1.21,0.00),('0000000200','LINOTIPO',32.000,0.000,0.65,20.80),('0000001520','LLAVERO METAL COLORES',37.000,43.000,103.24,3864.27),('0000002456','LLAVERO METAL COLORES  NOVIOS EN CAJA',2.000,80.000,146.53,410.28),('0000001893','LLAVERO METAL CORTAUÑA',0.000,0.000,73.24,0.00),('0000001894','LLAVERO METAL SANTO  ANGEL NOVIO COMUNION RESINADO CAJA',44.000,47.000,129.05,5738.85),('0000001521','LLAVERO METAL SIMPLE',1.000,79.000,114.87,205.62),('0000002854','LLAVERO METAL SIMPLE GIRATORIO',0.000,25.000,103.24,25.81),('0000002665','LLAVERO RESINADO GIRATORIO SANTO',2.000,15.000,144.79,311.30),('0000001528','MACETA BABY SHOWER',11.000,31.000,67.87,767.61),('0000002135','MACETA NOVIOS MATRIMONIO',5.000,35.000,67.87,363.10),('0000001241','MADERA PARA SELLO',0.000,0.000,25.00,0.00),('0000001242','MADERA PARA SELLO',0.000,1.000,25.00,0.25),('0000000242','MADERA PARA SELLO',0.000,0.000,0.25,0.00),('0000001110','MADERA PARA SELLO 1 X 4.5 CM',0.000,29.000,25.00,7.25),('0000000912','MADERA PARA SELLO 1.3 X 4 CM',5.000,86.000,25.00,146.50),('0000001000','MADERA PARA SELLO 1.5 X 4 CM',0.000,2.000,25.00,0.50),('0000000915','MADERA PARA SELLO 1.8 X 7 CM',0.000,1.000,25.00,0.25),('0000000916','MADERA PARA SELLO 1.9 X 5 CM  1.5 X 5 CM',2.000,12.000,25.00,53.00),('0000000919','MADERA PARA SELLO 2  X 3.5 CM',0.000,64.000,25.00,16.00),('0000000909','MADERA PARA SELLO 2 X 2 CM',2.000,65.000,25.00,66.25),('0000000918','MADERA PARA SELLO 2 X 4 CM',0.000,0.000,25.00,0.00),('0000000902','MADERA PARA SELLO 2 X 4.5 CM',2.000,68.000,25.00,67.00),('0000001001','MADERA PARA SELLO 2 X 5 CM',1.000,61.000,25.00,40.25),('0000000917','MADERA PARA SELLO 2.5 X 2.5 CM',0.000,5.000,25.00,1.25),('0000000914','MADERA PARA SELLO 2.5 X 4.5 CM',0.000,74.000,25.00,18.50),('0000000906','MADERA PARA SELLO 3 X 1 CM',1.000,38.000,25.00,34.50),('0000000908','MADERA PARA SELLO 3 X 3 CM',5.000,55.000,25.30,140.41),('0000001002','MADERA PARA SELLO 3.5  X 5.5 CM',2.000,98.000,25.00,74.50),('0000000913','MADERA PARA SELLO 3.5 X 3.5 CM',0.000,10.000,25.00,2.50),('0000000903','MADERA PARA SELLO 3.6 X 5 CM',0.000,0.000,25.00,0.00),('0000001003','MADERA PARA SELLO 4 X 7.8 CM',0.000,3.000,25.00,0.75),('0000001055','MADERA PARA SELLO 4 X 8 CM',0.000,0.000,25.00,0.00),('0000001004','MADERA PARA SELLO 4.5  X 5.3 CM',0.000,19.000,25.00,4.75),('0000000910','MADERA PARA SELLO 5 X 1.7 CM',0.000,0.000,25.00,0.00),('0000000907','MADERA PARA SELLO 5 X 2.5 CM',1.000,21.000,25.00,30.25),('0000000911','MADERA PARA SELLO 5 X 3.5 CM',5.000,57.000,25.00,139.25),('0000000904','MADERA PARA SELLO 6 X 1.5 CM',2.000,46.000,25.00,61.50),('0000000905','MADERA PARA SELLO 6 X 3 CM',0.000,99.000,25.00,24.75),('0000002133','MADERA PARA SELLO 6 X 4 CM',1.000,31.000,25.00,32.75),('0000001054','MADERA PARA SELLO 6 X 6 CM',0.000,26.000,25.00,6.50),('0000001005','MADERA PARA SELLO 8.4 X 6.1 CM',0.000,85.000,45.00,38.25),('0000001006','MADERA PARA SELLO GRANDE SURTIDO',0.000,31.000,100.00,31.00),('0000001056','MADERA PARA SELLO MEDIANA',0.000,53.000,100.00,53.00),('0000000901','MADERA PARA SELLO PUÑOS',2.000,52.000,20.00,50.40),('0000002112','MALETA CUERO REFORZADO C/COMPART P/LAPTOP',0.000,0.000,420.00,0.00),('0000002113','MALETA LONA COMPARTIMIENTO P/LAPTOP',0.000,0.000,60.00,0.00),('0000000459','MANTILLA LION GRAF 0.8 1.70 - 0.46X0.42 - 3P DOBLE OFICIO',2.000,0.000,60.15,120.30),('0000000458','MANTILLA LION GRAF OFICIO 1.70MM  26.5 X 42H   6P',3.000,0.000,34.64,103.92),('0000000555','MAQUINA DETECTOR DE VILLETES',0.000,0.000,16.50,0.00),('0000001626','MAQUINA ENMICADO  METALICA A4',0.000,0.000,179.28,0.00),('0000001774','MAQUINA ESPIRAMAQ ESPIRALADORA EC',0.000,0.000,628.10,0.00),('0000001371','MAQUINA I-LAM ENMICADO  LEITZ EASY A4',0.000,0.000,465.68,0.00),('0000003003','MAQUINA I-LAM ENMICADO TURBO A3',0.000,0.000,1202.06,0.00),('0000003004','MAQUINA I-LAM ENMICADO TURBO A4',1.000,0.000,692.24,692.24),('0000002111','MAQUINA KYOCERA',0.000,0.000,6000.00,0.00),('0000002110','MAQUINA KYOCERA MULTIFUNCIONAL FS-C8520MFP MULTIFUNCIONAL COLOR A3',0.000,0.000,6000.00,0.00),('0000002283','MAQUINA LEITZ ENMICADO  I-LAM OFFICE A3 PL',0.000,0.000,373.23,0.00),('0000002642','MAQUINA PARA SELLOS EN SACHETS AUTOMATICA',2.000,0.000,509.27,1018.54),('0000000349','MAQUINA SACAPUNTA KW-TRIO 307A OFICINA METAL',1.000,0.000,19.38,19.38),('0000000350','MAQUINA SACAPUNTA KW-TRIO 30JA',11.000,0.000,16.73,184.03),('0000000351','MAQUINA SACAPUNTA KW-TRIO 30KA',0.000,0.000,10.36,0.00),('0000002221','MAQUINA SELLADORA DE BOLSAS PESADA PFS-200',0.000,0.000,68.43,0.00),('0000002222','MAQUINA SELLADORA DE BOLSAS PESADA PFS-300',1.000,0.000,88.61,88.61),('0000002867','MASA PARA MOLDEAR LAYCONSA 4X5 OZ',16.000,0.000,7.02,112.32),('0000001199','MASCARIA',0.000,0.000,0.50,0.00),('0000001213','MATA TODO SAPOLIO SPRAI',1.000,0.000,9.50,9.50),('0000001328','MEMORIA KINGSTON MICRO SD 8 GB',23.000,0.000,14.60,335.80),('0000002212','MEMORIA KINGSTON MICRO SDHC  32 GB  CLASS 4 FLASH CARD',5.000,0.000,32.78,163.90),('0000002155','MEMORIA KINGSTON MICRO SDHC  64 GB  CLASS 10 FLASH CARD',0.000,0.000,72.75,0.00),('0000002748','MEMORIA KINGSTON MICRO SDHC 16 GB CLASS4',5.000,0.000,27.00,135.00),('0000001315','MEMORIA SANDISK MICRO SDHC 16 GB CLASS4',4.000,0.000,23.28,93.12),('0000001329','MEMORIA SP MICRO SDHC  8 GB CLASE4',0.000,0.000,16.29,0.00),('0000001749','MICA ALPHA PORTAPAPELES A4',1.000,5.000,2.90,4.35),('0000000563','MICA ARTESCO PORTAPAPELES A-4',25.000,3.000,2.63,66.54),('0000000390','MICA ARTESCO PORTAPAPELES OF',0.000,3.000,2.81,0.84),('0000000686','MICA CRISTAL AMARILLA P/ANILLADOS A4',0.000,0.000,19.21,0.00),('0000000271','MICA CRISTAL AZUL P/ANILLADOS A4',10.000,0.000,19.95,199.50),('0000000270','MICA CRISTAL HUMO TRANSP. P/ANILLADOS A4',29.000,0.000,14.00,406.00),('0000000690','MICA CRISTAL LILA P/ANILLADOS A4',1.000,90.000,21.50,40.85),('0000001111','MICA CRISTAL TRANSP  P/ANILLADOS A4',0.000,0.000,21.50,0.00),('0000001553','MICA FOTOCHECK N° 2 (10.2 X 8.5 CM)',0.000,26.000,13.57,3.53),('0000001552','MICA FOTOCHECK N° 3 (10.7 X 9.2 CM)',1.000,89.000,17.46,33.00),('0000001605','MICA FOTOCHECK PRENSA VERT (10X14.5 CM)',46.000,80.000,22.75,1064.70),('0000001145','MICA INTIFAN FOTOCHECK N° 1 (8 X 10 CM)',70.000,34.000,10.77,757.56),('0000000688','MICA LISA COLORES P/ANILLADOS A4',153.000,0.000,14.80,2264.40),('0000002046','MICA PARA SELLO SHINY PROFESIONAL 125MIC (250X350)MM',7.000,3.000,44.99,321.68),('0000000060','MICA PARA SELLO TRODAT',1.000,0.000,3.05,3.05),('0000002059','MICA PVC LISO CRISTAL 70 X 100 180 MIC',93.000,0.000,4.62,429.66),('0000000687','MICA TOP P/ANILLADOS A4',707.000,0.000,14.18,10025.26),('0000000663','MICA TOP VINIFAN PORTAPAPELES OF',1280.000,5.000,2.46,3150.03),('0000001045','MICA TOP VINIFAN VINIFAN PORTAPAPELES A-4',5077.000,1.000,2.46,12489.67),('0000000300','MICA TWINS PARA ANILLADO A-4 CATEDRAL CUBO COLORES',0.000,0.000,13.09,0.00),('0000000943','MICA TWINS TRANSPARENTE  P/ANILLADOS LISA A4',0.000,0.000,13.23,0.00),('0000001046','MICA VINIFAN PORTAPALELES A-4',106.000,3.000,2.65,281.69),('0000002559','MICA VINIFAN PORTAPALELES OF',12.000,7.000,2.65,33.66),('0000002206','MICROFONO AURICULAR HALION T-3   C/MICROFONO',2.000,0.000,14.67,29.34),('0000000096','MICROFONO Y AUDIFONO HALION MODT7',0.000,0.000,11.52,0.00),('0000000095','MICROFONO Y AUDIFONO MICRONICS (H7211L)',0.000,0.000,11.60,0.00),('0000002382','MICROPOROSO FOMIX  COLORES ESCARCHADO 50CM X 70 CM',12342.000,0.000,2.34,28880.28),('0000002949','MICROPOROSO FOMIX  COLORES ESCARCHADO ADHESIVO 45CM X 64 CM',963.000,0.000,2.64,2542.32),('0000002381','MICROPOROSO FOMIX  GALLINA FELPUDO PLUSH 50CM X 70 CM',187.000,0.000,2.85,532.95),('0000002383','MICROPOROSO FOMIX COLORES 50CM X 70 CM',14167.000,0.000,1.09,15442.03),('0000000412','MINA FABER 0.5MM 2B POLYMER',157.000,0.000,0.93,146.01),('0000000489','MOCHILAS TEROS COLOR NEGRO TERTN922',0.000,0.000,145.00,0.00),('0000002502','MONITOR HP PANTALLA LED V202 P0Q48AA#ABM',0.000,0.000,500.00,0.00),('0000001796','MOTA ARTESCO BOX PIZARRA C/TAPA',6.000,0.000,2.88,17.28),('0000000948','MOTA ARTESCO BOX PIZARRA SIMPLE',51.000,0.000,1.54,78.54),('0000000280','MOTA FABER PARA PIZARRA',4.000,0.000,1.81,7.24),('0000002842','MOTA OMEGA ECONOMICA',239.000,0.000,0.90,215.10),('0000002843','MOTA OMEGA PRACTIC',270.000,0.000,1.36,367.20),('0000001116','MOUSE CYB CYCLONE M221',0.000,0.000,11.80,0.00),('0000000089','MOUSE CYB ROCKER M202',0.000,0.000,11.50,0.00),('0000001114','MOUSE CYBERTEL APOLLO CYB M203',0.000,0.000,11.50,0.00),('0000000359','MOUSE CYBERTEL CYB - M205 USB',0.000,0.000,8.88,0.00),('0000002993','MOUSE DATAONE DAT - 263 USB',13.000,0.000,7.05,91.65),('0000002995','MOUSE DATAONE FENIX DAT - 825 USB',42.000,0.000,6.13,257.46),('0000002199','MOUSE DATAONE MINI DAT-291P USB C/PAD',0.000,0.000,12.58,0.00),('0000002080','MOUSE DATAONE MINI DAT-M272 USB',0.000,0.000,6.70,0.00),('0000000244','MOUSE ECOTREND',0.000,0.000,13.50,0.00),('0000000364','MOUSE ECOTREND OPTICO WIRELESS',1.000,0.000,23.06,23.06),('0000001587','MOUSE GENIUS DX-110',2.000,0.000,13.73,27.46),('0000001118','MOUSE GENIUS OPTICAL WHEEL 120+USB NEGRO',9.000,0.000,13.00,117.00),('0000002082','MOUSE HALION APACHE INALAMBRICO HA-2138',6.000,0.000,25.17,151.02),('0000001177','MOUSE HALION AVENGER INALAMBRICO HA-485',0.000,0.000,32.00,0.00),('0000002081','MOUSE HALION AVENGER MINI HA-480 RETRACTIL',0.000,0.000,12.71,0.00),('0000002205','MOUSE HALION BLAZER HA-M319 USB',0.000,0.000,11.32,0.00),('0000002694','MOUSE HALION CICLON HA-890 USB',2.000,0.000,11.61,23.22),('0000002079','MOUSE HALION GAMER + PAD SNAKE HA-915P USB',1.000,0.000,28.45,28.45),('0000002957','MOUSE HALION GAMER GAMING YORK HA-M911 USB C/LUCES',3.000,0.000,11.67,35.01),('0000002078','MOUSE HALION GAMER STEEL HA-906 USB C/LUCES',0.000,0.000,23.42,0.00),('0000002994','MOUSE HALION HA - 499 USB',8.000,0.000,9.19,73.52),('0000002684','MOUSE HALION HA-M356',25.000,0.000,11.34,283.50),('0000002685','MOUSE HALION HA-M358 POLLITO PERRITO USB',0.000,0.000,12.35,0.00),('0000002959','MOUSE HALION INALAMBRICO HA-M520W NEGRO BATERIA RECARGABLE',10.000,0.000,19.92,199.20),('0000002683','MOUSE HALION STARK HA-M354',11.000,0.000,10.73,118.03),('0000002958','MOUSE HALION SURF HA-M1965 USB',1.000,0.000,7.00,7.00),('0000002693','MOUSE HALION TRIDENT HA-814 USB',0.000,0.000,7.86,0.00),('0000002077','MOUSE HALION TRON HA-M1955 USB',0.000,0.000,11.01,0.00),('0000002618','MOUSE HP INALAMBRICO X3000 BLUE',1.000,0.000,25.47,25.47),('0000002528','MOUSE HP INALAMBRICO Z3700 WIRELESS',0.000,0.000,31.26,0.00),('0000001763','MOUSE HP X3000 COBALT BLUE WIRELESS INALAM',0.000,0.000,38.38,0.00),('0000001762','MOUSE HP X3000 NEGRO BRILLANTE  WIRELESS INALAM',0.000,0.000,41.07,0.00),('0000001761','MOUSE HP X3000 SILVER PLATA WIRELESS INALAM',1.000,0.000,38.38,38.38),('0000002992','MOUSE KOLKE INALAMBRICO KM-200W',0.000,0.000,8.77,0.00),('0000000088','MOUSE LG XM-1300 USB',0.000,0.000,10.70,0.00),('0000001588','MOUSE LOGITECH M90',1.000,0.000,13.51,13.51),('0000001318','MOUSE MICRONICS INFINITY M420',0.000,0.000,13.50,0.00),('0000001603','MOUSE MICRONICS INFINITY MIC INALAMBRICO',2.000,0.000,25.99,51.98),('0000000090','MOUSE MICRONICS M318 TITANIUM MINI NOTEBOOK OPTICAL',0.000,0.000,14.00,0.00),('0000001226','MOUSE MICRONICS M426 AVANTI NEGRO',3.000,0.000,14.00,42.00),('0000001117','MOUSE MICRONICS NORTON MIC M411',0.000,0.000,14.00,0.00),('0000001330','MOUSE MICRONICS RHAPSODY M 580',0.000,0.000,13.50,0.00),('0000000661','MOUSE MICRONICS ZINGARO M628 RETRACTIL  USB',0.000,0.000,20.00,0.00),('0000000097','MOUSE MICROSOFT OPTICAL 200 FOR BUSINESS OEM',0.000,0.000,17.50,0.00),('0000000362','MULTIFUNCIONAL CANON PIXMA MP280',0.000,0.000,143.10,0.00),('0000001537','MUÑECO CERAMICA',0.000,0.000,340.00,0.00),('0000001829','MUÑECO CERAMICA ANGEL C/PLUMAS',4.000,61.000,166.68,768.39),('0000001831','MUÑECO CERAMICA BAUTIZO IMAN',4.000,0.000,72.92,291.68),('0000001493','MUÑECO CERAMICA JARDINADO MEDIANO GRADUADOS',6.000,28.000,135.43,850.50),('0000001494','MUÑECO CERAMICA MISKUIT JARDINERO /GRADUADOS',10.000,29.000,80.67,830.09),('0000001535','MUÑECO CERAMICA NOVIO',0.000,75.000,134.55,100.91),('0000001435','MUÑECO MADERA CABALLO / ANIMALES',0.000,38.000,140.00,53.20),('0000001434','MUÑECO MADERA JIRAFA/PINOCHO',0.000,16.000,160.00,25.60),('0000000369','NOTA ADHESIVA 3X3\" PAST X 400 HJ +DISPENSADOR',13.000,0.000,9.32,121.16),('0000000618','NOTA ADHESIVA 3X5 PAD X 100 HJS',10.000,0.000,2.53,25.30),('0000001930','NOTA ADHESIVA EINS STICK EP-100N4 3 X 3 -100 HJS COLORES NEON',46.000,0.000,1.50,69.00),('0000001931','NOTA ADHESIVA EINS STICK EP-500N5 3 X 3 -500 HJS COLORES NEON',105.000,0.000,5.50,577.50),('0000001047','NOTA ADHESIVA OVE 3X3 X 100 HJS',8.000,0.000,1.19,9.52),('0000000257','NOTA ADHESIVA OVE NEON 3X3 X 360 HJS',2.000,0.000,5.20,10.40),('0000000274','NOTA ADHESIVA STICK 3X3  X 100 REP  X ACORDEON',9.000,0.000,3.20,28.80),('0000000630','NOTA ADHESIVA STICK 3X3 X 100 HJS',1.000,0.000,1.19,1.19),('0000002790','NOTA ADHESIVA TWINS 2X3 100 HJS COLORES AR-503',129.000,0.000,1.05,135.45),('0000002789','NOTA ADHESIVA TWINS 3X3 100 COLORES AR-100',171.000,0.000,1.31,224.01),('0000002805','NOTA ADHESIVA TWINS FIGURAS VARIAS',160.000,0.000,1.47,235.20),('0000001627','NOTA ADHESIVA TWINS NEON 3X3  500 HJS AR-001',1.000,0.000,4.83,4.83),('0000001825','NOTA ADHESIVA TWINS NEON X 5 COLOR 3 X 3  500 HJS C/PORTATACO',6.000,0.000,6.73,40.38),('0000001675','NOTA ADHESIVA TWINS X 4 DIVISIONES X 100 HJS',76.000,0.000,1.58,120.08),('0000001163','NOTAS DE VENTA IMPRESAS NOTA PEDIDO',212.000,0.000,0.60,127.20),('0000000126','NOTAS STICK 1.5 X2\" PASTEL X 1200H',0.000,0.000,10.31,0.00),('0000000426','NOTAS STICK 21429 3X3 BICOLOR POP-UP',0.000,0.000,7.89,0.00),('0000000125','NOTAS STICK 3X3\" NEON X 500H',4.000,0.000,10.30,41.20),('0000000425','NOTAS STICK AUTOADHESIVAS 21356 CORAZON PAD  X 250',2.000,0.000,5.69,11.38),('0000000210','NOTAS STICK CON SOPORTE 21272',7.000,0.000,9.00,63.00),('0000000726','NUMERADOR SHINY MANUAL 03MM N-58',0.000,0.000,4.76,0.00),('0000000727','NUMERADOR SHINY MANUAL 04MM N-48',3.000,0.000,5.04,15.12),('0000000728','NUMERADOR SHINY MANUAL 05MM N-38',3.000,0.000,5.32,15.96),('0000001288','NUMERADORA AUT.  METAL ARMSTRONG WALL',0.000,0.000,28.00,0.00),('0000001294','NUMERADORA AUT.  METAL GREAT WALL 06 DIGITOS',1.000,0.000,26.91,26.91),('0000000234','NUMERADORA AUT.  METAL KW-TRIO (06 DIGITOS) 20600',9.000,0.000,97.01,873.09),('0000000347','NUMERADORA AUT.  METAL KW-TRIO 02100',0.000,0.000,139.35,0.00),('0000000292','NUMERADORA AUT.  METAL KW-TRIO 20800',1.000,0.000,118.21,118.21),('0000001183','NUMERADORA AUT.  METAL TWINS 08 DIGITOS',15.000,0.000,39.72,595.80),('0000002657','NUMERADORA AUT.  METAL TWINS 6 DIGITOS',0.000,0.000,25.92,0.00),('0000002906','NUMEROS MOVILES EL PARQUE',16.000,0.000,5.99,95.84),('0000001022','OJALILLOS PEGAFAN X 500 14MM ADHE',31.000,0.000,1.05,32.55),('0000000765','ORGANIZADOR METAL TIPO REJILLA NOTAS-CLIPS-LAPIC',0.000,0.000,11.99,0.00),('0000000895','PAD HALION MOUSE OPTICO',19.000,0.000,2.73,51.87),('0000000272','PAD MOUSE GEL',19.000,0.000,9.90,188.10),('0000000712','PAJA RAFIA ROLLO',7.000,0.000,2.00,14.00),('0000001847','PALETA C/ACUARELA COLORES AR-00742',28.000,0.000,2.52,70.56),('0000001705','PALETA PINTURA PLASTICO',0.000,9.000,24.46,18.34),('0000002806','PALITO BAJA LENGUA COLORES  AR-01492',0.000,0.000,1.86,0.00),('0000001470','PALITO BAJA LENGUA COLORES PAQUETE X 6 BOLSITAS',15.000,1.000,3.62,54.90),('0000002880','PALITO BAJA LENGUA NATURAL PAQUETE X 6 BOLSITAS',3.000,0.000,3.79,11.37),('0000001471','PALITO CHUPETE COLORES',2.000,0.000,0.70,1.40),('0000002404','PALITO CHUPETE SIMPLE PAQUETE X 10  BOLSITAS',0.000,1.000,2.41,0.24),('0000002791','PALITO DE MADERA COLOR NATURAL AR-01498',50.000,0.000,1.61,80.50),('0000002792','PALITO DE MADERA COLORES SURTIDO AR-01499',88.000,0.000,1.53,134.64),('0000001214','PAÑOS ABSORVENTES AMARILLO',0.000,7.000,11.00,3.85),('0000002449','PAPEL 70 GR 69X 89 CORTE +',0.000,0.000,84.39,0.00),('0000003032','PAPEL 75 GR  PAQ/ 500HJS ARCOIRIS DIAL',19.000,918.000,38.81,773.02),('0000001319','PAPEL ABIBOWNEWS FOLCOTE 210 GRS C12 70 X 100',0.000,0.000,61.64,0.00),('0000000298','PAPEL ACUPEL OF DE 56 GR.',0.000,0.000,15.83,0.00),('0000000569','PAPEL ADHESIVO  ARCONVERT T /A4',19.000,80.000,13.33,263.93),('0000000014','PAPEL ADHESIVO  T /OF',0.000,0.000,15.42,0.00),('0000002793','PAPEL ADHESIVO ESCARCHADO DISEÑO C/ENTERO AR-710-771',164.000,0.000,4.03,660.92),('0000000558','PAPEL ADHESIVO VINIL TRANS.  ARTCONVER 90GR',0.000,0.000,281.70,0.00),('0000000856','PAPEL AMARILLO 75 GR A4 COLORES',0.000,0.000,23.46,0.00),('0000001381','PAPEL APLUS FOTOCOPIA 70 GR A4',0.000,0.000,48.78,0.00),('0000001380','PAPEL APLUS FOTOCOPIA 75 GR A4',0.000,1.000,50.59,16.86),('0000000923','PAPEL ARCLAC ADHESIVO 80GR     OF',0.000,757.000,210.33,159.22),('0000001053','PAPEL ARCONVERT P5 ADHESIVO  P5 T /OF',62.000,34.000,15.10,941.33),('0000000502','PAPEL ARCONVERT P5 P5 ADHESIVO 70 X100 X 100 HJS',2.000,0.000,135.93,271.86),('0000000001','PAPEL ARTWORK A4 75 GR',0.000,0.000,21.36,0.00),('0000000857','PAPEL ATLAS 75 GR A4',0.000,0.000,23.46,0.00),('0000000858','PAPEL ATLAS 75 GR A4',0.000,0.000,23.46,0.00),('0000000859','PAPEL ATLAS 75 GR A4',0.000,0.000,23.46,0.00),('0000000860','PAPEL ATLAS 75 GR A4',0.000,0.000,23.46,0.00),('0000000504','PAPEL ATLAS 80 GR A3',0.000,0.000,42.49,0.00),('0000000231','PAPEL ATLAS BOND 80 GR A-4',0.000,0.000,10.00,0.00),('0000000243','PAPEL ATLAS C/SELLO 80 GR',0.000,0.000,27.00,0.00),('0000000503','PAPEL ATLAS FOTOCOPIA 75 GR A3',3.000,2.000,102.14,374.51),('0000000230','PAPEL ATLAS FOTOCOPIA BOND 75 GR  A-4',0.000,0.000,102.64,0.00),('0000000232','PAPEL ATLAS FOTOCOPIA BOND 75 GR OFICIO',0.000,0.000,22.62,0.00),('0000001270','PAPEL ATLAS MULTIPROPOSITO 75 GR A4',0.000,1.000,89.05,17.81),('0000000508','PAPEL ATLAS NARANJA INTENSO 75 GR A4',0.000,0.000,29.30,0.00),('0000000295','PAPEL ATLAS OFFICE  80 GR. T/OFICIO',0.000,0.000,129.83,0.00),('0000000471','PAPEL AUTOC. ABERG CB    OFICIO',0.000,0.000,27.22,0.00),('0000001084','PAPEL AUTOC. ABERG CF OF AMARILLO',0.000,0.000,25.20,0.00),('0000000475','PAPEL AUTOC. ABERG CF OF CELESTE',0.000,0.000,25.20,0.00),('0000000644','PAPEL AUTOC. ABERG CF OF ROSADO',0.000,0.000,25.20,0.00),('0000001085','PAPEL AUTOC. ABERG CF OF VERDE',0.000,500.000,25.20,12.60),('0000001086','PAPEL AUTOC. ABERG CFB OF AMARILLO',0.000,0.000,27.84,0.00),('0000000472','PAPEL AUTOC. ABERG CFB OF CELESTE',0.000,0.000,27.84,0.00),('0000001087','PAPEL AUTOC. ABERG CFB OF ROSADO',0.000,0.000,27.84,0.00),('0000000643','PAPEL AUTOC. ABERG CFB OF VERDE',0.000,0.000,27.84,0.00),('0000001083','PAPEL AUTOC. CF OF AMARILLO',0.000,0.000,24.00,0.00),('0000001012','PAPEL AUTOC. EXTRACOPY CB  A4',80.000,0.000,26.60,2128.00),('0000001222','PAPEL AUTOC. EXTRACOPY CB 61 X 86',58.000,0.000,102.02,5917.16),('0000001013','PAPEL AUTOC. EXTRACOPY CF  A4  AMARILLO',4.000,0.000,23.93,95.72),('0000001014','PAPEL AUTOC. EXTRACOPY CF  A4  CELESTE',3.000,0.000,24.78,74.34),('0000001015','PAPEL AUTOC. EXTRACOPY CF  A4  ROSADO',0.000,0.000,25.79,0.00),('0000001016','PAPEL AUTOC. EXTRACOPY CF  A4  VERDE',83.000,0.000,24.27,2014.41),('0000001223','PAPEL AUTOC. EXTRACOPY CF AMARILLO 61 X 86',0.000,0.000,96.72,0.00),('0000002983','PAPEL AUTOC. EXTRACOPY CF CELESTE 61 X 86',0.000,0.000,93.27,0.00),('0000001592','PAPEL AUTOC. EXTRACOPY CF ROSADO 61 X 86',13.000,0.000,100.45,1305.85),('0000001813','PAPEL AUTOC. EXTRACOPY CFB A4 CELESTE',2.000,0.000,29.30,58.60),('0000001599','PAPEL AUTOC. EXTRACOPY CFB A4 ROSADO',1.000,0.000,30.46,30.46),('0000001600','PAPEL AUTOC. EXTRACOPY CFB A4 VERDE',10.000,0.000,29.30,293.00),('0000002953','PAPEL AUTOC. EXTRACOPY CFB ROSADO 61 X 86',0.000,0.000,115.39,0.00),('0000000641','PAPEL AUTOC. FOCUS A4 CF AMARILLO',9.000,0.000,24.38,219.42),('0000001464','PAPEL AUTOC. FOCUS A4 CF CELESTE',0.000,0.000,23.02,0.00),('0000002508','PAPEL AUTOC. FOCUS A4 CF ROSADO',1.000,0.000,22.58,22.58),('0000000642','PAPEL AUTOC. FOCUS A4 CF VERDE',22.000,0.000,23.02,506.44),('0000001465','PAPEL AUTOC. FOCUS A4 CFB CELESTE',22.000,0.000,23.69,521.18),('0000001466','PAPEL AUTOC. FOCUS A4 CFB VERDE',3.000,0.000,23.69,71.07),('0000000638','PAPEL AUTOC. FOCUS ABERG A4 CB',11.000,0.000,24.56,270.16),('0000000640','PAPEL AUTOC. FOCUS ABERG A4 CFB AMARILLO',31.000,0.000,23.69,734.39),('0000000639','PAPEL AUTOC. FOCUS ABERG A4 CFB ROSADO',9.000,0.000,23.69,213.21),('0000001905','PAPEL AUTOC. FOCUS CB 55GR 61 X 86 X 500HJS',34.000,0.000,98.15,3337.10),('0000001375','PAPEL AUTOC. FOCUS CF ABERG CELESTE OF 55GR.',0.000,0.000,29.00,0.00),('0000001906','PAPEL AUTOC. FOCUS CF AMARILLO 61 X 86 55 GR X 500HJS',0.000,0.000,94.65,0.00),('0000002512','PAPEL AUTOC. FOCUS CFB ROSADO 61 X 86 50 GR X 500HJS',0.000,0.000,90.22,0.00),('0000000453','PAPEL AUTOC. FOCUS OF CB  55 GR',4.000,0.000,28.77,115.08),('0000001341','PAPEL AUTOC. FOCUS OF CF AMARILLO',0.000,0.000,26.45,0.00),('0000001379','PAPEL AUTOC. FOCUS OF CF CELESTE 55 GR.',1.000,0.000,28.81,28.81),('0000001342','PAPEL AUTOC. FOCUS OF CF ROSADO',4.000,0.000,26.45,105.80),('0000001343','PAPEL AUTOC. FOCUS OF CF VERDE',10.000,0.000,29.49,294.90),('0000001344','PAPEL AUTOC. FOCUS OF CFB AMARILLO',3.000,0.000,29.71,89.13),('0000001502','PAPEL AUTOC. FOCUS OF CFB BLANCO',7.000,0.000,34.34,240.38),('0000001376','PAPEL AUTOC. FOCUS OF CFB CELESTE 50 GR.',1.000,0.000,29.71,29.71),('0000001377','PAPEL AUTOC. FOCUS OF CFB ROSADO 50 GR.',10.000,0.000,29.71,297.10),('0000001378','PAPEL AUTOC. FOCUS OF CFB VERDE 50 GR.',1.000,0.000,29.71,29.71),('0000001354','PAPEL AUTOC. IMPRESION PREMIUN CF AMARILLO T OF',1.000,0.000,30.97,30.97),('0000001355','PAPEL AUTOC. IMPRESION PREMIUN CF CELESTE T OF',14.000,0.000,30.97,433.58),('0000001356','PAPEL AUTOC. IMPRESION PREMIUN CF VERDE T OF',1.000,0.000,30.97,30.97),('0000001372','PAPEL AUTOC. IMPRESION PREMIUN CFB  VERDE T OF',1.000,0.000,34.53,34.53),('0000001353','PAPEL AUTOC. IMPRESION PREMIUN CFB AMARILLO T OF',19.000,0.000,34.53,656.07),('0000001352','PAPEL AUTOC. IMPRESION PREMIUN CFB ROSADO T OF',1.000,0.000,34.53,34.53),('0000001576','PAPEL AUTOC. IMPRESSION 2000 CB  T/OF 55 GR',180.000,0.000,32.12,5781.60),('0000001580','PAPEL AUTOC. IMPRESSION 2000 CF AMARILLO  T/OF 55 GR',56.000,0.000,28.40,1590.40),('0000001582','PAPEL AUTOC. IMPRESSION 2000 CF CELESTE  T/OF 55 GR',41.000,0.000,28.40,1164.40),('0000001759','PAPEL AUTOC. IMPRESSION 2000 CF ROSADO  T/OF 55 GR',45.000,0.000,28.40,1278.00),('0000001581','PAPEL AUTOC. IMPRESSION 2000 CF VERDE  T/OF 55 GR',19.000,0.000,28.40,539.60),('0000001577','PAPEL AUTOC. IMPRESSION 2000 CFB CELESTE  T/OF 50 GR',20.000,0.000,32.80,656.00),('0000001578','PAPEL AUTOC. IMPRESSION 2000 CFB ROSADO T/OF 50 GR',19.000,0.000,32.80,623.20),('0000001579','PAPEL AUTOC. IMPRESSION 2000 CFB VERDE T/OF 50 GR',10.000,0.000,32.80,328.00),('0000000476','PAPEL AUTOC. IMPRESSION A`BERG CF OF AMARILLO',0.000,0.000,26.30,0.00),('0000000477','PAPEL AUTOC. IMPRESSION A`BERG CF OF VERDE',0.000,0.000,28.32,0.00),('0000000474','PAPEL AUTOC. IMPRESSION A`BERG CFB OF AMARILLO',0.000,0.000,30.72,0.00),('0000000473','PAPEL AUTOC. IMPRESSION A`BERG CFB OF CELESTE',0.000,0.000,30.72,0.00),('0000001151','PAPEL AUTOC. IMPRESSION CF AZUL T/OF DE 55GR',0.000,0.000,28.42,0.00),('0000000567','PAPEL AUTOC. IMPRESSION CFB OF BLANCO',0.000,0.000,34.50,0.00),('0000000495','PAPEL AUTOC. IMPRESSION CFB ROSA T OF',0.000,0.000,31.95,0.00),('0000001162','PAPEL AUTOC. IMPRESSION MULI CF ROSADO T OF',0.000,0.000,29.70,0.00),('0000001158','PAPEL AUTOC. IMPRESSION MULTI CB T OF',0.000,0.000,31.62,0.00),('0000001159','PAPEL AUTOC. IMPRESSION MULTI CF AMARI T OF',0.000,0.000,29.94,0.00),('0000001161','PAPEL AUTOC. IMPRESSION MULTI CF CELESTE T OF',0.000,0.000,29.70,0.00),('0000001160','PAPEL AUTOC. IMPRESSION MULTI CF VERDE T OF',0.000,501.000,29.70,14.88),('0000000494','PAPEL AUTOC. IMPRESSION MULTI CFB AMARI T OF',3.000,500.000,31.95,111.83),('0000000437','PAPEL AUTOC. IMPRESSION MULTI CFB CELESTE OF',0.000,0.000,31.95,0.00),('0000000436','PAPEL AUTOC. IMPRESSION MULTI CFB VERDE OF',0.000,0.000,31.95,0.00),('0000001120','PAPEL AUTOC. IMPRESSION PLUS 2000 CFB AMARILLO  T/OF 50 GR',26.000,0.000,32.80,852.80),('0000000435','PAPEL AUTOC. IMPRESSION PLUS CB T/OFICIO 55 GR',1.000,0.000,33.92,33.92),('0000000496','PAPEL AUTOC. IMPRESSION PLUS CF AMARI T OF  55 GR',1.000,0.000,31.52,31.52),('0000000439','PAPEL AUTOC. IMPRESSION PLUS CF AZUL T/OF DE 55GR',0.000,0.000,31.59,0.00),('0000000438','PAPEL AUTOC. IMPRESSION PLUS CF ROSADO T/OF 55 GR',0.000,0.000,31.59,0.00),('0000000556','PAPEL AUTOC. IMPRESSION PLUS CF VERDE T/OF DE 55GR',0.000,0.000,31.59,0.00),('0000001121','PAPEL AUTOC. IMPRESSION PLUS CFB AMARILLO  T/OFICIO 50 GR',0.000,0.000,34.02,0.00),('0000001131','PAPEL AUTOC. IMPRESSION PLUS CFB ROSADO  T/OFICIO 50 GR',1.000,0.000,34.95,34.95),('0000001130','PAPEL AUTOC. IMPRESSION PLUS CFB VERDE  T/OFICIO 50 GR',0.000,0.000,34.02,0.00),('0000000006','PAPEL AUTOC. JIN DON 55 GR CB',0.000,0.000,26.50,0.00),('0000000003','PAPEL AUTOC. JIN DON CF AMARILLO',0.000,0.000,30.40,0.00),('0000001048','PAPEL AUTOC. JIN DON CFB AMARILLO A4',6.000,0.000,26.79,160.74),('0000000442','PAPEL AUTOC. JIN DON CFB AMARILLO OF',0.000,0.000,27.73,0.00),('0000001049','PAPEL AUTOC. JIN DON CFB CELESTE A4',0.000,0.000,24.00,0.00),('0000000440','PAPEL AUTOC. JIN DON CFB OF CELESTE',0.000,0.000,27.73,0.00),('0000000005','PAPEL AUTOC. JIN DON CFB OF ROSADO',0.000,0.000,27.73,0.00),('0000000441','PAPEL AUTOC. JIN DON CFB OF VERDE',0.000,0.000,27.73,0.00),('0000001050','PAPEL AUTOC. JIN DON CFB ROSADO A4',0.000,0.000,26.79,0.00),('0000001051','PAPEL AUTOC. JIN DON CFB VERDE A4',0.000,0.000,24.00,0.00),('0000001610','PAPEL AUTOC. RAINBOW T/OF 50 GR CFB AMARILLO',1.000,0.000,30.02,30.02),('0000001612','PAPEL AUTOC. RAINBOW T/OF 50 GR CFB CELESTE',0.000,0.000,30.02,0.00),('0000001611','PAPEL AUTOC. RAINBOW T/OF 50 GR CFB ROSADO',0.000,0.000,30.02,0.00),('0000001613','PAPEL AUTOC. RAINBOW T/OF 50 GR CFB VERDE',0.000,0.000,30.02,0.00),('0000001618','PAPEL AUTOC. RAINBOW T/OF 55 GR CB',0.000,0.000,31.08,0.00),('0000001614','PAPEL AUTOC. RAINBOW T/OF 55 GR CF AMARILLO',1.000,0.000,28.63,28.63),('0000001615','PAPEL AUTOC. RAINBOW T/OF 55 GR CF CELESTE',1.000,0.000,28.63,28.63),('0000001616','PAPEL AUTOC. RAINBOW T/OF 55 GR CF ROSADO',1.000,0.000,28.63,28.63),('0000001617','PAPEL AUTOC. RAINBOW T/OF 55 GR CF VERDE',1.000,0.000,28.63,28.63),('0000000597','PAPEL AUTOC. VOTARANTIM CB  OF',347.000,0.000,31.06,10777.82),('0000000598','PAPEL AUTOC. VOTARANTIM CF  OF AMARILLO',191.000,0.000,28.36,5416.76),('0000000600','PAPEL AUTOC. VOTARANTIM CF  OF CELESTE',35.000,0.000,28.19,986.65),('0000000599','PAPEL AUTOC. VOTARANTIM CF  OF ROSADO',73.000,0.000,28.01,2044.73),('0000000601','PAPEL AUTOC. VOTARANTIM CF  OF VERDE',61.000,0.000,28.36,1729.96),('0000000603','PAPEL AUTOC. VOTARANTIM CFB OF AMARILLO',28.000,0.000,33.40,935.20),('0000000604','PAPEL AUTOC. VOTARANTIM CFB OF CELESTE',41.000,0.000,33.59,1377.19),('0000000645','PAPEL AUTOC. VOTARANTIM CFB OF ROSADO',45.000,0.000,33.82,1521.90),('0000000602','PAPEL AUTOC. VOTARANTIM CFB OF VERDE',27.000,0.000,33.59,906.93),('0000001105','PAPEL BOHUI FOLCOTE C12  210GR   70 X 100 100HJS',0.000,47.000,55.02,25.86),('0000002168','PAPEL BOND 56 GR 1000HJS SABANA 56X83',49.000,7.000,130.68,6494.80),('0000002366','PAPEL BOND 75 GR A3 PAPELERA',0.000,0.000,4.30,0.00),('0000002479','PAPEL BOND 75 GR OF',0.000,0.000,18.80,0.00),('0000002447','PAPEL BOND 75 GR OFICIO CHAMBRIL',4.000,0.000,22.08,88.32),('0000000241','PAPEL BOND BIRD OFICIO DE 75 GR',0.000,0.000,25.00,0.00),('0000003012','PAPEL BOND DECORADO 50X70  10 DISEÑO REGALO',9.000,74.000,28.81,280.61),('0000000156','PAPEL BOND P/PLOTTER 90 GR 36\" X 50 MT CANSON',0.000,0.000,30.07,0.00),('0000000816','PAPEL BOND P/PLOTTER 90 GR 42\" X 45 MT CANSON',0.000,0.000,45.00,0.00),('0000000233','PAPEL BULKY A-4',0.000,0.000,9.00,0.00),('0000000594','PAPEL CALCADOR NORMA',0.000,0.000,40.00,0.00),('0000000068','PAPEL CANSON 110 GR',4.000,37.000,16.85,73.63),('0000000236','PAPEL CANSON 112 GR',0.000,0.000,13.40,0.00),('0000000492','PAPEL CANSON 90 GR OF',0.000,0.000,13.22,0.00),('0000000067','PAPEL CANSON 92 GR',0.000,0.000,11.02,0.00),('0000000662','PAPEL CANSON A4 FOTOGRAFICO GLOSSY 210 GRS',0.000,0.000,30.00,0.00),('0000000730','PAPEL CARBON LAYCONSA OF AZUL CAJA X 100',14.000,87.000,14.04,208.77),('0000002954','PAPEL CARBON LAYCONSA PELICULA CARBONADA OF CJA X 50',15.000,0.000,22.86,342.90),('0000000297','PAPEL CARTOPRINT BOND  OF 75 GR',1.000,0.000,22.68,22.68),('0000001066','PAPEL CBIT CANSON 112 GR SUISO',58.000,18.000,15.95,927.97),('0000001065','PAPEL CBIT CANSON 92 GR SUISO',106.000,36.000,13.13,1396.51),('0000002281','PAPEL CBIT CANSON A2 92 GSM',0.000,25.000,129.46,32.37),('0000001804','PAPEL CBIT FOTOGRAFICO 180 GSM GLOSSY A-4  X 100 HJS',1.000,0.000,22.07,22.07),('0000001802','PAPEL CBIT FOTOGRAFICO ADHESIVO 130 GSM GLOSSY A-4 X 20 HJS',67.000,0.000,10.37,694.79),('0000001275','PAPEL CBIT FOTOGRAFICO GM. GLOSSY A-4 X 20 HJS',2.000,0.000,5.80,11.60),('0000002964','PAPEL CBIT FOTOGRAFICO JUMBO 255 GR 100HJ RC GLOSSY',77.000,0.000,16.86,1298.22),('0000001987','PAPEL CHENMING BOND 56 GR OF',5.000,0.000,18.00,90.00),('0000002143','PAPEL CHENMING BOND PLUS 75 GR 69 X 89 RSM 500HJS',1.000,0.000,95.22,95.22),('0000001320','PAPEL CHENMING COUCHE BRILLANTE 115 GRS DOBLE OFICIO',0.000,0.000,63.31,0.00),('0000002743','PAPEL CLASSIC ADHESIVO HOLOGRAFICO A4 PAQ X 10',122.000,0.000,3.99,486.78),('0000003016','PAPEL CLASSIC ARCOIRIS COLORES A4',4.000,334.000,44.75,193.95),('0000002742','PAPEL CLASSIC ESCARCHADO ADHESIVO PAQX10',57.000,0.000,4.55,259.35),('0000001812','PAPEL CLUPACK 155*121.5 IMPORTADO',12.000,44.000,81.24,1010.63),('0000002620','PAPEL COLACRIL ADHESIVO SEGURIDAD 80GR ADC5240 70X 100',0.000,0.000,145.63,0.00),('0000002621','PAPEL COLACRIL ADHESIVO SEGURIDAD 80GR ADC5240 OF',0.000,0.000,16.09,0.00),('0000002543','PAPEL COLACRIL ADHESIVO T /OF',8.000,97.000,14.16,127.02),('0000002050','PAPEL COLACRIL COUCHE ADHESIVO 70 X 100',0.000,69.000,127.42,87.92),('0000000521','PAPEL COLORES A4 75GR PAQ/ 500HJS DIAL',99.000,592.000,39.26,3909.98),('0000003033','PAPEL COMETA 61X86 AMA CEL ROS VER',40.000,0.000,13.58,543.20),('0000001593','PAPEL CONTAC ADHESIVO COLORES 45 X 2 MT',65.000,0.000,3.71,241.15),('0000001639','PAPEL CONTAC ADHESIVO TRANSPARENTE 45 X 1.5 MT',11.000,0.000,2.47,27.17),('0000002144','PAPEL COUCHE XPLORE BRILLANTE  150 GRS OF',10.000,0.000,40.87,408.70),('0000000752','PAPEL CUADRIC CUADRICULADO A-4',26.000,372.000,18.99,511.40),('0000002938','PAPEL CUADRICULADO OFICIO',19.000,378.000,19.51,389.13),('0000000777','PAPEL DATA BOND 56 GR A4',0.000,0.000,16.30,0.00),('0000000778','PAPEL DATA BOND 56 GR OF',12.000,0.000,17.80,213.60),('0000002666','PAPEL DE REGALO ECOLOGICO  81 GR',1.000,28.000,28.85,36.93),('0000002511','PAPEL DE REGALO TEXTURADO',99.000,14.000,20.51,2044.85),('0000001777','PAPEL DECORATIVO',1.000,871.000,66.80,124.98),('0000000510','PAPEL ECOBON 56 GR. A4',0.000,0.000,12.41,0.00),('0000000069','PAPEL ECOBON A4  75 GR',0.000,0.000,17.42,0.00),('0000000007','PAPEL ECOBON BOND 56 GR OFICIO',1.000,0.000,17.10,17.10),('0000000070','PAPEL ECOBON OFICIO 75 GR',0.000,0.000,19.70,0.00),('0000000689','PAPEL EINS FOTOGRAFICO 180GM A-4 20 HJS',0.000,0.000,5.29,0.00),('0000001921','PAPEL EINS FOTOGRAFICO ADHESIVE A4 130GR X 20HJS EP-GAA4130GR',53.000,0.000,10.61,562.33),('0000002291','PAPEL EINS FOTOGRAFICO MATTE 108GR T/A4 X 100 U EINS-MIA4108GR',10.000,0.000,11.40,114.00),('0000001922','PAPEL EINS FOTOGRAFICO MATTE ADHESIVE A4 120G X 50 HJS EP-MAA4120-50H',14.000,0.000,22.09,309.26),('0000001920','PAPEL EINS PELICULA FOT. ADHESIVE A4 150GR X 10HJS EP-WAFA4150-10H',19.000,0.000,15.58,296.02),('0000001923','PAPEL EINS PHOTOGRAFICO ARTISTIC 200GR A4 X 20HJS EP-FAPA4200-20H',11.000,0.000,9.45,103.95),('0000001925','PAPEL EINS PHOTOGRAFICO GLOSSY 180GR A4 X 20HJS EP-GIA4180',42.000,0.000,3.81,160.02),('0000001926','PAPEL EINS PHOTOGRAFICO GLOSSY 210GR ROLLO 61CM X 30M G1610X30',3.000,0.000,130.62,391.86),('0000001924','PAPEL EINS PHOTOGRAFICO GLOSSY A4 180GR X 100HJS EP-GA4180-100H',3.000,0.000,20.08,60.24),('0000001876','PAPEL EINS QUALITY T-SHIRT TRANSFER 160GR A4 X 10 EP-TLA4160-10H',15.000,3.000,19.41,296.97),('0000001212','PAPEL ELITE HI PLANCHA',0.000,0.000,12.50,0.00),('0000002571','PAPEL ENCUADERNACION ESTAMPADO RUMANIA  X 1.40M AZUL 23',-1.000,0.000,6.38,-6.38),('0000002572','PAPEL ENCUADERNACION ESTAMPADO RUMANIA  X 1.40M GUINDA 39',27.000,0.000,6.38,172.26),('0000002573','PAPEL ENCUADERNACION ESTAMPADO RUMANIA  X 1.40M ROJO 37',46.000,0.000,6.38,293.48),('0000001346','PAPEL ENCUADERNACION MATE X 1.40M AZUL 23',43.000,0.000,4.65,199.95),('0000002570','PAPEL ENCUADERNACION MATE X 1.40M AZUL CLARO 33',0.000,0.000,4.46,0.00),('0000001347','PAPEL ENCUADERNACION MATE X 1.40M GUINDA 39',56.000,0.000,4.65,260.40),('0000001758','PAPEL ENCUADERNACION MATE X 1.40M NEGRO 02',0.000,0.000,4.46,0.00),('0000001348','PAPEL ENCUADERNACION MATE X 1.40M VERDE 54',2.000,0.000,4.46,8.92),('0000002433','PAPEL EUROTAK ADHESIVO 80 GR SP123 P3',1.000,0.000,16.49,16.49),('0000001822','PAPEL EXCELLENT COPY BOND A4 75 GR',6.000,0.000,18.51,111.06),('0000000591','PAPEL EXPLORE COUCHE 115 GR A4',0.000,0.000,27.30,0.00),('0000000012','PAPEL EXPLORE COUCHE BRILLO 115G  OF',115.000,0.000,37.14,4271.10),('0000000491','PAPEL EXTRAPRINT BOND 70 GR X 500 HJS 61 X 86',8.000,0.000,77.51,620.08),('0000001558','PAPEL EXTRAPRINT BOND 75 GR 69 X 89 500 HJS',1.000,0.000,105.30,105.30),('0000000516','PAPEL EXTRAPRINT BOND RESMA 500 HJ 75 GR. 61 X 86',21.000,0.000,97.19,2040.99),('0000000787','PAPEL FAX GALLO 55 GR 30MTSX21.60X012',0.000,0.000,5.00,0.00),('0000000013','PAPEL FOLCOTE AMERICANO C12 OF',0.000,4.000,76.14,0.30),('0000000615','PAPEL FOLCOTE C14  70 X 100 100HJS  220 GRS',0.000,0.000,66.30,0.00),('0000002470','PAPEL GALLO 75 GR CONSOLA 9 7/8 X 11 X 1',0.000,0.000,25.36,0.00),('0000001167','PAPEL GALLO A0 BOND P/PLOTTER 90 GR 36\" X 45 MT A0 TUCO 2',52.000,0.000,24.12,1254.24),('0000001098','PAPEL GALLO A1 BOND P/PLOTTER 80 GR 24\" X 45 MT A1 TUCO 2',163.000,0.000,15.30,2493.90),('0000001291','PAPEL GALLO AUTOCOPIATIVO CONSOLA 14 7/8 X 11 X 2',5.000,0.000,117.19,585.95),('0000001290','PAPEL GALLO AUTOCOPIATIVO CONSOLA 9 7/8 X 11 X 2',3.000,0.000,81.10,243.30),('0000001601','PAPEL GALLO BOND P/PLOTTER 80 GR 36\" X 45 MT A0 TUCO 2',45.000,0.000,22.11,994.95),('0000001571','PAPEL GALLO BOND P/PLOTTER 90 GR 24\" X 45 MT A1 TUCO 2',9.000,0.000,17.13,154.17),('0000001570','PAPEL GALLO BOND P/PLOTTER 90 GR 36\" X 150 MT A0 TUCO 3',0.000,0.000,84.13,0.00),('0000000920','PAPEL GALLO COPY 75 GR A4',30.000,3.000,97.45,2981.97),('0000001165','PAPEL GALLO COPY 80 GR A4',43.000,2.000,112.37,4876.86),('0000001321','PAPEL GALLO COPY FOTOCOPIA 75 GR A3',3.000,0.000,47.85,143.55),('0000002963','PAPEL GLASINE 28GR  50X75  INDONES',24.000,0.000,21.02,504.48),('0000001619','PAPEL GOLDEN SUN COUCHE BRILLANTE 115 GR DOBLE OFICIO',3.000,0.000,60.28,180.84),('0000002340','PAPEL GRAN VIA CREPE FOSFORESCENTE',20.000,9.000,10.45,218.41),('0000002180','PAPEL GRAN VIA CREPE METALICO',158.000,0.000,1.87,295.46),('0000002341','PAPEL GRAN VIA ESCARCHADO COLORES A4',32.000,4.000,5.22,169.13),('0000002342','PAPEL GRAN VIA ESCARCHADO IRIDISCENTE A4 COLORES',18.000,2.000,5.74,104.47),('0000000560','PAPEL GRAPHICS FOLDCOTE AMERICANO 255GR 70X100',0.000,0.000,82.81,0.00),('0000001557','PAPEL GRAPHOS 56 GR OFICIO',32.000,0.000,22.51,720.32),('0000002749','PAPEL GRAPHOS PERIODICO BULKI PERIODICO OF  53.8 GR',1.000,0.000,15.45,15.45),('0000000308','PAPEL HIGIENICO SUAVE DOBLE HOJA PAQ X 20',0.000,0.000,14.00,0.00),('0000001629','PAPEL HOLOGRAMICO ADHESIVO D/COLORES 45X2MT',51.000,0.000,4.05,206.55),('0000001823','PAPEL ICOPY BOND OFICIO 75 GR',7.000,0.000,22.68,158.76),('0000000461','PAPEL INKJET 80 GR A4',49.000,0.000,21.40,1048.60),('0000002229','PAPEL INKJET FOTOCOPIA  80 GR A3',3.000,0.000,38.22,114.66),('0000001622','PAPEL INKJET FOTOCOPIA  80 GR. T/OFICIO',0.000,0.000,20.53,0.00),('0000002228','PAPEL INKJET FOTOCOPIA 75 GR A3',42.000,0.000,46.24,1942.08),('0000002940','PAPEL INKJET FOTOCOPIA 75 GR A4',15.000,4.000,92.79,1466.08),('0000000774','PAPEL INKJET FOTOCOPIA FOTOCOPIA GRAPHOS 75 GR OF',15.000,0.000,19.00,285.00),('0000001374','PAPEL JBM FOTOGRAFICO PREMIUN A4 210 X 297MM',4.000,0.000,21.02,84.08),('0000001373','PAPEL JBM FOTOGRAFICO PREMIUN JUMBO 102X152MM',70.000,0.000,22.96,1607.20),('0000001861','PAPEL JBM FOTOGRAFICO SATINADO A4 210 X 297MM',3.000,0.000,24.52,73.56),('0000001821','PAPEL JBM FOTOGRAFICO SATINADO JUMBO 102X152MM',18.000,0.000,22.96,413.28),('0000001784','PAPEL JOJO 3D A4 180GR X 20HJS',21.000,16.000,13.19,287.54),('0000001206','PAPEL JOJO FOTOGRAFICO A-4 180GR 20HJS',2.000,0.000,4.80,9.60),('0000001505','PAPEL JOJO FOTOGRAFICO A6 AR-180GR JUMBO X 100 HJS',22.000,0.000,5.64,124.08),('0000001838','PAPEL KEROCOPY 56 GR OF',1.000,0.000,18.38,18.38),('0000002018','PAPEL KEROCOPY 75 GR CONSOLA 14 7/8 X 12 X 1',0.000,0.000,41.00,0.00),('0000002017','PAPEL KEROCOPY 75 GR CONSOLA 9 7/8 X 11 X 1',1.000,0.000,23.52,23.52),('0000002016','PAPEL KEROCOPY 75 GR CONSOLA 9 7/8 X 11 X 2',0.000,0.000,82.00,0.00),('0000000375','PAPEL KEROCOPY 75GR. A4',94.000,0.000,96.62,9082.28),('0000002015','PAPEL KEROCOPY CONSOLA 14 7/8 X 11 X 2',0.000,0.000,113.50,0.00),('0000000501','PAPEL KEROCOPY FOTOCOPIA 75GR A3',8.000,0.000,44.01,352.08),('0000001988','PAPEL KR PERIODICO NATURAL OF',18.000,0.000,11.52,207.36),('0000000493','PAPEL KRAFT  70 X 100 50 GR',-3.000,-5.000,14.21,-43.34),('0000000176','PAPEL KRAFT 75 X 120 X 50 GR',12.000,86.000,20.73,266.59),('0000000683','PAPEL LAYCONSA CARBON A4 AZUL',0.000,0.000,13.35,0.00),('0000000682','PAPEL LAYCONSA CARBON A4 NEGRO',0.000,0.000,13.36,0.00),('0000002939','PAPEL LAYCONSA CONTAC ROLLO AHESIVO 3 MTS',39.000,0.000,3.84,149.76),('0000002011','PAPEL LAYCONSA CREPE  COLORES',538.000,2.000,2.79,1501.58),('0000002343','PAPEL LAYCONSA CREPE DISEÑO',48.000,9.000,9.44,461.62),('0000002878','PAPEL LAYCONSA CREPE DORADO PLATEADO',9.000,9.000,9.01,89.20),('0000001860','PAPEL LIQUIPRINT SUBLIMACION A4 TELA TASAS PLATOS PLASTICO',10.000,0.000,10.00,100.00),('0000000151','PAPEL LUSTRE',20.000,76.000,14.95,310.36),('0000002633','PAPEL LUSTRE COUCHET DECORADO 50X70  17 DISE',0.000,56.000,26.26,14.71),('0000002576','PAPEL MANILA 69X89',23.000,81.000,33.93,807.87),('0000002032','PAPEL MANTECA GRASA 45 GR 50 X 70',3.000,87.000,12.65,48.96),('0000002678','PAPEL METALICO ESCARCHADO FANTASIA 50X70    40 DISE',11.000,77.000,95.97,1129.57),('0000000706','PAPEL MILENIUN FOTOGRAFICO A-4 180 GR 20HJS',0.000,5.000,5.90,1.48),('0000001367','PAPEL MILENIUN FOTOGRAFICO A4  X 100 HJS 180 GR',0.000,0.000,24.48,0.00),('0000001801','PAPEL MILENIUN FOTOGRAFICO A4  X 20 HJS 230 GR',7.000,0.000,8.08,56.56),('0000001800','PAPEL MILENIUN FOTOGRAFICO A6  X 50 HJS 180 GR',1.000,0.000,3.94,3.94),('0000001173','PAPEL MILENIUN FOTOGRAFICO ADHESIVO A-4 20HJS',0.000,4.000,10.77,2.15),('0000000753','PAPEL MILIMETRADO  A-4',53.000,24.000,2.48,132.63),('0000002358','PAPEL MONDY PERIODICO NATURAL  OF',9.000,0.000,11.67,105.03),('0000002932','PAPEL NAVIGATOR 80 GR OF',31.000,0.000,27.35,847.85),('0000000462','PAPEL NAVIGATOR BOND A4   75 GR',87.000,0.000,21.92,1907.04),('0000001361','PAPEL NORMA CARBON OF',9.000,38.000,29.00,283.04),('0000000834','PAPEL OF ADHESIVO VINIL TRANS. OF   255 GR',4.000,39.000,34.81,152.82),('0000002384','PAPEL OROPEL',596.000,0.000,0.34,202.64),('0000002419','PAPEL PAPELERA 75 GR A4 X100',1.000,0.000,2.00,2.00),('0000002354','PAPEL PAPELERA ORIENTE COLORES FOSFORECENTES X 100',0.000,0.000,4.77,0.00),('0000000610','PAPEL PAPER LINE BOND FOTOCOPIA 70 GR  A4',0.000,0.000,17.20,0.00),('0000002448','PAPEL PAPERFECT 56 GR 61X86',45.000,0.000,60.61,2727.45),('0000002450','PAPEL PAPERFECT 70 GR SUPER OFICIO',23.000,0.000,21.09,485.07),('0000002048','PAPEL PAPERFECT 90 GR OF',4.000,0.000,29.42,117.68),('0000002049','PAPEL PAPERFECT BOND 70 GR 61 X 86  RESMA 500 HJS',0.000,0.000,78.02,0.00),('0000001907','PAPEL PAPERFECT BOND 75GR 69X89 X 500HJS',4.000,0.000,98.71,394.84),('0000001299','PAPEL PARIS PERIODICO  T/OF  NATURAL  GR',144.000,0.000,12.60,1814.40),('0000000011','PAPEL PARIS PERIODICO 48.8 GR T/OF  COLORES',55.000,0.000,17.40,957.00),('0000000195','PAPEL PELIKAN CARBON',9.000,0.000,0.12,1.08),('0000002195','PAPEL PERFECT 56 GR 86 X 61 SABANA',0.000,159.000,60.15,19.13),('0000000735','PAPEL PERIODICO ALDOS NATURAL 48.8 GR MILLAR OF',0.000,0.000,10.00,0.00),('0000001572','PAPEL PERIODICO BIO  RSM 500 61X86 48.8GR',11.000,0.000,41.27,453.97),('0000002166','PAPEL PERIODICO BIO  RSM 500 61X86 48.8GR COLOR X 500HJS',193.000,0.000,59.07,11400.51),('0000000989','PAPEL PERIODICO BIO  RSM 500 69X89 48.8GR',26.000,0.000,67.51,1755.26),('0000001254','PAPEL PERIODICO BRASILERO RSM 500 69X89 48.8GR',0.000,0.000,50.18,0.00),('0000002446','PAPEL PERIODICO COLORES OF WHITE BIRCH NORPAL',2.000,0.000,14.90,29.80),('0000000783','PAPEL PERIODICO GALLO 48.8 GR OF CELESTE',0.000,0.000,14.00,0.00),('0000000782','PAPEL PERIODICO GALLO 48.8 GR OF NATURAL',0.000,0.000,11.23,0.00),('0000000784','PAPEL PERIODICO GALLO 48.8 GR OF ROSADO',0.000,0.000,14.00,0.00),('0000000785','PAPEL PERIODICO GALLO 48.8 GR OF SALMON',0.000,0.000,14.00,0.00),('0000001106','PAPEL PERIODICO KR RSM 500 48.8GR 61X86',0.000,0.000,39.38,0.00),('0000000311','PAPEL PERIODICO MONDY NATURAL RESMA 500 HJS  61X86',1.000,0.000,37.28,37.28),('0000002445','PAPEL PERIODICO NATURAL BIO 61X86 500HJ CORTE 43X30.5',79.000,0.000,39.95,3156.05),('0000000305','PAPEL PERIODICO NATURAL RESMA (500 HJS)69 X 89 CORTE 34.4 X 44.4',0.000,0.000,45.69,0.00),('0000000460','PAPEL PERIODICO PAPRESA 48.8 GR  OF COLORES',0.000,0.000,10.90,0.00),('0000002746','PAPEL PERIODICO PARIS BIO 48.8 GR OF',6.000,0.000,11.38,68.28),('0000000240','PAPEL PERIODICO PRAXCOM NATURAL 48.8  OF',37.000,0.000,13.49,499.13),('0000000607','PAPEL PERIODICO TOMI PAPER 48.8 GR OF AMARILLO',0.000,0.000,13.48,0.00),('0000000608','PAPEL PERIODICO TOMI PAPER 48.8 GR OF MELON',0.000,0.000,13.48,0.00),('0000001156','PAPEL PERIODICO TOMI PAPER 48.8 GR OF NATURAL',0.000,0.000,12.26,0.00),('0000000609','PAPEL PERIODICO TOMI PAPER 48.8 GR OF VERDE',0.000,0.000,13.48,0.00),('0000000004','PAPEL PERIODICO VOLGA NATURAL  GR  OF',14.000,0.000,12.68,177.52),('0000000720','PAPEL PERIODICO VOLGA NATURAL 48.8GR A4',61.000,0.000,9.90,603.90),('0000000525','PAPEL PERIODICO VOLGA RSM 500 48.8GR 61X86 CORTE +',73.000,0.000,37.28,2721.44),('0000000526','PAPEL PERIODICO VOLGA RSM 500 69 X 89 48.8GR CORTE +',1.000,0.000,53.91,53.91),('0000001285','PAPEL PERUCOPY PAPEL BOND  70 GR A4',3.000,1.000,89.00,284.80),('0000000734','PAPEL PIONNER FOTOCOPIA 75 GR A3',0.000,0.000,40.38,0.00),('0000000926','PAPEL PIONNER FOTOCOPIA 75 GR A4',0.000,0.000,19.70,0.00),('0000000772','PAPEL PIONNER FOTOCOPIA 80 GR A4',0.000,0.000,21.30,0.00),('0000000605','PAPEL PRAXCOM BOND 56 GR  OF',0.000,0.000,18.98,0.00),('0000000571','PAPEL PRAXCOM PERIODICIO NATURAL A4 48.8 GR',0.000,0.000,10.20,0.00),('0000001382','PAPEL PRAXCOM PERIODICO COLORES T/OF 48.8 GR',78.000,0.000,17.37,1354.86),('0000002658','PAPEL REPORT',1.000,0.000,0.00,0.00),('0000000614','PAPEL REPORT 75 GR  A4',70.000,3.000,97.83,6906.80),('0000000519','PAPEL RIVERA COUCHE RSM 250HJ 90GR 69 X 89',0.000,0.000,47.22,0.00),('0000000505','PAPEL ROJO INTENSO A4 COLORES',0.000,0.000,29.30,0.00),('0000000175','PAPEL SABANA BOND 56GR 61X86',0.000,0.000,0.13,0.00),('0000002736','PAPEL SEDA 50X70 COLORES',38.000,34.000,8.31,318.61),('0000002583','PAPEL SEDA DECORADO PAQ IMPOR',4.000,37.000,20.80,98.59),('0000002737','PAPEL SEDA IMPORTADO C/DISEÑO 50X70CM COLORES',202.000,6.000,2.48,502.20),('0000001088','PAPEL SMURFIT BOND  70 GR  A4',20.000,0.000,17.73,354.60),('0000000497','PAPEL SPARK NINGBO  PLUS FOLCOTE C12   200 GR 70 X 100 100HJS',113.000,10.000,67.46,7629.73),('0000000733','PAPEL STARBLANC FOLCOTE C12  210 GR 70 X 100 100HJS',1.000,16.000,65.82,76.35),('0000001109','PAPEL SUMBRITE COUCHE 115 GR 61 X 86 RESMA 250HJS',0.000,0.000,53.93,0.00),('0000000611','PAPEL SUMBRITE COUCHE 115 GR 69 X 89 RESMA 250HJS',0.000,0.000,60.26,0.00),('0000000988','PAPEL SUMBRITE COUCHE BRILLO 115G  OF',0.000,0.000,36.20,0.00),('0000002478','PAPEL TOALLA X 24 ROLLOS',3.000,0.000,24.00,72.00),('0000000524','PAPEL TOALLA X 3',0.000,0.000,4.50,0.00),('0000001820','PAPEL TRANSFER DE SUBLIMATION A4',4.000,96.000,34.77,172.46),('0000001846','PAPEL TWINS 80 GR X 10 COLORES X 100 HJS AR-791 ARCOIRIS',0.000,0.000,3.92,0.00),('0000001628','PAPEL TWINS ADHE STICKERS BLANCO- COLORES A4',15.000,64.000,15.16,237.10),('0000000507','PAPEL TWINS AMARILLO INTENSO',0.000,0.000,4.12,0.00),('0000001506','PAPEL TWINS FOTOGRAFICO A3 AR-180 GR X 20 HJS GLOSSY',30.000,0.000,12.94,388.20),('0000001504','PAPEL TWINS FOTOGRAFICO A4 AR-180 GR X 20 HJS GLOSSY',453.000,0.000,3.70,1676.10),('0000001640','PAPEL TWINS FOTOGRAFICO ADHESIVO 135 GR A4 X 50 HJS',0.000,0.000,21.12,0.00),('0000001507','PAPEL TWINS FOTOGRAFICO MATE A4 AR-180 GR X 20 HJS',0.000,0.000,3.75,0.00),('0000002991','PAPEL ULTRACOPY 75 GR OFICIO',49.000,0.000,25.78,1263.22),('0000002227','PAPEL ULTRACOPY FOTOCOPIA 75 GR A4',20.000,3.000,94.51,1946.91),('0000000506','PAPEL VERDE  PERICO INTENS 75 GR A4 COLORES',0.000,-1.000,4.17,0.00),('0000000002','PAPEL XEROX A4 75 GR',0.000,0.000,20.00,0.00),('0000002116','PAPEL XPLORE COCUHE 300 GR 69 X 89  X 100 HJS',0.000,0.000,65.00,0.00),('0000000518','PAPEL XPLORE COUCHE  RESMA 250HJ 115 GR 61 X 86',10.000,0.000,53.34,533.40),('0000000470','PAPEL XPLORE COUCHE 115GR 69 X 89 RESMA 250 HJS',10.000,0.000,70.42,704.20),('0000001908','PAPEL XPLORE COUCHE BRILLANTE 300 GRS OF',23.000,0.000,8.07,185.61),('0000001166','PAPEL XPLORE COUCHE BRILLO 115GR  A3',0.000,0.000,54.60,0.00),('0000001063','PAPEL ZHI DA ALUMINIUM FOIL',5.000,0.000,1.20,6.00),('0000000764','PAPELERA DE METAL TIPO REJILLA CIRCULAR',16.000,0.000,10.33,165.28),('0000000732','PAPELERA OVE MALLA 34X29.5',4.000,0.000,16.00,64.00),('0000001253','PAPELERA REY PLASTICO CON TAPA VAI VEN',0.000,0.000,15.00,0.00),('0000001845','PAPELERA XPLORE COUCHE BRILLANTE 115 GR DOBLE OFICIO',30.000,0.000,75.75,2272.50),('0000000174','PAPELOGRAFO CUADRIMAX 56GR 58 X 83',46.000,0.000,0.13,5.98),('0000002401','PAPELOGRAFO LAYCONSA CUADRICULADO',0.000,0.000,62.79,0.00),('0000002402','PAPELOGRAFO LAYCONSA RAYADO',1.000,232.000,62.79,91.92),('0000001764','PAPELOGRAFO SURCO RALLADO  58CMX83CM  56 GR',14.000,60.000,13.05,190.53),('0000002137','PAPELOGRAFO UNIVERSAL CUADRIMAX      () RESMA 500 HJS',48.000,474.000,59.55,2914.85),('0000002686','PARLANTE DATAONE 2.0 USB DAT-800',0.000,0.000,10.91,0.00),('0000002687','PARLANTE DATAONE 2.0 USB S12',3.000,0.000,12.57,37.71),('0000002688','PARLANTE DATAONE 2.0 USB S15',3.000,0.000,14.22,42.66),('0000002099','PARLANTE DATAONE 2.1 USB S20 BLANCO',0.000,0.000,27.11,0.00),('0000002695','PARLANTE HALION 2.1 AVALON HA-263BT 80W W/BT-USB-SD-FM-RC',0.000,0.000,96.18,0.00),('0000002696','PARLANTE HALION 2.1 CUBIX HA-325BT RMS 80W W/BT-USB-SD-FM-RC',0.000,0.000,119.39,0.00),('0000002961','PARLANTE HALION 2.1 DISCO HA-850BT POWER 120W',1.000,0.000,168.33,168.33),('0000002208','PARLANTE HALION 2.1 EMERSON HA-261BT 60W W/USB-SD-FM-RC',0.000,0.000,94.33,0.00),('0000002096','PARLANTE HALION 2.1 FENIX HA-280BT RMS 50W W/BT-USB-SD-FM-RC',0.000,0.000,122.32,0.00),('0000002209','PARLANTE HALION 2.1 HALION PERSEO HA-275BT RMS 70W W/BT-USB-SD-FM-RC',0.000,0.000,103.24,0.00),('0000002203','PARLANTE HALION 2.1 HULK HA-752BT RMS 150W W/BT-USB-SD-FM-CR',0.000,0.000,258.62,0.00),('0000002698','PARLANTE HALION 2.1 MASK HA-625BT RMS 90W W/BT-USB-SD-FM-RC',0.000,0.000,129.34,0.00),('0000002697','PARLANTE HALION 2.1 SPYNX HA-329BT RMS 80W W/BT-USB-SD-FM-RC',0.000,0.000,109.44,0.00),('0000002210','PARLANTE HALION 2.1 STING CHICO HA-354BT 80W W/USB-SD-FM-RC',0.000,0.000,106.80,0.00),('0000002211','PARLANTE HALION 2.1 TURBO HA-674BT RMS 150W W/BT-USB-SD-FM-RC',0.000,0.000,249.20,0.00),('0000002960','PARLANTE HALION 2.1 XMEN HA-755BT RMS 200W W/BT-USB-SD-FM-RC',1.000,0.000,283.33,283.33),('0000002681','PARLANTE HALION ACTIVO 10\" CON BATERIA PHA-10MB 600W LED',1.000,0.000,296.56,296.56),('0000002204','PARLANTE HALION ACTIVO 15\" CON BATERIA PHA-15MB 1000W LED',0.000,0.000,414.55,0.00),('0000002689','PARLANTE HALION BLUETOOTH HA-R30  RMS 40W',1.000,0.000,52.91,52.91),('0000002690','PARLANTE HALION BLUETOOTH HA-R34  RMS 70W',1.000,0.000,82.68,82.68),('0000002691','PARLANTE HALION BLUETOOTH HA-R35  RGB RMS   50W',1.000,0.000,69.45,69.45),('0000002692','PARLANTE HALION BLUETOOTH HA-R37   RMS   50W',0.000,0.000,59.53,0.00),('0000002097','PARLANTE HALION C/BATERIA HULK-R HA-753BTR RMS 120W',1.000,0.000,213.92,213.92),('0000002699','PARLANTE HALION C/BATERIA MARS-1 HA-82BT 100W MIC KARAOKE W/BT-USB-FM',0.000,0.000,99.49,0.00),('0000002928','PARLANTE HALION EQUIS CON BATERIA HA-Q61 40W MIC BT-RC-USB-TF',0.000,0.000,126.31,0.00),('0000000091','PARLANTE MICRONICS BENETON NIC S320',2.000,0.000,15.90,31.80),('0000000094','PARLANTE MICRONICS STINGRAY',0.000,0.000,74.10,0.00),('0000001883','PASTA ACRILEX RELEVO VITRAL 20ML',11.000,0.000,6.52,71.72),('0000001310','PEGAMENTO BARRA AMOS 40 GR',8.000,0.000,3.00,24.00),('0000000395','PEGAMENTO BARRA ARTESCO X 21GR',0.000,0.000,1.44,0.00),('0000000211','PEGAMENTO BARRA ARTESCO X 40 GR',4.000,0.000,2.49,9.96),('0000000396','PEGAMENTO BARRA ARTESCO X8GR',4.000,0.000,0.80,3.20),('0000000882','PEGAMENTO BARRA ARTI CREATIVO X 25 GR',0.000,0.000,1.50,0.00),('0000002435','PEGAMENTO BARRA FABER FC 40-10S-LA 40GR',482.000,0.000,2.98,1436.36),('0000001469','PEGAMENTO BARRA GEMA 36 GR',0.000,0.000,0.63,0.00),('0000002536','PEGAMENTO BARRA LAYCONSA X 40 GR',50.000,0.000,2.26,113.00),('0000002986','PEGAMENTO BARRA PEGAFAN 36 GR',14.000,0.000,1.90,26.60),('0000000394','PEGAMENTO BARRA UHU X 40 GR STICK',10.000,0.000,6.31,63.10),('0000001362','PEGAMENTO BARRA UHU X 8GR',0.000,0.000,1.92,0.00),('0000002751','PEGAMENTO BARRA VINIFAN 40 GR',0.000,0.000,2.12,0.00),('0000000118','PEGAMENTO BARRA VINIFAN X 21 GR',114.000,0.000,1.23,140.22),('0000000796','PEGAMENTO CHEMMER VERDE / AZUL',43.000,8.000,2.87,125.32),('0000001473','PEGAMENTO GLITTER ESCARCHADO X 6',2.000,0.000,1.50,3.00),('0000001713','PEGAMENTO GOMA BIBERON',7.000,0.000,0.93,6.51),('0000001750','PEGAMENTO PILOT GOMA LIQUID GLUE EGLN-T50 C/APLI',96.000,0.000,3.99,383.04),('0000002106','PEGAMENTO UHU FRASCOFACIL  35ML CON SOLVENT',33.000,0.000,6.48,213.84),('0000001366','PEGAMENTO UHU X 125ML PEGALOTODO',4.000,0.000,9.22,36.88),('0000001363','PEGAMENTO UHU X 20ML PEGALOTODO',39.000,0.000,2.90,113.10),('0000001364','PEGAMENTO UHU X 35ML PEGALOTODO',0.000,0.000,4.49,0.00),('0000001365','PEGAMENTO UHU X 60ML PEGALOTODO',56.000,0.000,5.38,301.28),('0000002147','PELICULA RETRANSFERENCIA FARGO HDP 84053',0.000,0.000,455.00,0.00),('0000001712','PERCHERO FIGURAS 2.0 KG',0.000,0.000,1.36,0.00),('0000000482','PERCHERO SIMPLE',56.000,0.000,0.50,28.00),('0000002055','PERFORADOR 01 ORIFICIO PICADOR AR-1101',9.000,0.000,2.67,24.03),('0000000258','PERFORADOR ARTESCO ESCOLAR  25H  M-73',0.000,0.000,7.46,0.00),('0000000259','PERFORADOR ARTESCO ESCOLAR 11H   M-01',0.000,0.000,4.31,0.00),('0000000411','PERFORADOR ARTESCO P/45HJ M-81',0.000,0.000,16.99,0.00),('0000000149','PERFORADOR FABER 10H ESCOLAR METAL U-10',4.000,0.000,3.25,13.00),('0000002611','PERFORADOR FABER 20H ESCOLAR METAL U-20',0.000,0.000,5.90,0.00),('0000002612','PERFORADOR FABER 30H ESCOLAR METAL U-30',0.000,0.000,9.91,0.00),('0000000148','PERFORADOR FABER 40H METAL U40',0.000,0.000,14.56,0.00),('0000002000','PERFORADOR KANGARO 2 ORIFICIOS HDP 2160 (150 HJS)',0.000,0.000,165.31,0.00),('0000001965','PERFORADOR KANGARO 2 ORIFICIOS HDP 2160N (150HJS) PREMIUN',1.000,0.000,297.85,297.85),('0000002871','PERFORADOR KANGARO 2 ORIFICIOS HDP 2160N(150HJS)',0.000,0.000,211.47,0.00),('0000002870','PERFORADOR KANGARO 2 ORIFICIOS HDP 2320N(300HJS)',1.000,0.000,331.50,331.50),('0000001991','PERFORADOR KANGARO 3 ORIFICIOS 16 HJS 2030',0.000,0.000,32.39,0.00),('0000002001','PERFORADOR KANGARO 3 ORIFICIOS HDP 3160 (150 HJS)',1.000,0.000,426.78,426.78),('0000001966','PERFORADOR KANGARO 3 ORIFICIOS HDP 3160N (150HJS)',0.000,0.000,463.34,0.00),('0000001967','PERFORADOR KANGARO 63 HJS DP 800',1.000,0.000,63.04,63.04),('0000002002','PERFORADOR KANGARO DE METAL 12 HJS DP 480G',17.000,0.000,4.85,82.45),('0000002003','PERFORADOR KANGARO DE METAL 16 HJS DP 482',4.000,0.000,5.52,22.08),('0000001968','PERFORADOR KANGARO DE METAL 25 HJS DP 540',19.000,0.000,9.31,176.89),('0000001969','PERFORADOR KANGARO DE METAL 36 HJS DP 720',12.000,0.000,19.62,235.44),('0000001992','PERFORADOR KANGARO DE METAL PERFO 10 (10HJS)',52.000,0.000,4.46,231.92),('0000001993','PERFORADOR KANGARO DE METAL PERFO 20 (20HJS)',43.000,0.000,8.58,368.94),('0000001994','PERFORADOR KANGARO DE METAL PERFO 30 (30HJS)',51.000,0.000,9.91,505.41),('0000001970','PERFORADOR KANGARO DE METAL PERFO 40 (40 HJS)',26.000,0.000,19.22,499.72),('0000001971','PERFORADOR KANGARO DE METAL PERFO 60 (60HJS)',10.000,0.000,31.19,311.90),('0000001995','PERFORADOR KANGARO MINI 10 HJS DP 52',41.000,0.000,3.99,163.59),('0000001972','PERFORADOR KANGARO REMACHADOR EP 20 (20HJS)',14.000,0.000,33.38,467.32),('0000000318','PERFORADOR KP PREMIUN 1250 GRANDE 25 HJS',0.000,0.000,7.22,0.00),('0000000345','PERFORADOR KW-TRIO 90EO UFO 10HJS',0.000,0.000,6.64,0.00),('0000000344','PERFORADOR KW-TRIO 90YO MINI ESCOLAR 10HJS',0.000,0.000,3.72,0.00),('0000000741','PERFORADOR KW-TRIO 9380 PROFESIONAL 100 HJS',6.000,0.000,157.30,943.80),('0000000742','PERFORADOR KW-TRIO 9520  PROFESIONAL 150 HJS',6.000,0.000,166.81,1000.86),('0000000616','PERFORADOR KW-TRIO 9550 PROFESIONAL 300 HJS',2.000,0.000,443.90,887.80),('0000000346','PERFORADOR KW-TRIO 9670 PROFESIONAL 70 HJS',8.000,0.000,45.81,366.48),('0000000342','PERFORADOR KW-TRIO 96EO UFO  MEDIANO 25HJS',0.000,0.000,11.70,0.00),('0000000340','PERFORADOR KW-TRIO 96YO OFICINA 25HJS',0.000,0.000,7.70,0.00),('0000000343','PERFORADOR KW-TRIO 98EO UFO  MEDIANO 40HJS',0.000,0.000,15.93,0.00),('0000000341','PERFORADOR KW-TRIO 98YO OFICINA 40HJS',0.000,0.000,16.60,0.00),('0000000833','PERFORADOR KW-TRIO FOTOCHECK  9772 (1.50X0.40CM)',7.000,0.000,26.60,186.20),('0000000529','PERFORADOR KW-TRIO PROFESIONAL 3 PERFORACIONES  30 HJ  963',0.000,0.000,44.50,0.00),('0000001369','PERFORADOR KW-TRIO PROFESIONAL 9556 200HJS',1.000,0.000,234.10,234.10),('0000002398','PERFORADOR LAYCONSA DE FORMAS 2\" (50MM)',30.000,0.000,14.08,422.40),('0000002397','PERFORADOR LAYCONSA DE FORMAS 5/8\" (16MM)',28.000,0.000,3.39,94.92),('0000002400','PERFORADOR LAYCONSA DE FORMAS BORDES',0.000,0.000,13.29,0.00),('0000002399','PERFORADOR LAYCONSA DE FORMAS ESQUINA',8.000,0.000,6.09,48.72),('0000000843','PERFORADOR MAPED X60/70 70 HJS',0.000,0.000,30.00,0.00),('0000000316','PERFORADOR NEON GRANDE',0.000,0.000,6.64,0.00),('0000000315','PERFORADOR NEON MEDIANO',0.000,0.000,4.52,0.00),('0000000313','PERFORADOR NEON PEQUEÑO',0.000,0.000,3.45,0.00),('0000000366','PERFORADOR PREMIUM PEQUEÑO 10HJ 1100',0.000,0.000,3.18,0.00),('0000000317','PERFORADOR PREMIUN 1150 MEDIANO 15 HJS',0.000,0.000,4.78,0.00),('0000000314','PERFORADOR PREMIUN PEQUEÑO 10 HJS',0.000,0.000,3.19,0.00),('0000002542','PERFORADOR RAPID X-RAY',28.000,0.000,5.50,154.00),('0000002492','PERFORADOR VIKINGO METALICO VK-PER20',1.000,0.000,6.26,6.26),('0000000150','PERFORADOR WEX 20H 11-1219-80',0.000,0.000,5.96,0.00),('0000001460','PILA DURACEL AA',2.000,0.000,3.78,7.56),('0000001215','PILA DURACEL AAA',32.000,0.000,3.79,121.28),('0000001245','PILA DURACEL TIPO BATERIA 9V',9.000,0.000,9.06,81.54),('0000001224','PILA SONY 9V',0.000,0.000,5.00,0.00),('0000001040','PILA SONY ALCALINA AA',30.000,0.000,1.65,49.50),('0000001041','PILA SONY ALCALINA AAA',5.000,0.000,1.65,8.25),('0000001225','PILA SONY RECARGABLE AAX2  2500 MAH',5.000,0.000,22.50,112.50),('0000002074','PILA TOSHIBA AA PAQ X 4',129.000,0.000,1.72,221.88),('0000002075','PILA TOSHIBA AAA PAR',377.000,0.000,0.69,260.13),('0000002076','PILA TOSHIBA BATERIA 9V',17.000,4.000,16.91,294.23),('0000001203','PILAS RECARGABLES SONY AAA X 4',0.000,0.000,30.00,0.00),('0000001890','PINCEL',1.000,0.000,0.57,0.57),('0000001891','PINCEL #  1 AL # 5',9.000,0.000,0.39,3.51),('0000002887','PINCEL # 10 Y #12',5.000,0.000,0.88,4.40),('0000002886','PINCEL # 6   # 8',3.000,0.000,0.74,2.22),('0000001706','PINCEL ARTIST BRUSH LENGUA DE GATO MADERA  X 6 AR-1287',0.000,1.000,6.63,1.10),('0000001786','PINCEL ARTTIST S LENGUA DE GATO X 6 PROFESIONAL',16.000,0.000,13.40,214.40),('0000001885','PINCEL CONDOR CORTO CREMA PLANO SINT #8',11.000,0.000,5.59,61.49),('0000001884','PINCEL CONDOR CORTO CREMA REDON SINT #12',11.000,0.000,7.47,82.17),('0000001886','PINCEL CONDOR CORTO RARANJA L.G ESP TELA #10',6.000,0.000,6.70,40.20),('0000001707','PINCEL CORONA DELINEADOR MADERA 0 00  000',5.000,5.000,2.00,11.67),('0000002829','PINCEL FABER JUEGO X 4 SOFT TOUCH BLISTER',201.000,0.000,4.39,882.39),('0000001472','PINCEL JUEGO X 12',16.000,0.000,2.50,40.00),('0000001689','PINCEL JUEGO X 15',4.000,0.000,2.10,8.40),('0000002330','PINCEL POTE X 72 UND N° 1 AL 6',29.000,70.000,6.65,199.32),('0000000276','PINCHA TWINS DL PAPELES',14.000,0.000,2.31,32.34),('0000000898','PINTURA APU 30 ML',270.000,8.000,12.75,3451.00),('0000002411','PINTURA APU X 250 ML',354.000,0.000,5.10,1805.40),('0000001835','PINTURA BOMEIJIA ACUARELA   X 12 UND',3.000,0.000,7.10,21.30),('0000001889','PINTURA BOMEIJIA OLEO OIL COLOUR  X 12',1.000,0.000,7.31,7.31),('0000002498','PINTURA CBIT ACRILICO PROFESIONAL CBIT 12X12ML',18.000,0.000,14.28,257.04),('0000002497','PINTURA CBIT OLEO PROFESIONAL 12 X 12ML',12.000,0.000,14.28,171.36),('0000000699','PIONER ARTESCO A-4 02 ANILL 45MM',7.000,0.000,10.06,70.42),('0000000691','PIONER ARTESCO A-4 02 ANILL 65MM',0.000,0.000,12.46,0.00),('0000001392','PIONER ARTESCO A4 02 ANIL 16 MM',0.000,0.000,8.49,0.00),('0000001391','PIONER ARTESCO A4 02 ANIL 25 MM',0.000,0.000,8.66,0.00),('0000001309','PIONER ARTESCO A4 03 ANILLOS 16MM',1.000,0.000,9.60,9.60),('0000001357','PIONER ARTESCO A4 03 ANILLOS 25MM',13.000,0.000,10.02,130.26),('0000001358','PIONER ARTESCO A4 03 ANILLOS 45MM',6.000,0.000,11.14,66.84),('0000001360','PIONER ARTESCO A4 03 ANILLOS 52MM',4.000,0.000,12.29,49.16),('0000001359','PIONER ARTESCO A4 03 ANILLOS 65MM',7.000,0.000,13.78,96.46),('0000002614','PIONER FABER UNIVERSAL A4 02 ANILL 25MM',18.000,0.000,5.54,99.72),('0000001630','PIONER TWINS 2 ANILLOS A4  45MM',13.000,0.000,6.61,85.93),('0000000115','PIONER TWINS 2 ANILLOS A4 65 MM',21.000,0.000,8.02,168.42),('0000001480','PIQUETERA',49.000,0.000,0.34,16.66),('0000002740','PISTOLA CLASSIC SILICONA DELGADA',10.000,0.000,7.02,70.20),('0000002741','PISTOLA CLASSIC SILICONA GRUESA',48.000,0.000,11.69,561.12),('0000001384','PISTOLA KMT SILICONA  GRANDE',1.000,0.000,10.71,10.71),('0000001475','PISTOLA MYLIN SILICONA MEDIANA 9694',2.000,0.000,12.50,25.00),('0000001474','PISTOLA MYLIN SILICONA PEQUEÑA 9001',1.000,0.000,6.92,6.92),('0000001093','PIZARRA ACRILICA BLANCA 1.5 X 1 MT',0.000,0.000,115.00,0.00),('0000000397','PIZARRA BLANCA 0.80 X 1.20 MT',0.000,0.000,58.00,0.00),('0000002091','PIZARRA CORCHO 0.60 X 0.90',0.000,0.000,59.30,0.00),('0000000457','PLACA ECO PLATE DOBLE OFICIO 445X406X0.15MM',0.000,0.000,165.32,0.00),('0000000456','PLACA ECO PLATE OFICIO 254X388X0.15MM',1.000,99.000,86.39,171.92),('0000000817','PLACA ECO PLATE SUPER OFICIO 254 X 410 X 0.15 MM',0.000,0.000,93.14,0.00),('0000000044','PLACA LION GRAF 445 X 406 X0.15 DOBLE OFICIO',1.000,30.000,170.02,221.03),('0000000043','PLACA LION GRAF OFICIO 254 X 388 X 0.15',10.000,48.000,89.71,940.16),('0000001811','PLACA LION GRAF TOP.03 THERMALES 510 X 400 X 0.15',0.000,0.000,330.12,0.00),('0000001011','PLACA MB GB INTEL B75M-HD3 SVL DDR3',0.000,0.000,220.00,0.00),('0000002663','PLANCHA DE CORTE A3',3.000,0.000,10.36,31.08),('0000001631','PLANTILLA PISTOLETE EN CURVA X 4 PIEZAS',3.000,0.000,14.49,43.47),('0000000780','PLASTICO ENBALAJE 50MX18',0.000,0.000,0.00,0.00),('0000000781','PLASTICO ENBALAJE 50MX18\"X15 MICRAS',0.000,0.000,30.00,0.00),('0000002794','PLASTIFORRO ESCARCHADO AR-714 BLSX6UND',35.000,0.000,5.14,179.90),('0000002830','PLASTILINA FABER JUMBO NEON PLP JN-12 ESTX12',236.000,0.000,3.00,708.00),('0000002377','PLASTILINA FABER JUMBO PLP- ESTUCHE X 12',723.000,0.000,2.62,1894.26),('0000002391','PLASTILINA LAYCONSA PUPPY JUMBO X 12',0.000,0.000,2.22,0.00),('0000002428','PLASTILINA VIKINGO JUMBO PL VK-12J ESTX12',437.000,0.000,2.27,991.99),('0000001527','PLATO PLATO BRILLO JHAR-56P  C/SOPORTE',0.000,3.000,125.56,3.77),('0000000694','PLUMON ARTESCO A-23 INDEL  AZUL',14.000,0.000,1.12,15.68),('0000000695','PLUMON ARTESCO A-23 INDEL  NEGRO',0.000,0.000,1.12,0.00),('0000000696','PLUMON ARTESCO A-23 INDEL  ROJO',0.000,0.000,1.12,0.00),('0000000697','PLUMON ARTESCO A-23 INDEL  VERDE',22.000,0.000,1.12,24.64),('0000000939','PLUMON ARTESCO CD-MAX-DUO NEGRO AZUL',1.000,3.000,15.60,19.50),('0000000876','PLUMON ARTESCO ECO N° 123 P/ PIZ. ACRIL AZUL',0.000,0.000,0.93,0.00),('0000000877','PLUMON ARTESCO ECO N° 123 P/ PIZ. ACRIL NEGRO',0.000,0.000,0.93,0.00),('0000000878','PLUMON ARTESCO ECO N° 123 P/ PIZ. ACRIL ROJO',4.000,0.000,0.93,3.72),('0000000934','PLUMON ARTESCO N° 47 ROJO',12.000,0.000,1.10,13.20),('0000002087','PLUMON ARTESCO RESALTADOR E49',0.000,0.000,1.20,0.00),('0000000931','PLUMON ARTESCO RESALTADOR JOB ROSADO',8.000,0.000,1.52,12.16),('0000000930','PLUMON ARTESCO RESALTADOR JOB VERDE',0.000,0.000,1.52,0.00),('0000001336','PLUMON DETECTOR DE BILLETES CON LUZ',25.000,0.000,3.90,97.50),('0000001337','PLUMON DETECTOR DE BILLETES SIN LUZ',17.000,0.000,2.90,49.30),('0000000967','PLUMON FABER',0.000,0.000,1.87,0.00),('0000000634','PLUMON FABER',0.000,0.000,1.92,0.00),('0000000635','PLUMON FABER',0.000,0.000,1.87,0.00),('0000000399','PLUMON FABER 45 X 20',0.000,0.000,8.75,0.00),('0000002372','PLUMON FABER FABERCITO EST X 10',1.000,0.000,2.65,2.65),('0000002371','PLUMON FABER FIESTA 45 31245 EST X 12',34.000,0.000,4.19,142.46),('0000000899','PLUMON FABER FINI STUCHE X 12',0.000,0.000,6.50,0.00),('0000000161','PLUMON FABER JUMBO N° 47  COLORES',0.000,0.000,19.35,0.00),('0000002554','PLUMON FABER JUMBO N° 47  NEGRO',0.000,4.000,22.63,7.54),('0000002553','PLUMON FABER JUMBO N° 47 AZUL',144.000,10.000,22.77,3297.86),('0000002551','PLUMON FABER JUMBO N° 47 ROJO',64.000,4.000,22.77,1464.87),('0000002552','PLUMON FABER JUMBO N° 47 VERDE',68.000,0.000,22.63,1538.84),('0000003038','PLUMON FABER MARCADOR FINEPEN 499 AZUL',25.000,3.000,16.08,406.02),('0000003039','PLUMON FABER MARCADOR FINEPEN 499 NEGRO',6.000,5.000,16.08,103.18),('0000002434','PLUMON FABER MARCADOR FINEPEN 499 ROJO',6.000,4.000,16.08,101.84),('0000003046','PLUMON FABER MARCADOR FINEPEN 499 VERDE',6.000,0.000,16.05,96.30),('0000000121','PLUMON FABER N° 123 P/ PIZ. ACRIL AZUL',300.000,1.000,33.16,9950.76),('0000000623','PLUMON FABER N° 123 P/ PIZ. ACRIL NEGRO',88.000,1.000,33.07,2912.92),('0000000624','PLUMON FABER N° 123 P/ PIZ. ACRIL ROJO',132.000,10.000,33.16,4404.75),('0000000627','PLUMON FABER N° 123 P/ PIZ. ACRIL VERDE',91.000,4.000,33.07,3020.39),('0000001077','PLUMON FABER N° 126 P/ PIZ. ACRIL NEGRO',68.000,4.000,34.21,2337.68),('0000001076','PLUMON FABER N° 126 P/ PIZ. ACRIL ROJO',85.000,0.000,34.21,2907.85),('0000001795','PLUMON FABER N° 126 P/ PIZ. ACRIL VERDE',175.000,3.000,34.21,5995.30),('0000002132','PLUMON FABER N° 152  WINNER  PIZARRA DELGADO',2.000,1.000,16.00,33.33),('0000000122','PLUMON FABER N° 23 PERMANENT',1.000,0.000,2.30,2.30),('0000000673','PLUMON FABER N° 23 PERMANENT MULTIMARK JUMBO AZUL',12.000,6.000,29.04,363.00),('0000000676','PLUMON FABER N° 23 PERMANENT MULTIMARK JUMBO NEGRO',96.000,9.000,28.97,2802.85),('0000000674','PLUMON FABER N° 23 PERMANENT MULTIMARK JUMBO ROJO',15.000,10.000,23.72,375.57),('0000000675','PLUMON FABER N° 23 PERMANENT MULTIMARK JUMBO VERDE',3.000,7.000,23.96,85.86),('0000002912','PLUMON FABER N° 27 MULTIMARK  COLORES',0.000,0.000,1.70,0.00),('0000000874','PLUMON FABER N° 421 - F  PERMANENT AZUL',1.000,0.000,21.94,21.94),('0000002547','PLUMON FABER N° 421 - F  PERMANENT NEGRO',59.000,9.000,24.48,1462.68),('0000002548','PLUMON FABER N° 421 - F  PERMANENT ROJO',9.000,11.000,21.94,217.57),('0000002549','PLUMON FABER N° 421 - S  PERMANENT  AZUL',1.000,11.000,21.94,42.05),('0000002550','PLUMON FABER N° 421 - S  PERMANENT NEGRO',58.000,0.000,24.48,1419.84),('0000000124','PLUMON FABER N° 421 - S  PERMANENT ROJO',12.000,8.000,21.94,277.91),('0000000123','PLUMON FABER N° 52 PERMANENT AZUL',3.000,8.000,11.98,43.93),('0000000655','PLUMON FABER N° 52 PERMANENT NEGRO',2.000,2.000,11.98,25.96),('0000000654','PLUMON FABER N° 52 PERMANENT ROJO',7.000,3.000,11.98,86.86),('0000000978','PLUMON FABER N° 52 PERMANENT VERDE',4.000,9.000,11.98,56.91),('0000001075','PLUMON FABER RECARGA N°126 P/PIZ. ACRIL AZUL',143.000,2.000,34.21,4897.73),('0000000120','PLUMON FABER RESALTADOR N° 48  1546 1548 TEXLINER COLORES',198.000,3.000,18.62,3692.35),('0000000656','PLUMON FABER RESALTADOR N° 49 COLORES',2.000,9.000,12.81,35.23),('0000000657','PLUMON FABER RESALTADOR N° 49 ROSADO',0.000,0.000,1.20,0.00),('0000000631','PLUMON FABER RESALTADOR N° 49 VERDE',2.000,0.000,1.20,2.40),('0000001815','PLUMON FABER TEXMARKER PLUS RESALTADOR P FINA',16.000,4.000,14.35,234.38),('0000000866','PLUMON FABER TINTA INDELEBLE DELG X4 COLORES',0.000,0.000,7.00,0.00),('0000000867','PLUMON FABER TINTA INDELEBLE GRESA X4 COLORES',0.000,0.000,3.00,0.00),('0000003040','PLUMON FABER WINNER 123 AZUL',96.000,0.000,14.66,1407.36),('0000003042','PLUMON FABER WINNER 123 NEGRO',24.000,0.000,14.66,351.84),('0000003041','PLUMON FABER WINNER 123 ROJO',24.000,0.000,14.66,351.84),('0000003043','PLUMON FABER WINNER 123 VERDE',0.000,0.000,15.00,0.00),('0000003035','PLUMON FABER WINNER 47 AZUL',120.000,0.000,13.38,1605.60),('0000003036','PLUMON FABER WINNER 47 NEGRO',60.000,0.000,13.38,802.80),('0000003034','PLUMON FABER WINNER 47 ROJO',60.000,0.000,13.38,802.80),('0000003037','PLUMON FABER WINNER 47 VERDE',60.000,0.000,13.38,802.80),('0000000319','PLUMON KP JUMBO PERMANENTE 280',2.000,0.000,1.02,2.04),('0000002919','PLUMON LAYCONSA INDELEBLE L-23',0.000,0.000,0.60,0.00),('0000002525','PLUMON LAYCONSA JUMBO L-47',2.000,4.000,10.37,24.20),('0000002390','PLUMON LAYCONSA SCHOOL 45 ESTUCHE X 12',190.000,0.000,3.51,666.90),('0000002047','PLUMON LEON MARCADOR CD',42.000,6.000,5.65,240.12),('0000002469','PLUMON PILOT MARCADOR PERMA SCA-100- NEGRO',2.000,11.000,21.70,63.29),('0000002468','PLUMON PILOT MARCADOR PERMA SCA-VSC-M- NEGRO',2.000,6.000,48.30,120.75),('0000002361','PLUMON PILOT PIZARRA WBMA-VBM-B-VBG RECARGABLE NEGRO',106.000,6.000,40.70,4334.55),('0000002339','PLUMON PILOT PIZARRA WBMA-VBM-G-VBG RECARGABLE VERDE',63.000,4.000,40.70,2577.67),('0000002359','PLUMON PILOT PIZARRA WBMA-VBM-L-VBG RECARGABLE AZUL',97.000,2.000,40.70,3954.68),('0000002360','PLUMON PILOT PIZARRA WBMA-VBM-R-VBG RECARGABLE ROJO',108.000,10.000,40.70,4429.52),('0000000119','PLUMON SHARPIE RESALTADOR',0.000,0.000,1.45,0.00),('0000002524','PLUMON STABILO OH PEN MARCADOR INDELEBLE PTA FINA NEGRA',10.000,0.000,2.02,20.20),('0000002523','PLUMON STABILO STA PLAN PLUMON PIZARRA ACRIL NEGRO',0.000,0.000,1.92,0.00),('0000000702','PLUMON VIKINGO 123 PIZARR   AZUL',0.000,0.000,0.94,0.00),('0000000703','PLUMON VIKINGO 123 PIZARR   NEGRO',0.000,0.000,0.94,0.00),('0000000704','PLUMON VIKINGO 123 PIZARR ROJO',0.000,5.000,20.00,8.33),('0000002707','PLUMON VIKINGO VK-47 AZUL X 12',18.000,5.000,7.26,133.71),('0000002709','PLUMON VIKINGO VK-47 NEGRO X 12',0.000,0.000,7.26,0.00),('0000002708','PLUMON VIKINGO VK-47 ROJO X 12',0.000,0.000,7.26,0.00),('0000002710','PLUMON VIKINGO VK-47 VERDE X 12',15.000,0.000,7.26,108.90),('0000002711','PLUMON VIKINGO VK12-47 ESTUCHE X 12',44.000,0.000,6.77,297.88),('0000002706','PLUMON VIKINGO VK45-12 ESTUCHE X 12',179.000,0.000,2.84,508.36),('0000002712','PLUMON VIKINGO VK6-47 ESTUCHE X 6',17.000,0.000,3.63,61.71),('0000002238','PLUMON VINIFAN CHILDREN 47 EST X 10',1.000,0.000,7.31,7.31),('0000002237','PLUMON VINIFAN HAPPY 45 EST X 12',139.000,0.000,3.50,486.50),('0000002754','PLUMON VINIFAN HAPPY 45 EST X 24',46.000,0.000,7.26,333.96),('0000002915','PLUMON VINIFAN RESALTADOR N°48 AMARILLO',0.000,0.000,0.90,0.00),('0000002045','POLIMERO 1 KG ROJO NUTESA - SHINY',0.000,0.000,53.95,0.00),('0000002627','POLIMERO COLOP LIQ C/DUREZA 55 X 2KG',1.000,0.000,171.34,171.34),('0000001059','POLIMERO COLOP VERDE',0.000,0.000,81.59,0.00),('0000002639','POLIMERO PHOTOPOLYMER X  1 KG ROJO',8.000,0.000,56.15,449.20),('0000000008','POLIMERO PHOTOPOLYMER X  1 KG VERDE',6.000,0.000,56.15,336.90),('0000002643','POLIMERO SACHET  A7 X 10 UND',2.000,0.000,55.41,110.82),('0000002644','POLIMERO SACHET  A8 X 10 UND',2.000,0.000,28.52,57.04),('0000002645','POLIMERO SACHET  A9 X 20 UND',2.000,0.000,47.42,94.84),('0000000294','POLIMERO TRODAT KG FUCSIA',0.000,0.000,78.69,0.00),('0000002956','POLVO SAL DE-TAC SALTS 350G',0.000,0.000,45.00,0.00),('0000001150','PORTA CD ESTUCHE ACRILICO 5MM',5.000,0.000,0.45,2.25),('0000001687','PORTA CD ESTUCHE PLASTICO 7MM RECTANGULAR',0.000,19.000,33.49,6.36),('0000001688','PORTA CD ESTUCHE PLASTICO CUADRADO',0.000,0.000,19.28,0.00),('0000000152','PORTA CLIPS ARTESCO C/IMAN REDONDO NEGRO',2.000,0.000,2.33,4.66),('0000002369','PORTA CLIPS FABER CD- 4203',2.000,0.000,2.40,4.80),('0000000745','PORTA CLIPS MALLA METALICA',9.000,0.000,3.00,27.00),('0000000767','PORTA CLIPS TIPO REJILLA CIRCULAR',21.000,0.000,4.53,95.13),('0000000768','PORTA CLIPS TIPO REJILLA CUADRADO',10.000,0.000,4.77,47.70),('0000001425','PORTA FOTO BABY LARGO COLORES',0.000,94.000,200.00,188.00),('0000001436','PORTA FOTO C/APLICACION CARRO Y OTROS',0.000,46.000,180.00,82.80),('0000001433','PORTA FOTO CASINO',0.000,90.000,52.33,47.10),('0000001830','PORTA FOTO CASINO POSTAL',0.000,66.000,0.78,0.51),('0000001530','PORTA FOTO CERAMICA',116.000,0.000,2.27,263.32),('0000002457','PORTA FOTO GT121S PEQUEÑO',0.000,-25.000,115.13,-28.78),('0000001438','PORTA FOTO MACETA COLORES CLIP',0.000,64.000,100.00,64.00),('0000001541','PORTA FOTO MADERA KITY / DOKY',1.000,99.000,110.00,218.90),('0000001542','PORTA FOTO MADERA MARIPOSA',1.000,0.000,90.00,90.00),('0000001540','PORTA FOTO RESINA',2.000,0.000,80.00,160.00),('0000001700','PORTA FOTO VIDRIO  113',1.000,18.000,157.88,186.30),('0000001701','PORTA FOTO VIDRIO 112',0.000,18.000,136.83,24.63),('0000001703','PORTA FOTO VIDRIO 123',0.000,14.000,136.83,19.16),('0000001699','PORTA FOTO VIDRIO 804 -112',1.000,26.000,1.27,1.60),('0000001698','PORTA FOTO VIDRIO 807 - 122',3.000,99.000,116.61,465.27),('0000001532','PORTA FOTO VIDRIO GRANDE',0.000,41.000,1.65,0.68),('0000001531','PORTA FOTO VIDRIO OVALADO',0.000,12.000,1.65,0.20),('0000001704','PORTA FOTO VIDRIO OVALADO GRANDE 143',179.000,0.000,1.86,332.94),('0000001426','PORTA FOTO VIDRIO PEQUEÑO',0.000,86.000,113.85,97.91),('0000000153','PORTA LAPIZ ARTESCO',69.000,0.000,1.97,135.93),('0000000766','PORTA LAPIZ MALLA METALICA CUADRADO/CIRCULO',17.000,0.000,2.27,38.59),('0000000769','PORTA NOTAS METAL TIPO REJILLA',6.000,0.000,5.83,34.98),('0000000279','PORTA SELLOS MEMORIS',5.000,0.000,5.81,29.05),('0000002652','PORTA SELLOS SHINY PARA 10',1.000,0.000,11.60,11.60),('0000002653','PORTA SELLOS SHINY PARA 16',0.000,0.000,13.93,0.00),('0000002597','PORTA TARJETA EXHIBIDOR ACRILICO',75.000,0.000,0.60,45.00),('0000000865','PORTAFOLIO ONLINE EJECUTIVO D/CUERO C/BLOCK',0.000,0.000,25.50,0.00),('0000000941','PORTAMINAS ARTESCO 0.5 MM TREND 601 AZUL',1.000,0.000,1.70,1.70),('0000001785','PORTAMINAS COLORIN TC00168    0.5MM',4.000,0.000,2.53,10.12),('0000000684','PORTAMINAS FABER 0.5 MM PM GRIP MATIC 137811',0.000,0.000,2.14,0.00),('0000002556','PORTAMINAS FABER ECON 0.5 MM PASTEL PENCILS ECON',0.000,2.000,10.35,2.07),('0000002370','PORTAMINAS FABER SUPER PENCIL 238411',1.000,4.000,35.84,50.18),('0000003023','PORTAMINAS LA PLUMA 0.5 MM',4.000,9.000,4.63,21.99),('0000000385','PORTAMINAS PILOT 0.5 MM  H-165',0.000,0.000,4.44,0.00),('0000001101','PORTAMINAS PILOT H-125-SL-PROGREX 05',0.000,0.000,3.25,0.00),('0000002616','PORTAMINAS PILOT HCR-197-AZUL 0.7MM',2.000,11.000,61.65,179.81),('0000001632','PORTAPLANO EXTENSIBLE CORRUGADO',9.000,0.000,10.35,93.15),('0000001672','PORTATODO RAY -PERU',3.000,0.000,5.82,17.46),('0000001676','PORTATODO TWINS C/LIGA',13.000,0.000,5.40,70.20),('0000000050','PREGO LAVADOR DE RODILLOS Y MANTILLAS',17.000,0.000,21.39,363.63),('0000000566','PREGO LION GRAF',0.000,0.000,24.00,0.00),('0000000443','PROYECTOR LG BX275,2700LÙMENES, XGA (1024X 24M',0.000,0.000,1507.67,0.00),('0000000971','PROYECTOR SONY VPL-DX126 3LCD XGA',0.000,0.000,1840.00,0.00),('0000001684','PULCERA GRAFICO COLORES',5.000,50.000,23.00,126.50),('0000001221','PULIDOR SAPOLIO LIMPIADOR EN POLVO 450 GR',55.000,0.000,3.58,196.90),('0000002815','PUÑOS PLASTICO',12.000,6.000,15.18,183.07),('0000002056','PUNTERO LASER C/LLAVERO 3 EN 1',12.000,0.000,4.23,50.76),('0000001338','PUNTERO LASER T/LAPICERO CON ANTENA',7.000,0.000,7.60,53.20),('0000000550','PUNTERO LASER T/LAPICERO IMPORTADO C/MADERA',1.000,0.000,5.60,5.60),('0000002931','PUNTERO LOGITECH R-800 PRESENTADOR INALAMBRICO',0.000,0.000,273.76,0.00),('0000002355','PUNZON DE PLASTICO CUBITA',831.000,0.000,0.18,149.58),('0000001292','RECOGEDOR HUDE',0.000,0.000,7.50,0.00),('0000002584','RECORDATORIO PLASTICO BRILLO MACETA COFRE BALDE',2.000,53.000,93.12,235.59),('0000001718','RECORDATORIO PLASTICO ENCAJE BABY SHOWER',0.000,84.000,1.36,1.14),('0000002066','RECORDATORIO PROMOCION',0.000,0.000,33.43,0.00),('0000001411','RECORDATORIO VELAS AROMATICAS',1.000,65.000,30.00,49.50),('0000001485','REGISTRO DE COMPRAS E INGRESOS X 50 FOLIOS 60 GR',5.000,0.000,2.67,13.35),('0000001482','REGISTRO DE VENTAS E INGRESOS X 50 FOLIOS 60 GR',4.000,0.000,2.67,10.68),('0000001484','REGISTRO RAY -PERU DE COMPRAS X 100 FOLIOS 60 GR',9.000,0.000,4.33,38.97),('0000001481','REGISTRO RAY -PERU DE VENTAS X 100 FOLIOS 60 GR',12.000,0.000,4.33,51.96),('0000000199','REGLA 30 CM TRANSPARENTE',0.000,3.000,25.02,1.50),('0000000198','REGLA ARTESCO 20 CM TRANSPARENTE',0.000,23.000,16.34,7.52),('0000001383','REGLA DE METAL 1 METRO',17.000,0.000,6.96,118.32),('0000000951','REGLA DE METAL 30 CM',18.000,0.000,1.73,31.14),('0000000562','REGLA DE METAL 60 CM',17.000,0.000,3.82,64.94),('0000002328','REGLA ESCOLAR CIRCULOS C/LUPA',13.000,0.000,0.61,7.93),('0000002378','REGLA FABER 30 CM BISELADA',59.000,0.000,0.62,36.58),('0000002857','REGLA FABER 815-20 PLASTICO BISELADA 20 CM',5.000,36.000,20.65,118.12),('0000001836','REGLA MAGICA CIRCULAR',2.000,0.000,0.90,1.80),('0000002908','REGLA MAPED IRROMPIBLE STUDY 30CM',4.000,0.000,1.16,4.64),('0000002907','REGLA MAPED IRROMPIBLE TWIST N FLEX 30 CM',5.000,0.000,2.55,12.75),('0000001633','REGLA T DE ALUMINIO DE 80 CM CABEZA MOVIBLE',5.000,0.000,14.79,73.95),('0000002275','REGLA VIKINGO FLEXIBLE REGLAFLEX X 30 CM',7.000,0.000,1.75,12.25),('0000001255','RELOJ PARA PARED DE PLASTICO',0.000,0.000,12.00,0.00),('0000001463','REPRODUCTOR MP3',2.000,0.000,12.89,25.78),('0000002640','REPUESTO KANGARO PERFO DISCO HDP 1320,2320,2160,3160,4160-10',0.000,0.000,63.57,0.00),('0000002641','REPUESTO KANGARO PERFO PIN  HDP  2160,3160,4160- KC160-120 2PCS',3.000,0.000,42.04,126.12),('0000001023','REPUESTO KW-TRIO 0010638 PARA CUCHILLA 09MM',0.000,-5.000,1.30,-0.65),('0000001370','REPUESTO KW-TRIO DISCO PLASTICO (01100753)',10.000,0.000,2.59,25.90),('0000001122','REPUESTO KW-TRIO PARA CUCHILLA 18MM',7.000,0.000,2.10,14.70),('0000001900','REPUESTO PARKER S0909540 S0909533 P.FINA AZUL NEGRO T/SECA',2.000,0.000,6.93,13.86),('0000002459','REPUESTO PILOT BOLIGRAFO FRIXION BL-FR7',9.000,0.000,2.34,21.06),('0000001808','REPUESTO SHINY S-723 NEGRO HANDY STAMP S-1723',29.000,0.000,3.19,92.51),('0000000215','RESALTADOR ARTLINE CLIX',0.000,0.000,3.60,0.00),('0000002705','RESALTADOR VIKINGO VK-48 COLORES X 10',89.000,8.000,6.42,576.52),('0000002243','RESALTADOR VINIFAN BRILLIANT  48 COLORES',14.000,7.000,11.93,175.37),('0000001543','RESINA APU X 2   90ML',51.000,0.000,8.87,452.37),('0000002157','RESINA ATENEA 90 ML',1.000,0.000,8.95,8.95),('0000000303','REVELADOR DE PLACAS (P-S)',13.000,0.000,12.84,166.92),('0000000302','REVELADOR DE PLACAS KARLAN',0.000,0.000,12.50,0.00),('0000000062','REVELADOR DE PLACAS LION GRAF',0.000,0.000,18.83,0.00),('0000002223','REVISTERO COLECTOR LOMO ANCHO T OFICIO',0.000,0.000,5.00,0.00),('0000002368','ROLLER FABER ADHESIVO PEGA FACIL 507 BIX1',26.000,0.000,3.65,94.90),('0000002453','ROLLER KONICA MINOLTA BIZHUB 283/363/552 C-253/353/451/550/6',7.000,0.000,35.88,251.16),('0000002150','ROLLO RISO MASTER EZ RZ EZ231U, EZ-230 S-4249',0.000,0.000,300.00,0.00),('0000001390','ROSARIO COFRE PETALO',0.000,12.000,246.00,29.52),('0000001397','ROSARIO LUMINOSO',1.000,28.000,31.50,40.32),('0000001401','ROSARIO MADERA ALE29',0.000,96.000,103.00,98.88),('0000001400','ROSARIO MADERA V6',1.000,0.000,103.00,103.00),('0000001398','ROSARIO NACARADO PLASTICO',1.000,7.000,52.00,55.64),('0000000146','SACAGRAPA ARTESCO',0.000,0.000,1.10,0.00),('0000002613','SACAGRAPA FABER P949 NEGRO',1.000,0.000,1.06,1.06),('0000001974','SACAGRAPA KANGARO SR 45 24/6 - 26/6',4.000,0.000,2.10,8.40),('0000001973','SACAGRAPA KANGARO SR-100 24/6 - 26/6',4.000,0.000,2.75,11.00),('0000001976','SACAGRAPA KANGARO SR-300 23/24',10.000,0.000,11.36,113.60),('0000001975','SACAGRAPA KANGARO SR-45T 24/6 - 26/6',410.000,0.000,1.60,656.00),('0000001977','SACAGRAPA KANGARO SR-500 23/17',13.000,0.000,12.97,168.61),('0000000966','SACAGRAPA OVE',1.000,0.000,0.92,0.92),('0000001927','SELLO AUTOMATICO ZUNSTAMP S-008 PREENTINTADO CARITA FELIZ',11.000,0.000,6.06,66.66),('0000001125','SELLO COLOP POCKET STAMP 20',11.000,0.000,10.30,113.30),('0000001126','SELLO COLOP PRINTER 20',4.000,0.000,6.60,26.40),('0000001233','SELLO COLOP PRINTER 30',0.000,0.000,9.70,0.00),('0000001129','SELLO COLOP PRINTER LIQUID WOOD 20',0.000,0.000,9.00,0.00),('0000001128','SELLO COLOP PRINTER LIQUID WOOD 30',0.000,0.000,11.00,0.00),('0000001127','SELLO COLOP STAMP MOUSE 20',21.000,0.000,10.30,216.30),('0000001709','SELLO CORROSPU FIGURAS',10.000,0.000,3.83,38.30),('0000000061','SELLO DE MADERA',0.000,0.000,4.50,0.00),('0000001736','SELLO EDUCATIVO # CHICO',1.000,0.000,5.00,5.00),('0000001737','SELLO EDUCATIVO # GRANDE',1.000,0.000,12.00,12.00),('0000001719','SELLO EDUCATIVO ABC 7P',2.000,0.000,4.00,8.00),('0000001722','SELLO EDUCATIVO CARITA  11P',1.000,8.000,7.00,12.09),('0000001731','SELLO EDUCATIVO CARITA  18P',1.000,15.000,10.00,18.33),('0000001723','SELLO EDUCATIVO CARITA  22P',2.000,12.000,13.00,33.09),('0000001721','SELLO EDUCATIVO CARITAS  15P',0.000,12.000,6.00,4.80),('0000001726','SELLO EDUCATIVO CITACION COMUNICADO',2.000,0.000,12.00,24.00),('0000001741','SELLO EDUCATIVO COJUNTO 12P',0.000,0.000,15.00,0.00),('0000001740','SELLO EDUCATIVO CONJUNTO  13P',0.000,0.000,13.00,0.00),('0000001743','SELLO EDUCATIVO F. GEOMETRICA C/CARA',2.000,0.000,7.00,14.00),('0000001742','SELLO EDUCATIVO F. GEOMETRICA CHICO',1.000,0.000,5.00,5.00),('0000001720','SELLO EDUCATIVO GARFIEL  7P',2.000,0.000,4.00,8.00),('0000001739','SELLO EDUCATIVO GLOBOS CONJUNTO',2.000,0.000,10.00,20.00),('0000001734','SELLO EDUCATIVO LATERALIDAD NIÑOS',2.000,0.000,18.00,36.00),('0000001725','SELLO EDUCATIVO OSITO  11P',3.000,0.000,8.00,24.00),('0000001724','SELLO EDUCATIVO OSITO 9P',3.000,0.000,6.00,18.00),('0000001735','SELLO EDUCATIVO PARTE DE CUERPO H',2.000,0.000,15.00,30.00),('0000001733','SELLO EDUCATIVO POSICION  10P',2.000,0.000,20.00,40.00),('0000001744','SELLO EDUCATIVO RECOMENDACION',2.000,0.000,5.00,10.00),('0000001732','SELLO EDUCATIVO SIMBOLO PATRIO',2.000,0.000,20.00,40.00),('0000001738','SELLO EDUCATIVO SUPER G #',2.000,0.000,18.00,36.00),('0000001728','SELLO EDUCATIVO VOCAL AVEJA',3.000,0.000,12.00,36.00),('0000001730','SELLO EDUCATIVO VOCAL C/CARA',2.000,0.000,10.00,20.00),('0000001727','SELLO EDUCATIVO VOCAL CH',1.000,0.000,5.00,5.00),('0000001729','SELLO EDUCATIVO VOCAL CORRIDA',2.000,0.000,7.00,14.00),('0000001232','SELLO SHINY AUTOMATICO S-222',25.000,0.000,6.00,150.00),('0000000531','SELLO SHINY AUTOMATICO S-308',6.000,0.000,7.47,44.82),('0000000532','SELLO SHINY AUTOMATICO S-510',47.000,0.000,8.75,411.25),('0000001814','SELLO SHINY AUTOMATICO S-520',22.000,0.000,10.34,227.48),('0000000533','SELLO SHINY AUTOMATICO S-542',21.000,0.000,19.23,403.83),('0000000534','SELLO SHINY AUTOMATICO S-822',3.000,0.000,6.15,18.45),('0000000535','SELLO SHINY AUTOMATICO S-825',9.000,0.000,9.50,85.50),('0000000353','SELLO SHINY AUTOMATICO S-828',6.000,0.000,18.10,108.60),('0000000354','SELLO SHINY AUTOMATICO S-829',25.000,0.000,24.58,614.50),('0000000355','SELLO SHINY AUTOMATICO S-830',12.000,0.000,21.25,255.00),('0000000536','SELLO SHINY AUTOMATICO S-831',9.000,0.000,8.80,79.20),('0000000356','SELLO SHINY AUTOMATICO S-837',2.000,0.000,22.32,44.64),('0000000991','SELLO SHINY FECHADOR MULTIPLE S-70',12.000,0.000,8.40,100.80),('0000000537','SELLO SHINY FECHADOR S-524D',2.000,0.000,12.19,24.38),('0000002529','SELLO SHINY FECHADOR S-530D',24.000,0.000,17.50,420.00),('0000000549','SELLO SHINY FECHADOR S-542D',25.000,0.000,23.65,591.25),('0000000538','SELLO SHINY FECHADOR S-826D',38.000,0.000,18.96,720.48),('0000000539','SELLO SHINY FECHADOR S-836D',0.000,0.000,15.60,0.00),('0000001297','SELLO SHINY IMPRENTILLA S-882',4.000,0.000,25.17,100.68),('0000001298','SELLO SHINY IMPRENTILLA S-883',24.000,0.000,28.62,686.88),('0000000015','SELLO SHINY MAQUINA  S-842',1042.000,0.000,6.96,7252.32),('0000000055','SELLO SHINY MAQUINA E-913',0.000,0.000,30.80,0.00),('0000000054','SELLO SHINY MAQUINA E-916',16.000,0.000,31.00,496.00),('0000000019','SELLO SHINY MAQUINA FECHADOR S-3600',36.000,0.000,23.32,839.52),('0000000053','SELLO SHINY MAQUINA S-827',29.000,0.000,17.19,498.51),('0000000352','SELLO SHINY MAQUINA S-841',31.000,0.000,5.58,172.98),('0000000010','SELLO SHINY MAQUINA S-841L',0.000,0.000,5.71,0.00),('0000000052','SELLO SHINY MAQUINA S-843',64.000,0.000,9.16,586.24),('0000000583','SELLO SHINY MAQUINA S-845',3.000,0.000,9.55,28.65),('0000000540','SELLO SHINY MARCADOR DE AGUA EM-5',0.000,0.000,30.80,0.00),('0000000541','SELLO SHINY MARCADOR DE AGUA ES-5',0.000,0.000,27.65,0.00),('0000001123','SELLO SHINY NEW PRINTER  S-852',211.000,0.000,8.11,1711.21),('0000001295','SELLO SHINY PERSONAL NEW PRINTER S-853',1.000,0.000,10.70,10.70),('0000001296','SELLO SHINY PERSONAL NEW PRINTER S-854',3.000,0.000,12.75,38.25),('0000000546','SELLO SHINY PERSONAL PRINTER S822',0.000,0.000,6.15,0.00),('0000000584','SELLO SHINY PREMIUM S-1822',0.000,0.000,7.50,0.00),('0000000487','SELLO SHINY R-512',129.000,0.000,8.76,1130.04),('0000000289','SELLO SHINY REDONDO FECHADOR R-524D',0.000,0.000,16.20,0.00),('0000000288','SELLO SHINY REDONDO FECHADOR R-532D',8.000,0.000,17.50,140.00),('0000000287','SELLO SHINY REDONDO R-517',36.000,0.000,9.62,346.32),('0000000027','SELLO SHINY REDONDO R-524',224.000,0.000,9.49,2125.76),('0000000028','SELLO SHINY REDONDO R-532',28.000,0.000,12.99,363.72),('0000000585','SELLO SHINY S-310',0.000,0.000,7.80,0.00),('0000000586','SELLO SHINY S-530',14.000,0.000,13.16,184.24),('0000002530','SELLO SHINY S-820',6.000,0.000,8.76,52.56),('0000000587','SELLO SHINY S-826',36.000,0.000,13.43,483.48),('0000000283','SELLO SHINY S-827D FECHADOR',272.000,0.000,20.69,5627.68),('0000000285','SELLO SHINY S-828D FECHADOR',4.000,0.000,23.72,94.88),('0000000286','SELLO SHINY S-829D FECHADOR',21.000,0.000,25.02,525.42),('0000000357','SELLO SHINY S-830D FECHADOR',10.000,0.000,27.04,270.40),('0000000588','SELLO SHINY S-833',2.000,0.000,11.00,22.00),('0000001026','SELLO SHINY S-834D FECHADOR',0.000,0.000,20.70,0.00),('0000000589','SELLO SHINY S-835',4.000,0.000,10.10,40.40),('0000000590','SELLO SHINY S-836',0.000,0.000,11.70,0.00),('0000000284','SELLO SHINY S-837D FECHADOR',24.000,0.000,23.08,553.92),('0000001598','SELLO SHINY S-844',3.000,0.000,13.66,40.98),('0000000530','SELLO SHINY S-846',17.000,0.000,9.45,160.65),('0000000016','SELLO SHINY TIPO LAPICERO  S-722',853.000,0.000,5.28,4503.84),('0000000018','SELLO SHINY TIPO LAPICERO  S-723',121.000,0.000,8.06,975.26),('0000001237','SELLO TRAXX 7813',0.000,0.000,11.40,0.00),('0000001235','SELLO TRAXX 9013',4.000,0.000,8.00,32.00),('0000001238','SELLO TRAXX 996 GRABADO T- PRINTER',0.000,0.000,1.02,0.00),('0000001236','SELLO TRAXX DE BOLSILLO 51438',36.000,0.000,6.40,230.40),('0000002454','SELLO TRODAT 4910',13.000,0.000,8.67,112.71),('0000000572','SELLO TRODAT 4912',2.000,0.000,11.09,22.18),('0000001234','SELLO TRODAT 9011',12.000,0.000,5.10,61.20),('0000000990','SELLO TRODAT DE BOLSILLO 9411',1.000,0.000,6.50,6.50),('0000000112','SELLO TRODAT FECHADOR PRINTY 4810',0.000,0.000,7.20,0.00),('0000002629','SELLO TRODAT IMPRENTILLA 4911 TIPOMATIC',0.000,0.000,30.98,0.00),('0000001865','SELLO TRODAT IMPRENTILLA 4912 TIPOMATIC',4.000,0.000,35.37,141.48),('0000002628','SELLO TRODAT IMPRENTILLA 4913 TIPOMATIC',0.000,0.000,44.18,0.00),('0000000017','SELLO TRODAT MAQUINA PRINTY 4911',0.000,0.000,9.37,0.00),('0000001634','SEPARADOR STAEDMARK ALFABETICO  A-Z  A-4 ST-CID21',14.000,0.000,4.15,58.10),('0000001636','SEPARADOR X 10 COLORES',81.000,0.000,2.89,234.09),('0000001635','SEPARADOR X 5 COLORES',50.000,0.000,2.07,103.50),('0000001488','SEPARADORES CARTULINA PLASTIFICADA SUPER A4',0.000,0.000,17.50,0.00),('0000002480','SERPENTINA ROLLO COLORIN',0.000,0.000,1.00,0.00),('0000003031','SERVICIO ALQUILER DE DEPARTAMENTO DEL 08 OCTUBRE AL 07 DE NOVIEMBRE',1.000,0.000,1300.00,1300.00),('0000002984','SERVICIO ALQUILER DE DEPARTAMENTO DEL 21 SETIEMBRE AL 20 DE OCTUBRE',2.000,0.000,1450.00,2900.00),('0000000515','SERVICIO CORTE',0.000,0.000,0.10,0.00),('0000002796','SERVICIO PARTICIPACION EN FERIA DE EXIHIBICION CAMPAÑA 2018',0.000,0.000,199.00,0.00),('0000000965','SERVICIO REPARACION Y MANTENIMIENTO FOTOCOPIADORA MINOLTA',0.000,0.000,250.00,0.00),('0000000196','SET ACRIMET DE ESCRITORIO',0.000,0.000,68.40,0.00),('0000002004','SET KANGARO SET DE OFICINA SS-T10M',3.000,0.000,15.16,45.48),('0000002758','SET KANGARO SET DE OFICINA TRENDY-10MZ/5',11.000,0.000,14.56,160.16),('0000000795','SET RELAMPAGO 12\" REGLAS',2.000,0.000,1.50,3.00),('0000002239','SET VINIFAN REGLAS GEOMETRICO  30CM CRISTAL',17.000,0.000,3.25,55.25),('0000001251','SILBATO VIGILANTE TIPO POLICIA PLASTICO',0.000,0.000,0.50,0.00),('0000001146','SILICONA ARTESCO LIQUIDA FRASCO 100ML',0.000,0.000,23.80,0.00),('0000000428','SILICONA ARTESCO LIQUIDA FRASCO 250ML',13.000,0.000,3.99,51.87),('0000000900','SILICONA BARRA DELGADA',73.000,45.000,9.50,699.36),('0000001416','SILICONA BARRA GRUESA',16.000,13.000,10.07,165.21),('0000002025','SILICONA DAVID SILIQUIDA 100ML',7.000,0.000,1.74,12.18),('0000001081','SILICONA FABER LIQUIDA FRASCO 100ML',5.000,0.000,1.70,8.50),('0000002329','SILICONA MYP LIQUIDA 250 ML',1.000,0.000,3.04,3.04),('0000001798','SILICONA VIKINGO LIQUIDA FRASCO 100ML',443.000,0.000,1.55,686.65),('0000001797','SILICONA VIKINGO LIQUIDA FRASCO 250ML',690.000,0.000,3.33,2297.70),('0000001148','SILICONA VIKINGO LIQUIDA FRASCO 30ML',1119.000,0.000,0.70,783.30),('0000002362','SKETCH BOOK PAPELERA ORIENTE ANILLADO CARTULINA A4 X 25 HJS',0.000,0.000,2.00,0.00),('0000002363','SKETCH BOOK PAPELERA ORIENTE ANILLADO CARTULINA GRADE X 25 HJS',24.000,0.000,4.00,96.00),('0000001775','SKETCH BOOK RAY -PERU ANILLADO 14 HJS',29.000,0.000,1.44,41.76),('0000001776','SKETCH BOOK RAY -PERU EXTRA SIZE A-3 X 20 HJS',9.000,0.000,5.56,50.04),('0000000468','SOBRE BOND GALLO 1/2 OF',18.000,0.000,10.45,188.10),('0000001099','SOBRE BOND GALLO 1/2 OF 90 GR',0.000,0.000,10.63,0.00),('0000002023','SOBRE BOND GALLO 16 X 11.5 CM  CARTA X 56GR AEREO',5.000,0.000,3.41,17.05),('0000000225','SOBRE BOND GALLO 16 X 11.5 CM CARTA X 56GR',13.000,0.000,2.67,34.71),('0000001303','SOBRE BOND GALLO 16 X 11.5 CM CARTA X 75 GR',0.000,2.000,38.59,7.72),('0000000825','SOBRE BOND GALLO 22 X 11 CM OFICIO  X 56GR',4.000,0.000,3.13,12.52),('0000001351','SOBRE BOND GALLO 22 X 11 CM OFICIO 75 GR',6.000,4.000,45.71,292.54),('0000000469','SOBRE BOND GALLO CARTA 23 X 30.5',75.000,0.000,0.19,14.25),('0000000715','SOBRE BOND GALLO ESQUELA 056 GR',8.000,0.000,2.47,19.76),('0000002022','SOBRE BOND GALLO ESQUELA 056 GR AEREO',9.000,0.000,3.11,27.99),('0000002495','SOBRE BOND GALLO ESQUELA 075 GR',10.000,0.000,3.22,32.20),('0000003017','SOBRE BOND GALLO EXTRA OFICIO',3.000,0.000,200.34,601.02),('0000000718','SOBRE BOND GALLO GRANDE OF',3.000,8.000,169.25,643.15),('0000000848','SOBRE BOND GALLO OFICO 75 GR',0.000,0.000,3.90,0.00),('0000000716','SOBRE BOND GALLO PAGO',10.000,0.000,4.04,40.40),('0000000467','SOBRE BOND GALLO PARTE MATRIMONIO 13.5 X 17  75 GR',2.000,0.000,58.78,117.56),('0000000927','SOBRE BOND GALLO SHOWER X 75 GR 09 X 12',9.000,0.000,3.37,30.33),('0000000498','SOBRE BOND GALLO T A4',76.000,0.000,14.64,1112.64),('0000001100','SOBRE BOND GALLO T A4 90 GR',0.000,0.000,12.50,0.00),('0000002615','SOBRE BOND GALLO TM RADIOGRAFICO',3.000,0.000,46.62,139.86),('0000000786','SOBRE BOND GALLO VISITA X 75 GR X 100 UND',11.000,0.000,4.25,46.75),('0000002945','SOBRE BOND GRAFI PAPEL 1/2 OFICIO 90GRS',10.000,0.000,10.05,100.50),('0000001546','SOBRE BOND GRAFI PAPEL 22 X 11 CM OFICIO 75 GR',17.000,8.000,47.18,839.80),('0000002946','SOBRE BOND GRAFI PAPEL A4 90GRS',54.000,0.000,14.38,776.52),('0000000263','SOBRE BOND GRAFI PAPEL CARTA 75GR 11.5X16.2 CM',33.000,0.000,3.53,116.49),('0000002947','SOBRE BOND GRAFI PAPEL ESQUELA 75GR 9.2X16.20 CM',50.000,0.000,3.18,159.00),('0000003026','SOBRE BOND GRAFI PAPEL EXTRA OFICIO 90GRS',30.000,0.000,22.54,676.20),('0000003025','SOBRE BOND GRAFI PAPEL OFICIO GRANDE 90 GRS',30.000,0.000,17.18,515.40),('0000002962','SOBRE BOND GRAFI PAPEL RADIOGRAFICO 90 GRS',7.000,2.000,401.02,2887.34),('0000001716','SOBRE CART. FINA MISA PLOMOS',2.000,0.000,31.45,62.90),('0000001686','SOBRE CARTA 16 X 12  COLORES',2.000,90.000,30.45,88.31),('0000001007','SOBRE GALLO MANILA   EXTRA OFICIO',26.000,31.000,18.81,494.89),('0000000499','SOBRE GALLO MANILA   T OF',0.000,0.000,16.61,0.00),('0000000262','SOBRE GALLO MANILA 1/2 OF',18.000,0.000,9.65,173.70),('0000000371','SOBRE GALLO MANILA A4',57.000,87.000,14.08,814.81),('0000000261','SOBRE GALLO MANILA RADIOGRAFICO',11.000,5.000,41.17,454.93),('0000001451','SOBRE GRAFI PAPEL AMARILLO CARTA 11.5 16.2 CM 75GR.',0.000,0.000,8.17,0.00),('0000000260','SOBRE GRAPHOS MANILA A4',7.000,0.000,15.34,107.38),('0000000372','SOBRE GRAPHOS MANILA CARTA',0.000,0.000,0.11,0.00),('0000000367','SOBRE GRAPHOS MANILA EXTRA OFICIO',1.000,0.000,0.17,0.17),('0000001717','SOBRE KRAF PEQUEÑO',1.000,58.000,20.00,31.60),('0000003007','SOBRE MANILA GRAFI PAPEL RADIOGRAFICO',9.000,0.000,43.38,390.42),('0000001778','SOBRE MANILA RAY -PERU C/PEGA  1/2 OF  16 X 29 75 GR',3.000,0.000,9.99,29.97),('0000001652','SOBRE MANILA RAY -PERU C/PEGA  A4 24 X 34 75 GR',0.000,0.000,130.73,0.00),('0000000719','SOBRE PAGO MANILA',10.000,0.000,4.12,41.20),('0000001637','SOBRE PORTADOCUMENTO C/BROCHE OF AR-045',102.000,0.000,0.92,93.84),('0000002848','SOBRE PORTADOCUMENTOS C/BROCHE OF DISEÑO COLORES AR-044  BT186',0.000,0.000,1.21,0.00),('0000001678','SOBRE SATINADO SHOWER 11.5 X 14 COLORES',6.000,40.000,29.63,189.63),('0000001685','SOBRE SHOWER 13 X 9.5 COLORES',3.000,75.000,25.38,95.17),('0000001677','SOBRE TARJETA CART. FINA 16 X 16 BLANCO',2.000,25.000,84.65,190.46),('0000001918','SOBRE TROQUELADO HENO RECICLADO  18.4 X 13',1.000,99.000,63.06,125.49),('0000001919','SOBRE TROQUELADO LAINER RECICLADO  18.4 X 13',8.000,25.000,17.23,142.15),('0000002510','SOBRE TWINS PORTADOCUMENTOS C/BROCHE A3',59.000,0.000,2.62,154.58),('0000000057','SOLUCION DE FUENTE',0.000,0.000,21.00,0.00),('0000000304','SOLUCION DE FUENTE (P-S)  AZUL',12.000,0.000,19.25,231.00),('0000000612','SOLUCION DE FUENTE (P-S)  VERDE',3.000,0.000,18.60,55.80),('0000000290','SOLUCION DE FUENTE 1 X 25 SUN CHEMICAL',1.000,0.000,39.25,39.25),('0000000455','SOLUCION DE FUENTE STABILATH 1 X 8',0.000,0.000,22.00,0.00),('0000001313','SPRAY LIMPIA MONITOR LANKIT',0.000,0.000,12.00,0.00),('0000001708','STICKER CARITAS',55.000,0.000,0.36,19.80),('0000002884','STICKER CON DISEÑO PARA  MANUALIDADES AR-01549 AR-01550',80.000,0.000,1.66,132.80),('0000002885','STICKER CON DISEÑO PARA  MANUALIDADES AR-01560 AR-01567',132.000,0.000,1.77,233.64),('0000002762','STICKER PEGAFAN MOTIVADORES DISNEY',95.000,0.000,0.83,78.85),('0000002889','SUPRESOR DE PICO 3 MTS',0.000,0.000,15.00,0.00),('0000001180','SUPRESOR DE PICO HURRICANE COM',2.000,0.000,9.00,18.00),('0000001231','SWITCH D-LINK DE ESCRITORIO DE 16 PUERTOS 10/100',0.000,0.000,98.00,0.00),('0000001200','SWITCH D-LINK DE ESCRITORIO DE 5 PUERTOS 10/100',2.000,0.000,30.00,60.00),('0000001277','SWITCH D-LINK GIGABIT DE ESCRITORIO DE 5 PUERTOS 1000MPPS',0.000,0.000,100.00,0.00),('0000002778','SWITCH SATRA  DE 8 PUERTOS 10/100',0.000,0.000,36.50,0.00),('0000002357','TABLA ARTI CREATIVO DE PUNZAR A-4',177.000,0.000,2.72,481.44),('0000002356','TABLA EVAFLEX DE PUNZAR',2.000,0.000,4.24,8.48),('0000000413','TABLERO ARTESCO OF PLASTIFICADO SOLIDO',0.000,0.000,6.50,0.00),('0000002844','TABLERO OMEGA A4 CLIP ACRILICO',0.000,0.000,4.03,0.00),('0000001828','TABLERO TWINS 1/2 OF MADERA',35.000,0.000,1.92,67.20),('0000002057','TABLERO TWINS A4 MADERA SOLIDO C/SUJETADOR',68.000,0.000,2.74,186.32),('0000001094','TABLERO TWINS OF MADERA SOLIDO C/SUJETADOR',146.000,0.000,2.95,430.70),('0000002322','TACO UNIVERSAL BLANCO 10X10',4.000,0.000,1.55,6.20),('0000002321','TACO UNIVERSAL BLANCO 8X8',33.000,0.000,1.24,40.92),('0000000391','TAJADOR ARTESCO DE METAL CILINDRICO',9.000,0.000,1.08,9.72),('0000000379','TAJADOR ARTESCO DE METAL SIMPLE',92.000,0.000,0.52,47.84),('0000000154','TAJADOR ARTESCO METAL',3.000,0.000,0.56,1.68),('0000000429','TAJADOR ARTESCO PLASTIFICADO DOBLE C/DEP CUADRADO M-614',0.000,0.000,1.10,0.00),('0000000384','TAJADOR ARTESCO PLASTIFICADO SIMPLE 25FC',0.000,0.000,0.15,0.00),('0000000942','TAJADOR FABER METAL SIMPLE',15.000,0.000,0.70,10.50),('0000000383','TAJADOR FABER PLASTIFICADO 125FC',35.000,0.000,0.46,16.10),('0000000180','TAJADOR GLOBO TERRAQUEO',0.000,0.000,2.97,0.00),('0000002537','TAJADOR LAYCONSA METAL',10.000,5.000,10.45,107.11),('0000002270','TAJADOR VIKINGO DOBLE DEPOSITO TJDD-VK12X12',492.000,0.000,0.75,369.00),('0000002455','TAJADOR VIKINGO TJD-VK24 CON DEPOSITO X 24',15.000,9.000,10.35,159.13),('0000002269','TAJADOR VIKINGO TJS-VK24 SIMPLE PLASTIC X 24',5.000,13.000,2.52,13.96),('0000002755','TAJADOR VINIFAN DUO  X 24',187.000,0.000,0.89,166.43),('0000002246','TAJADOR VINIFAN FUNNY DOBLE METAL',24.000,0.000,2.38,57.12),('0000001567','TAJADOR VINIFAN SIMPLE PLASTICO X 24 UND',6.000,12.000,2.81,18.27),('0000002747','TAJADOR VINIFAN TAMBOR DISPAY X 12UND',15.000,0.000,0.88,13.20),('0000002247','TAJADOR VINIFAN TRIANGULAR DOBLE',2.000,0.000,1.14,2.28),('0000000045','TALONARIO RECIBO AUTCOP. 1/2 OF ORIGINAL Y COPIA',0.000,0.000,12.50,0.00),('0000002319','TALONARIO UNIVERSAL RECIBO GRANDE 50H',22.000,0.000,0.90,19.80),('0000000158','TAMPON ARTESCO 2K AZUL',8.000,0.000,2.50,20.00),('0000000637','TAMPON ARTESCO 2K NEGRO',12.000,0.000,2.50,30.00),('0000000636','TAMPON ARTESCO 2K ROJO',15.000,0.000,2.50,37.50),('0000000670','TAMPON ARTESCO 3K MINI  RECARGABLE AZUL',5.000,0.000,1.86,9.30),('0000000757','TAMPON ARTESCO 3K MINI  RECARGABLE NEGRO',0.000,0.000,1.86,0.00),('0000000406','TAMPON ARTESCO 3K ROJO MINI  RECARGABLE',11.000,0.000,1.86,20.46),('0000001147','TAMPON ARTESCO DACTILAR NEGRO',6.000,0.000,3.00,18.00),('0000001978','TAMPON ARTLINE METAL',2.000,0.000,22.26,44.52),('0000002350','TAMPON ARTLINE P/HUELLA DACTILAR NG',18.000,0.000,21.50,387.00),('0000001595','TAMPON JQ DACTILAR',178.000,0.000,0.77,137.06),('0000002538','TAMPON LAYCONSA OFFICE MEDIANO L-T2 AZUL',318.000,0.000,2.13,677.34),('0000002601','TAMPON LAYCONSA OFFICE MEDIANO L-T2 NEGRO',143.000,0.000,2.14,306.02),('0000002602','TAMPON LAYCONSA OFFICE MEDIANO L-T2 ROJO',19.000,0.000,2.16,41.04),('0000002600','TAMPON LAYCONSA OFFICE PEQUEÑO  L-T3 AZUL',99.000,0.000,1.64,162.36),('0000002604','TAMPON LAYCONSA OFFICE PEQUEÑO  L-T3 NEGRO',214.000,0.000,1.65,353.10),('0000002603','TAMPON LAYCONSA OFFICE PEQUEÑO  L-T3 ROJO',0.000,0.000,1.67,0.00),('0000000239','TAMPON SHINY DE HUELLAS DIGITALES 40MM',0.000,0.000,15.50,0.00),('0000000039','TAMPON SHINY SP-1',47.000,0.000,3.19,149.93),('0000000040','TAMPON SHINY SP-2',1.000,0.000,4.00,4.00),('0000000041','TAMPON SHINY SP-3',8.000,0.000,4.55,36.40),('0000001745','TAMPON TAMPKING GIGANTE',23.000,0.000,14.00,322.00),('0000001746','TAMPON TAMPKING MEGA GIGANTE',38.000,0.000,16.00,608.00),('0000001928','TAMPON ZUNSTAMP ZM2 DACTILAR',28.000,0.000,11.08,310.24),('0000001602','TAPA CART. PLASTIFICADA SUPER OFICIO COLORS',0.000,0.000,28.00,0.00),('0000001439','TARJETA 8100 PROMOCION AZUL MARRON HAYZEL',0.000,0.000,60.00,0.00),('0000001449','TARJETA BABY SHOWER SURTIDO PEQUEÑA',15.000,70.000,16.59,260.46),('0000002802','TARJETA BAUTIZO BABY TROQUELADAS',3.000,0.000,50.37,151.11),('0000002596','TARJETA BLANCA GRANDE TROQUELADA NACARADAS',6.000,0.000,120.00,720.00),('0000001421','TARJETA COMUNION H-M 2980 - 2982',1.000,25.000,34.00,42.50),('0000001545','TARJETA CUADRADO MISA',1.000,0.000,28.00,28.00),('0000001442','TARJETA ENMICADO H Y M',2.000,0.000,34.00,68.00),('0000002067','TARJETA LALO PROMOCION',7.000,0.000,30.82,215.74),('0000001848','TARJETA LARGAS MISA  VARIOS',8.000,70.000,35.89,312.24),('0000002581','TARJETA MIL´ANI MISA BRILLO',0.000,0.000,41.27,0.00),('0000001440','TARJETA MISA  NUEVAS BLANCA',0.000,50.000,30.00,15.00),('0000001452','TARJETA MISA SIMPLE SUTIDO',3.000,0.000,8.29,24.87),('0000002801','TARJETA MISA TROQUEL',4.000,0.000,38.28,153.12),('0000002590','TARJETA POLLADA PARRIADA',11.000,0.000,1.57,17.27),('0000001423','TARJETA PROMOCION 8082',1.000,0.000,40.00,40.00),('0000001422','TARJETA PROMOCION TOGA SOBRE TARJETA',2.000,0.000,50.00,100.00),('0000002145','TARJETA PVC BLANCAS 300 MILIMETROS',0.000,0.000,34.50,0.00),('0000001544','TARJETA RELLENAR VARIAS',8.000,0.000,6.22,49.76),('0000002807','TARJETA SEPARADOR CALADO FINO',8.000,0.000,28.21,225.68),('0000001697','TARJETA SOBRE TODA OCACION',1.000,65.000,67.24,110.95),('0000001445','TARJETA TELLO 15 AÑOS PEGOTE',0.000,50.000,39.40,19.70),('0000002021','TARJETA TELLO BAUTIZO  SURTIDO',1.000,0.000,44.40,44.40),('0000002580','TARJETA TELLO BAUTIZO FOLCOTE NUEVAS',13.000,50.000,48.36,652.86),('0000001444','TARJETA TELLO BAUTIZO PEGOTE',0.000,0.000,37.32,0.00),('0000001850','TARJETA TELLO BB SURTIDO',4.000,20.000,20.70,86.94),('0000001692','TARJETA TELLO CARTULINA BRILLO',22.000,56.000,44.19,996.93),('0000001693','TARJETA TELLO CARTULINA BRILLO C/MICA',7.000,20.000,66.89,481.61),('0000001694','TARJETA TELLO CARTULINA FOLCOTE BRILLO',3.000,25.000,44.51,144.66),('0000001696','TARJETA TELLO CAT 601 TODA OCACION  BOTELLA TORTA MARIPOSA ABANI',4.000,75.000,55.41,263.20),('0000001443','TARJETA TELLO MATRIMONIO 15 AÑOS C/SOBRE',8.000,41.000,60.13,505.69),('0000002800','TARJETA TELLO MISA NUEVAS DORADAS PLATEADAS',1.000,0.000,48.36,48.36),('0000001441','TARJETA TELLO PEGOTE MISA 3152 - 3156 VARIAS',2.000,75.000,39.40,108.35),('0000002019','TARJETA TELLO PRIMERA COMUNION C/MICA PC-0001 PC-0002',3.000,0.000,77.46,232.38),('0000002020','TARJETA TELLO PROMOCION TPR-03 TPR-04 MICA',0.000,0.000,67.12,0.00),('0000002348','TARJETA TELLO SOLO SOBRE MATRIMONIO',4.000,75.000,39.40,187.15),('0000001849','TARJETA TELLO TODA OCACION HOMBRE TC-17 TC-18',7.000,50.000,44.51,333.82),('0000001695','TARJETA TELLO TODA OCACION MUJER TC 07 / TC 08',1.000,50.000,44.40,66.60),('0000002901','TARJETAS EL PARQUE LEXICAS MOD A-B /TAPER',2.000,0.000,5.99,11.98),('0000000221','TARJETAS FIGURAS',0.000,0.000,1.90,0.00),('0000000222','TARJETAS MICROPOROZO',0.000,0.000,2.17,0.00),('0000001312','TARJETERO ARTESCO 104',8.000,0.000,6.63,53.04),('0000000332','TARJETERO KW-TRIO 4800 TARJETAS X 800 UND',4.000,0.000,13.81,55.24),('0000001638','TARJETERO PORTA TARJETA DE BOLSILLO',1.000,0.000,1.81,1.81),('0000001826','TARJETERO PORTA TARJETA DE BOLSILLO CUERO',7.000,0.000,7.14,49.98),('0000002458','TAZA BABY SHOWER',4.000,64.000,68.03,315.66),('0000001178','TECLADO + MOUSE ETHERNETY MIC WT822 INALAMBRICO',0.000,0.000,49.00,0.00),('0000001181','TECLADO + MOUSE GENIUS KB 8000 INALAMBRICO',1.000,0.000,48.00,48.00),('0000001176','TECLADO + MOUSE LOGITECH M220 INALAMBRICO',1.000,0.000,58.00,58.00),('0000002630','TECLADO CYBERTEL K100 USB',0.000,0.000,13.22,0.00),('0000000360','TECLADO CYBERTEL K110 USB',4.000,0.000,10.79,43.16),('0000001115','TECLADO CYBERTEL THOUR',0.000,0.000,13.60,0.00),('0000002084','TECLADO DATAONE DAT-K434 USB',0.000,0.000,11.06,0.00),('0000002680','TECLADO DATAONE MULTIMEDIA DA',0.000,0.000,12.50,0.00),('0000002996','TECLADO DATAONE MULTIMEDIA DAT -  423 USB',14.000,0.000,11.97,167.58),('0000002682','TECLADO DATAONE MULTIMEDIA DAT-K422 UDB',1.000,0.000,12.54,12.54),('0000002085','TECLADO DATAONE MULTIMEDIA DAT-K436 USB',34.000,0.000,11.00,374.00),('0000001095','TECLADO GENIUS KB-110X USB',0.000,0.000,22.58,0.00),('0000002095','TECLADO HALION GAMER HALION KM-7001 USB TECLAS NARANJA',0.000,0.000,20.05,0.00),('0000002926','TECLADO HALION GAMER KM-7004 USB TECLAS AZULES',4.000,0.000,17.76,71.04),('0000002999','TECLADO HALION MULTIMEDIA HALION HA-613 USB',6.000,0.000,15.21,91.26),('0000002927','TECLADO HALION SIMPLE USB HA-K608 LETRAS AZULES',0.000,0.000,11.95,0.00),('0000000093','TECLADO LG WATER PROOF WPK -300 PS2',0.000,0.000,15.10,0.00),('0000001113','TECLADO MIC CARUSSO K708',0.000,0.000,21.00,0.00),('0000001096','TECLADO MICRONICS DESIGNER MIC K723',0.000,0.000,23.50,0.00),('0000001112','TECLADO MICRONICS MINI KEYBOARD NIC K500',0.000,0.000,20.80,0.00),('0000001620','TECLADO MICRONICS NUMERICO NEON',2.000,0.000,20.66,41.32),('0000001518','TECLADO OMEGA KB-2700 MULTIMEDIA SPANISH',0.000,0.000,17.02,0.00),('0000002849','TEKNOPOR PINTADO COLORES ENTEROS SURTIDOS AR-01496 AR-01496',251.000,0.000,1.26,316.26),('0000000868','TELA FRANELA 1 METRO',4.000,0.000,6.00,24.00),('0000002353','TEMPERA ARTESCO 250 ML COLORES',5.000,0.000,4.45,22.25),('0000002860','TEMPERA LAYCONSA PUPPY AMARILLO 30CC',132.000,0.000,0.46,60.72),('0000002859','TEMPERA LAYCONSA PUPPY AZUL 30CC',150.000,0.000,0.46,69.00),('0000002863','TEMPERA LAYCONSA PUPPY CELESTE 30CC',191.000,0.000,0.46,87.86),('0000002862','TEMPERA LAYCONSA PUPPY MARANJA 30CC',218.000,0.000,0.46,100.28),('0000002861','TEMPERA LAYCONSA PUPPY MARRON 30CC',24.000,0.000,0.46,11.04),('0000002858','TEMPERA LAYCONSA PUPPY ROJA 30CC',158.000,0.000,0.46,72.68),('0000002864','TEMPERA LAYCONSA PUPPY ROSADO 30CC',178.000,0.000,0.46,81.88),('0000002346','TEMPERA LAYCONSA X 250ML C/APLICADOR',77.000,0.000,3.55,273.35),('0000002172','TEMPERA VIKINGO ET-VK7 ETS X 7 COLORES X 30ML  + PINCEL',366.000,0.000,3.64,1332.24),('0000002719','TEMPERA VIKINGO FT-VK250 AMARILLO 250ML',137.000,0.000,2.56,350.72),('0000002715','TEMPERA VIKINGO FT-VK250 AZUL 250ML',84.000,0.000,2.56,215.04),('0000002722','TEMPERA VIKINGO FT-VK250 BLANCO 250ML',61.000,0.000,2.56,156.16),('0000002721','TEMPERA VIKINGO FT-VK250 MARRON 250ML',69.000,0.000,2.56,176.64),('0000002717','TEMPERA VIKINGO FT-VK250 NEGRO 250ML',109.000,0.000,2.56,279.04),('0000002720','TEMPERA VIKINGO FT-VK250 PIEL 250ML',88.000,0.000,2.56,225.28),('0000002716','TEMPERA VIKINGO FT-VK250 ROJO 250ML',131.000,0.000,2.56,335.36),('0000002718','TEMPERA VIKINGO FT-VK250 VERDE 250ML',142.000,0.000,2.56,363.52),('0000000711','TENEDOR DESCARTABLE',0.000,0.000,0.04,0.00),('0000001691','TIJERA 6 1/2   P/ROJO DELFIN',4.000,0.000,2.00,8.00),('0000000368','TIJERA ARTESCO 8\"',1.000,0.000,2.80,2.80),('0000000408','TIJERA ARTESCO ESCOLAR 5\" LA NARANJITA',7.000,0.000,0.92,6.44),('0000000407','TIJERA ARTESCO OFICINA FLEX 8\"',1.000,0.000,3.12,3.12),('0000001787','TIJERA DARREN METALICA',1.000,0.000,10.79,10.79),('0000002850','TIJERA ESCOLAR COLORES P/ROMA #5 AR-01411',500.000,0.000,0.40,200.00),('0000000179','TIJERA FABER ESCOLAR CON REBOTE',2.000,0.000,1.73,3.46),('0000000178','TIJERA FABER SOFT TOUCH 13 CM',0.000,0.000,2.27,0.00),('0000000323','TIJERA KP OFICINA CLASICA 8\"',0.000,0.000,2.13,0.00),('0000000324','TIJERA KP OFICINA PREMIUN 8 1/4\"',0.000,0.000,2.93,0.00),('0000000325','TIJERA KP TIJERA ESCOLAR 5 1/2\"',0.000,0.000,1.73,0.00),('0000002395','TIJERA LAYCONSA CON REBOTE',7.000,0.000,1.38,9.66),('0000001690','TIJERA LEON DE FORMAS',2.000,3.000,12.15,27.34),('0000000296','TIJERA MAPED X 17 CM',0.000,0.000,3.20,0.00),('0000000792','TIJERA NARANJITA ESCOLAR NARANJITA #5 AR-01411',5556.000,0.000,0.40,2222.40),('0000002562','TIJERA SAKURA 5 1/2\"',37.000,0.000,1.48,54.76),('0000000790','TIJERA SAKURA NEGRA 8  1/2\"',71.000,0.000,2.64,187.44),('0000000791','TIJERA SAKURA NEGRA X 3',3.000,0.000,4.09,12.27),('0000002271','TIJERA VIKINGO DE FORMAS TEF-VK BIX4',123.000,0.000,5.97,734.31),('0000002273','TIJERA VIKINGO ESC TAP-VK ANIMAL PRINT BL X 1',1.000,0.000,2.61,2.61),('0000002272','TIJERA VIKINGO ESC TEM-VK MARIPOSA BL X1',0.000,0.000,1.73,0.00),('0000002274','TIJERA VIKINGO ESC TI-VK INSECTOS BL X1',0.000,0.000,2.61,0.00),('0000002753','TIJERA VINIFAN DISEÑO',68.000,0.000,2.81,191.08),('0000002248','TIJERA VINIFAN KINDER CELESTE ROSADO',2.000,0.000,1.20,2.40),('0000002249','TIJERA VINIFAN KINDER TUCAN COCODRILO',14.000,0.000,2.19,30.66),('0000002250','TIJERA VINIFAN ZURDOS YAN',3.000,0.000,1.47,4.41),('0000002617','TIKET NUMERADO TALONARIO X 100',1405.000,0.000,0.40,562.00),('0000001878','TINTA ACRILEX ACRIPUFF X 6  20ML FASHON',1.000,5.000,10.60,19.43),('0000001879','TINTA ACRILEX DIMENSIONAL GLITTER X 6 20ML FASHON',1.000,4.000,22.24,37.07),('0000001880','TINTA ACRILEX PARA TECIDO 37ML',3.000,0.000,2.05,6.15),('0000001877','TINTA ACRILEX PARA TECIDO X 6 COLORES 15ML',1.000,0.000,6.16,6.16),('0000001881','TINTA ACRILEX PVA 37ML',53.000,0.000,1.37,72.61),('0000000454','TINTA ARMSTRONG OFFSET',1.000,0.000,21.43,21.43),('0000000193','TINTA ARTESCO TAMPON AZUL',3.000,0.000,1.14,3.42),('0000000625','TINTA ARTESCO TAMPON NEGRO',14.000,0.000,1.07,14.98),('0000000626','TINTA ARTESCO TAMPON ROJO',6.000,0.000,1.14,6.84),('0000002779','TINTA ARTLINE PERMANENTE NEGRA',12.000,0.000,7.08,84.96),('0000001851','TINTA BROTHER BT5001C CYAN     DCP-T300/DCP-T500W T710W',0.000,0.000,26.41,0.00),('0000001852','TINTA BROTHER BT5001M MAGENTA     DCP-T300/DCP-T500W T710W',0.000,0.000,26.41,0.00),('0000001853','TINTA BROTHER BT5001Y YELLOW     DCP-T300/DCP-T500W  T710W',0.000,0.000,26.41,0.00),('0000001855','TINTA BROTHER BT6001BK BLACK     DCP-T300/DCP-T500W',1.000,0.000,30.15,30.15),('0000002990','TINTA BROTHER BTD60BK BLACK DCT - T310  DCT - T510W DCP-T710W MFCT910DW',0.000,0.000,30.15,0.00),('0000002855','TINTA CANON 40',0.000,0.000,61.00,0.00),('0000002595','TINTA CANON CL 54 COLOR PRIXMA E401/E461/E481',0.000,0.000,26.64,0.00),('0000002444','TINTA CANON CL-141 MC 2110/3110/4110',2.000,0.000,58.64,117.28),('0000001793','TINTA CANON CL-146 9ML COLOR',2.000,0.000,59.27,118.54),('0000000085','TINTA CANON CL-211 COLOR MP',8.000,0.000,65.37,522.96),('0000000083','TINTA CANON CL-31 COLOR',4.000,0.000,51.60,206.40),('0000001767','TINTA CANON GI-190BK - G1100/G2100/3100 - BLACK 135ML',8.000,0.000,26.97,215.76),('0000001768','TINTA CANON GI-190C - G1100/G2100/3100 - CYAN 70ML',2.000,0.000,27.45,54.90),('0000001769','TINTA CANON GI-190M - G1100/G2100/3100 - MAGENTA 70ML',2.000,0.000,27.45,54.90),('0000001770','TINTA CANON GI-190Y - G1100/G2100/3100 -YELLOW 70ML',2.000,0.000,27.45,54.90),('0000002594','TINTA CANON PG 44 NEGRO 5.6ML PRIXMA E401/461/481',0.000,0.000,26.64,0.00),('0000001792','TINTA CANON PG-145 8ML NEGRA',2.000,0.000,48.65,97.30),('0000000084','TINTA CANON PG-210 NEGRO MP 480/ MP 240',6.000,0.000,47.68,286.08),('0000000082','TINTA CANON PG-30  NEGRO IP1800/IP2500',0.000,0.000,39.80,0.00),('0000003047','TINTA CANON PG-44 BLACK E401 E461 E481',6.000,0.000,26.20,157.20),('0000003048','TINTA CANON PG-54 COLOR E401 E461 E481',2.000,0.000,26.97,53.94),('0000001202','TINTA EPSON 133 CYAN',1.000,0.000,35.00,35.00),('0000001201','TINTA EPSON 133 magenta MAGENTA',1.000,0.000,35.00,35.00),('0000003049','TINTA EPSON 135 A  STYLUS T25 TX125 NEGRA',1.000,0.000,30.00,30.00),('0000003010','TINTA EPSON 504  MAGENTA T504320-AL',1.000,0.000,28.36,28.36),('0000003008','TINTA EPSON 504 BLACK T504120-AL',2.000,0.000,30.84,61.68),('0000003009','TINTA EPSON 504 CYAN T504220-AL',1.000,0.000,28.36,28.36),('0000003011','TINTA EPSON 504 YELOU T504420-AL',1.000,0.000,28.36,28.36),('0000002622','TINTA EPSON T5846 PRINT PACK PICTUREMATE 200 SERIES+ PAPEL',3.000,0.000,129.78,389.34),('0000001168','TINTA EPSON T664120-AL T664120-AL L200 - BLACK INK',29.000,0.000,26.77,776.33),('0000001169','TINTA EPSON T664220-AL T664220-AL L200 - CYAN INK',14.000,0.000,26.77,374.78),('0000001170','TINTA EPSON T664320-AL T664320-AL  L200 - MAGENTA INK',17.000,0.000,26.77,455.09),('0000001487','TINTA EPSON T664420-AL   L200 YELLOW INK',12.000,0.000,26.77,321.24),('0000001573','TINTA EPSON T673120-AL L800 BLACK INK',4.000,0.000,36.98,147.92),('0000001596','TINTA EPSON T673220-AL L800 CYAN INK',3.000,0.000,36.98,110.94),('0000001574','TINTA EPSON T673320-AL L800 MAGENTA INK',3.000,0.000,36.98,110.94),('0000001575','TINTA EPSON T673420-AL L800 YELLOW INK',2.000,0.000,36.98,73.96),('0000001486','TINTA EPSON T673520-AL   L800 LIGHT CYAN INK',7.000,0.000,36.98,258.86),('0000001597','TINTA EPSON T673620-AL   L800 LIGHT MAGENTA INK',3.000,0.000,36.98,110.94),('0000002619','TINTA EPSON T774120   774 WORKFORCE M105 /M205 NEGRO -140ML',8.000,0.000,64.93,519.44),('0000000880','TINTA FABER 305 INDELEBLE AZUL',4.000,0.000,4.85,19.40),('0000000879','TINTA FABER 305 INDELEBLE NEGRO',12.000,0.000,4.85,58.20),('0000000881','TINTA FABER 305 INDELEBLE ROJO',1.000,0.000,6.39,6.39),('0000001078','TINTA FABER 306 P/ACRILICA AZUL',329.000,0.000,7.13,2345.77),('0000001080','TINTA FABER 306 P/ACRILICA NEGRO',196.000,0.000,7.13,1397.48),('0000001079','TINTA FABER 306 P/ACRILICA ROJO',167.000,0.000,7.13,1190.71),('0000001583','TINTA FABER 306 P/ACRILICA VERDE',109.000,0.000,7.95,866.55),('0000000310','TINTA FABER P/HP-LEX /EPSON X 1 LT.',0.000,0.000,40.00,0.00),('0000000736','TINTA GRAFINAL AMARILLO KODAK ECOLCART S/SEC',3.000,0.000,51.05,153.15),('0000000738','TINTA GRAFINAL AZUL KODAK ECOLCART S/SEC',2.000,0.000,51.05,102.10),('0000000739','TINTA GRAFINAL AZUL ONCE ECOLCART S/SEC',0.000,0.000,46.20,0.00),('0000000434','TINTA GRAFINAL AZUL ONCE FC',0.000,0.000,32.76,0.00),('0000000046','TINTA GRAFINAL BLANCO F.C',0.000,0.000,23.92,0.00),('0000000737','TINTA GRAFINAL MAGENTA KODAK ECOLCART S/SEC',2.000,0.000,46.77,93.54),('0000002041','TINTA GRAFINAL NEGRO BOND ECOLCART X 1 KG',0.000,0.000,24.68,0.00),('0000000065','TINTA GRAFINAL NEGRO BOND ECOLCART X 2',0.000,0.000,44.52,0.00),('0000000430','TINTA GRAFINAL NEGRO KODAK ECOLCART S/SEC',2.000,0.000,34.66,69.32),('0000000048','TINTA GRAFINAL ROJO BANDERA ECOLCART S/SEC OFFSET',0.000,0.000,56.91,0.00),('0000000047','TINTA GRAFINAL ROJO BANDERA FC',2.000,0.000,29.40,58.80),('0000000433','TINTA GRAFINAL VERDE PINO  ECOLCARD S/SECANTE',3.000,0.000,57.66,172.98),('0000001827','TINTA GREAT WALL NUEMERADORA',11.000,0.000,3.26,35.86),('0000000963','TINTA HP 10  BLACK C4844A 500/200C/1700/2230/ QF PRO K850',0.000,0.000,150.64,0.00),('0000000961','TINTA HP 11  C YAN C4836A  500/200C/1700/2230/ QF PRO K850',1.000,0.000,150.64,150.64),('0000000960','TINTA HP 11  MAGENTA C4837A 500/200C/1700/2230/ QF PRO K850',1.000,0.000,160.85,160.85),('0000000962','TINTA HP 11  YELLOW C4838A 500/200C/1700/2230/ QF PRO K850',1.000,0.000,155.18,155.18),('0000002121','TINTA HP 664  TRICOLOR HP IA 1115/2135/3635/3835/4535/4675',3.000,0.000,33.68,101.04),('0000002122','TINTA HP 664 NEGRO IA 1115/2135/3635/3835/4535/4675',3.000,0.000,33.68,101.04),('0000002174','TINTA HP 664 XL 330 PAG  TRICOLOR HP IA 1115/2135/3635/3835/4535/4675',2.000,0.000,80.94,161.88),('0000002626','TINTA HP 664 XL 480 PAG  NEGRO IA 1115/2135/3635/3835/4535/4675',0.000,0.000,80.14,0.00),('0000001279','TINTA HP 670',0.000,0.000,29.50,0.00),('0000000884','TINTA HP 72 GRAY 130 ML C9374A',0.000,0.000,216.70,0.00),('0000000886','TINTA HP 72 MAGENTA 130 ML C9372A',0.000,0.000,216.70,0.00),('0000000891','TINTA HP 72 MATTE BLACK 130 ML C9403A',0.000,0.000,216.70,0.00),('0000000894','TINTA HP 72 PHOTO BLACK 130 ML C9370A',0.000,0.000,214.75,0.00),('0000000885','TINTA HP 72 YELLOW 130 ML C9373A',0.000,0.000,216.70,0.00),('0000001281','TINTA HP 8100/8150/8400/6540 BK N° 94 NEGRO 11ML',0.000,0.000,92.11,0.00),('0000001282','TINTA HP 8100/8150/8400/6540 N° 95 COLOR',0.000,0.000,105.00,0.00),('0000001862','TINTA HP 82  PLOTER 500/800C  CH565A 69ML NEGRO',0.000,0.000,133.26,0.00),('0000002922','TINTA HP 82  PLOTER 510 69ML COLOR C4911A CIAN',0.000,0.000,180.00,0.00),('0000002923','TINTA HP 82  PLOTER 510 69ML COLOR C4912A MAGENTA',0.000,0.000,180.00,0.00),('0000001863','TINTA HP 82  PLOTER 510 69ML COLOR C4913A AMARILLO',0.000,0.000,180.00,0.00),('0000001247','TINTA HP 88 XL   C9391AL CYAN',1.000,0.000,92.35,92.35),('0000001246','TINTA HP 88 XL   C9392AL MAGENTA',0.000,0.000,92.35,0.00),('0000001198','TINTA HP 88 XL   C9393AL YELLOW',1.000,0.000,92.35,92.35),('0000001248','TINTA HP 88 XL   C9396AL BLACK',1.000,0.000,161.50,161.50),('0000000890','TINTA HP 932XL  7110 BLACK (1,000 PAG)',0.000,0.000,115.60,0.00),('0000000887','TINTA HP 933XL  7110 CYAN (825 PAG)',0.000,0.000,15.82,0.00),('0000000888','TINTA HP 933XL  7110 MAGENTA (825 PAG)',0.000,0.000,15.82,0.00),('0000000889','TINTA HP 933XL  7110 YELLOW (825 PAG)',1.000,0.000,59.61,59.61),('0000000952','TINTA HP 950 BLACK',1.000,0.000,75.00,75.00),('0000000953','TINTA HP 951 CYAN',2.000,0.000,53.50,107.00),('0000000954','TINTA HP 951 MAGENTA',2.000,0.000,53.50,107.00),('0000000955','TINTA HP 951 YELLOW',2.000,0.000,53.50,107.00),('0000000959','TINTA HP 97  C9363WL',0.000,0.000,113.50,0.00),('0000002659','TINTA HP 970XL CN625AM NEGRO',0.000,0.000,375.00,0.00),('0000002660','TINTA HP 971XL CN626AM CIAN',0.000,0.000,375.00,0.00),('0000002661','TINTA HP 971XL CN627AM MAGENTA',0.000,0.000,375.00,0.00),('0000002662','TINTA HP 971XL CN628AM AMARILLO',0.000,0.000,375.00,0.00),('0000000957','TINTA HP BLACK  C9396AL',0.000,0.000,128.50,0.00),('0000000658','TINTA HP C8727A NEGRO (27)',0.000,0.000,58.75,0.00),('0000000692','TINTA HP C8728AL TRICOLOR (28)',0.000,0.000,75.30,0.00),('0000000076','TINTA HP C9351AL NEGRO (21) D1360/ F380 / DJ5610/ 4355 200 PAG',1.000,0.000,63.29,63.29),('0000000077','TINTA HP C9352A COLOR (22) D1360/ F380 / DJ5610/ 4355 170 PAG',5.000,0.000,79.53,397.65),('0000000078','TINTA HP CC640WL (60) NEGRO DJ D2530 / D2560 / F4280 200 PAG',1.000,0.000,69.61,69.61),('0000000079','TINTA HP CC643WL (60) TRICOLOR DJ D2530 / D2560 / F4280  160PAG',1.000,0.000,77.50,77.50),('0000001642','TINTA HP CZ103AL DJ ADVANTAGE 2515/3515 N° 662 NEGRA',2.000,0.000,33.39,66.78),('0000001643','TINTA HP CZ104AL DJ ADVANTAGE 2515/3515 N° 662 TRICOLOR',0.000,0.000,31.04,0.00),('0000001790','TINTA HP CZ105AL DJ ADVANTAGE 2515/3515 N° 662XL NEGRA',2.000,0.000,64.76,129.52),('0000001791','TINTA HP CZ106AL DJ ADVANTAGE 2515/3515 N° 662XL TRICOLOR',3.000,0.000,81.01,243.03),('0000000229','TINTA HP Nº 45 NEGRO',6.000,0.000,103.00,618.00),('0000002531','TINTA HP NEGRO (122 XL)  CH563HL DJ 1000/2000/2050',2.000,0.000,101.64,203.28),('0000000080','TINTA HP NEGRO (122)  CH561HL DJ 1000/2000/2050',4.000,0.000,38.91,155.64),('0000002942','TINTA HP PLOTER HP DESSING T120 N°  711  29 ML CYAN',0.000,0.000,88.56,0.00),('0000002987','TINTA HP PLOTER HP DESSING T120 N°  711  29 ML CYAN PACK - 3',0.000,0.000,184.28,0.00),('0000002941','TINTA HP PLOTER HP DESSING T120 N°  711  29 ML MAGENTA',0.000,0.000,88.56,0.00),('0000002989','TINTA HP PLOTER HP DESSING T120 N°  711  29 ML MAGENTA PACK - 3',0.000,0.000,184.28,0.00),('0000002040','TINTA HP PLOTER HP DESSING T120 N°  711  29 ML YELOU',0.000,0.000,88.56,0.00),('0000002988','TINTA HP PLOTER HP DESSING T120 N°  711  29 ML YELOU PACK - 3',0.000,0.000,184.28,0.00),('0000002038','TINTA HP PLOTER HP DESSING T120 N°  711  38 ML NEGRA',0.000,0.000,105.73,0.00),('0000002039','TINTA HP PLOTER HP DESSING T120 N°  711  80 ML NEGRO',0.000,0.000,172.56,0.00),('0000002532','TINTA HP TRICOLOR (122 XL) CH564HL DJ 1000/2000/2050',0.000,0.000,105.15,0.00),('0000000081','TINTA HP TRICOLOR (122) CH562HL DJ 1000/2000/2050',5.000,0.000,44.22,221.10),('0000002406','TINTA HP ULTRA IA 2529/4729 N° 46 NEGRA',1.000,0.000,30.34,30.34),('0000002407','TINTA HP ULTRA IA 2529/4729 N° 46 TRICOLOR',0.000,0.000,30.34,0.00),('0000001153','TINTA HYOGO PREMIUM CYAN',0.000,0.000,33.58,0.00),('0000001152','TINTA HYOGO PREMIUM MAGENTA',2.000,0.000,33.58,67.16),('0000001155','TINTA HYOGO PREMIUM NEGRO',0.000,0.000,31.40,0.00),('0000001154','TINTA HYOGO PREMIUM YELOU',1.000,0.000,33.58,33.58),('0000000850','TINTA IMPACT 2200 - BOND CYAN',40.000,0.000,19.99,799.60),('0000000849','TINTA IMPACT 2200 - BOND MAGENTA 2.5 KG',0.000,0.000,49.26,0.00),('0000000851','TINTA IMPACT 2200 - BOND YELOU',52.000,0.000,19.99,1039.48),('0000000490','TINTA IMPACT NEGRO BOND SLIMP',96.000,0.000,16.94,1626.24),('0000000743','TINTA IMPRESSION EPSON CIAN',0.000,0.000,57.00,0.00),('0000000744','TINTA IMPRESSION EPSON MAGENTA',0.000,0.000,57.00,0.00),('0000001057','TINTA KOYOTO AZUL ONCE DWZS-3470',32.000,0.000,30.21,966.72),('0000000995','TINTA KOYOTO LM-9000 BLACK  MINI',0.000,0.000,17.58,0.00),('0000000996','TINTA KOYOTO LM-9000 CYAN',1.000,0.000,19.93,19.93),('0000000997','TINTA KOYOTO LM-9000 MAGENTA',30.000,0.000,21.42,642.60),('0000000998','TINTA KOYOTO LM-9000 YELLOW',14.000,0.000,19.89,278.46),('0000001513','TINTA KOYOTO NIKIONE ALT/PIG  BLACK',8.000,0.000,26.88,215.04),('0000001514','TINTA KOYOTO NIKIONE ALT/PIG  CYAN',10.000,0.000,26.88,268.80),('0000001516','TINTA KOYOTO NIKIONE ALT/PIG  MAGENTA',8.000,0.000,26.88,215.04),('0000001515','TINTA KOYOTO NIKIONE ALT/PIG  YELLOW',7.000,0.000,26.88,188.16),('0000001497','TINTA KOYOTO ROJO BANDERA DWZS',12.000,0.000,29.38,352.56),('0000001509','TINTA KOYOTO YS-8000 BLACK',0.000,0.000,19.93,0.00),('0000001510','TINTA KOYOTO YS-8000 CYAN',0.000,0.000,21.86,0.00),('0000001511','TINTA KOYOTO YS-8000 MAGENTA',2.000,0.000,21.86,43.72),('0000001512','TINTA KOYOTO YS-8000 YELLOW',0.000,0.000,21.86,0.00),('0000000348','TINTA KW-TRIO 290012 TINTA PARA NUMERADORA 20CC',53.000,0.000,5.97,316.41),('0000001547','TINTA LAYCONSA L-126 PARA PIZARRA AZUL',178.000,0.000,3.94,701.32),('0000002876','TINTA LAYCONSA L-126 PARA PIZARRA NEGRO',0.000,0.000,3.00,0.00),('0000002874','TINTA LAYCONSA L-126 PARA PIZARRA ROJO',89.000,0.000,3.94,350.66),('0000002875','TINTA LAYCONSA L-126 PARA PIZARRA VERDE',141.000,0.000,3.95,556.95),('0000001757','TINTA LAYCONSA PARA TAMPON OFFICE AZUL',238.000,0.000,1.02,242.76),('0000002606','TINTA LAYCONSA PARA TAMPON OFFICE NEGRO',46.000,0.000,1.02,46.92),('0000002605','TINTA LAYCONSA PARA TAMPON OFFICE ROJO',6.000,0.000,1.02,6.12),('0000000309','TINTA MILENIUN P/HP-LEX  X 1 LT.',0.000,0.000,45.00,0.00),('0000002464','TINTA PILOT PARA MARCADOR PIZARRA WBS-VBM- AZUL',0.000,0.000,1.94,0.00),('0000002465','TINTA PILOT PARA MARCADOR PIZARRA WBS-VBM- NEGRO',66.000,0.000,1.94,128.04),('0000002466','TINTA PILOT PARA MARCADOR PIZARRA WBS-VBM- ROJO',46.000,0.000,1.94,89.24),('0000002467','TINTA PILOT PARA MARCADOR PIZARRA WBS-VBM- VERDE',57.000,0.000,1.94,110.58),('0000002767','TINTA PILOT RECARGA SCAS-VSC PERMANENTE NEGRO',23.000,0.000,1.26,28.98),('0000001265','TINTA QUAD COLOR 1 LT QC-111 NEGRO  PARA CANON  Y HP',12.000,0.000,22.21,266.52),('0000001264','TINTA QUAD COLOR 1 LT QC-112 CYAN  PARA CANON  Y HP',8.000,0.000,22.21,177.68),('0000001263','TINTA QUAD COLOR 1 LT QC-113 MAGENTA  PARA CANON  Y HP',6.000,0.000,22.21,133.26),('0000001262','TINTA QUAD COLOR 1 LT QC-114 YELLOW  PARA CANON  Y HP',7.000,0.000,22.21,155.47),('0000002138','TINTA QUAD COLOR 1 LT QC-211 NEGRO PARA EPSON',9.000,0.000,23.13,208.17),('0000002139','TINTA QUAD COLOR 1 LT QC-212 CIAN PARA EPSON',7.000,0.000,23.13,161.91),('0000002140','TINTA QUAD COLOR 1 LT QC-213 MAGENTA PARA EPSON',6.000,0.000,23.13,138.78),('0000002141','TINTA QUAD COLOR 1 LT QC-214 YELLOW PARA EPSON',6.000,0.000,23.13,138.78),('0000001259','TINTA QUAD COLOR BK QC-221 PARA EPSON PREMIUN NEGRO 100ML',117.000,0.000,9.03,1056.51),('0000001260','TINTA QUAD COLOR C QC-222 PARA EPSON PREMIUN CYAN 100ML',121.000,0.000,9.06,1096.26),('0000001261','TINTA QUAD COLOR M QC-223  PARA EPSON PREMIUN  MAGENTA 100ML',117.000,0.000,9.06,1060.02),('0000001269','TINTA QUAD COLOR QC-121 NEGRO',89.000,0.000,4.66,414.74),('0000001268','TINTA QUAD COLOR QC-122 CYAN',25.000,0.000,3.72,93.00),('0000001267','TINTA QUAD COLOR QC-123 MAGENTA',47.000,0.000,3.72,174.84),('0000001266','TINTA QUAD COLOR QC-124 YELLOW',40.000,0.000,3.72,148.80),('0000001874','TINTA QUAD COLOR QC-225 PARA EPSON SERIE L 100ML CYAN LIGHT',15.000,0.000,9.13,136.95),('0000001875','TINTA QUAD COLOR QC-226 PARA EPSON SERIE L 100ML MAGENTA LIGHT',10.000,0.000,9.13,91.30),('0000001817','TINTA QUAD COLOR QC-231 SUBLIMADA P/EPSON NEGRO BK 100ML',4.000,0.000,31.47,125.88),('0000001816','TINTA QUAD COLOR QC-232 SUBLIMADA P/EPSON CIAN 100ML',5.000,0.000,31.47,157.35),('0000001818','TINTA QUAD COLOR QC-233 SUBLIMADA P/EPSON MAGENTA 100ML',4.000,0.000,31.47,125.88),('0000001819','TINTA QUAD COLOR QC-234 SUBLIMADA P/EPSON YELLOW 100ML',5.000,0.000,31.47,157.35),('0000002436','TINTA QUAD COLOR QC-421 PREMIUN PARA BROTHER BK 1 LT',8.000,0.000,23.33,186.64),('0000001870','TINTA QUAD COLOR QC-421 PREMIUN PARA BROTHER BK NEGRO 100ML',37.000,0.000,9.13,337.81),('0000002437','TINTA QUAD COLOR QC-422 PREMIUN PARA BROTHER CYAN 1 LT',4.000,0.000,23.34,93.36),('0000001871','TINTA QUAD COLOR QC-422 PREMIUN PARA BROTHER CYAN 40ML',6.000,0.000,9.05,54.30),('0000002438','TINTA QUAD COLOR QC-423 PREMIUN PARA BROTHER MAGENTA 1 LT',4.000,0.000,23.34,93.36),('0000001872','TINTA QUAD COLOR QC-423 PREMIUN PARA BROTHER MAGENTA 40ML',6.000,0.000,9.13,54.78),('0000001873','TINTA QUAD COLOR QC-424 PREMIUN PARA BROTHER YELLOW 40ML',7.000,0.000,9.05,63.35),('0000002439','TINTA QUAD COLOR QC-424 PREMIUN PARA BROTHER YELOW 1 LT',1.000,0.000,20.65,20.65),('0000001866','TINTA QUAD COLOR QC-521 CANON SERIE G 135ML NEGRO',28.000,0.000,10.15,284.20),('0000001867','TINTA QUAD COLOR QC-522 CANON SERIE G 70ML CYAN',6.000,0.000,10.15,60.90),('0000001868','TINTA QUAD COLOR QC-523 CANON SERIE G 70ML MAGENTA',7.000,0.000,10.15,71.05),('0000001869','TINTA QUAD COLOR QC-524 CANON SERIE G 70ML YELLOW',7.000,0.000,10.15,71.05),('0000001258','TINTA QUAD COLOR Y QC-224 PARA EPSON PREMIUN  YELOW  100ML',192.000,0.000,9.06,1739.52),('0000002062','TINTA SHINY S-61 NEGRA PROMOCION',0.000,0.000,0.00,0.00),('0000000861','TINTA SHINY S-61 NEGRO',193.000,0.000,5.16,995.88),('0000000042','TINTA SHINY S-62 ROJO',10.000,0.000,5.13,51.30),('0000000869','TINTA SHINY S-63 AZUL',0.000,0.000,5.13,0.00),('0000000977','TINTA SHINY S-65 VERDE',1.000,0.000,4.40,4.40),('0000001864','TINTA SHINY UV - INVISIBLE 28ML ROJA',41.000,0.000,10.21,418.61),('0000002061','TINTA SHINY VIOLETA',12.000,0.000,5.19,62.28),('0000000058','TINTA SUNCHEMICAL AZUL ONCE',0.000,0.000,39.25,0.00),('0000000452','TINTA SUNCHEMICAL LITOGRAFICA ROJO BANDERA',0.000,0.000,36.28,0.00),('0000000451','TINTA SUNCHEMICAL PANTONE REFLEX BLUE',3.000,0.000,30.92,92.76),('0000000982','TINTA SUNCHEMICAL SELECCION CYAN',1.000,0.000,26.85,26.85),('0000000983','TINTA SUNCHEMICAL SELECCION MAGENTA',2.000,0.000,26.85,53.70),('0000000009','TINTA SUNCHEMICAL SELECCION NEGRO',0.000,0.000,26.85,0.00),('0000000984','TINTA SUNCHEMICAL SELECCION YELOU',0.000,0.000,25.00,0.00),('0000001239','TINTA TRAXX 7011',0.000,0.000,1.00,0.00),('0000002944','TINTA W-LKC  STACOL 1KG NEGRO SELECCION',6.000,0.000,20.89,125.34),('0000000947','TIZA ARTESCO BLANCA (CAJA X 50)',0.000,0.000,2.95,0.00),('0000000944','TIZA ARTESCO COLORES (CAJA X 50)',0.000,0.000,3.07,0.00),('0000003045','TIZA FABER OLEO PASTEL ESTUCHE X 12',36.000,0.000,4.65,167.40),('0000002851','TIZA OLEO PASTEL X12 PIEZAS AR-001',1.000,0.000,8.95,8.95),('0000000946','TIZA YOLI BLANCA (CAJA X 50)',2.000,0.000,1.20,2.40),('0000000945','TIZA YOLI COLORES (CAJA X 50)',3.000,0.000,1.50,4.50),('0000000228','TONER BROTHER TN-550',0.000,0.000,173.75,0.00),('0000002624','TONER CANON 128',0.000,0.000,260.00,0.00),('0000002124','TONER CANON GPR-19 (IR-7105-7086-709)',0.000,0.000,204.28,0.00),('0000002493','TONER CANON GPR-37',0.000,0.000,285.84,0.00),('0000001036','TONER CANON IR 2520/2525/2530 GPR 35 NEGRO',0.000,0.000,138.60,0.00),('0000000227','TONER CANON LBP -3300',0.000,0.000,180.70,0.00),('0000001888','TONER DIALTA RECARGA DI 152/181/183/200/250/251/350/351/450/470/520/2510/',40.000,0.000,25.06,1002.40),('0000002226','TONER HP 128 A CE320A LJ CM1415/CP1525 BLACK 2, K',0.000,0.000,230.90,0.00),('0000002647','TONER HP 128 A CE321A LJ CM1415/CP1525 CYAN',0.000,0.000,219.67,0.00),('0000002646','TONER HP 128 A CE322A LJ CM1415/CP1525 AMARILLO',0.000,0.000,219.67,0.00),('0000002648','TONER HP 128 A CE323A LJ CM1415/CP1525 MAGENTA',0.000,0.000,219.67,0.00),('0000002560','TONER HP 17 A   CF217A TONER HP LJ PRO102W M130FW BLACK 1,600 PG',2.000,0.000,214.21,428.42),('0000002152','TONER HP 26 A  CF226A M402/M426/ BLACK 3,100 PAG',4.000,0.000,395.85,1583.40),('0000002153','TONER HP 26 X   CF226X M402/M426/ BLACK 9,000 PAG',0.000,0.000,638.79,0.00),('0000002125','TONER HP 2700 PAG AMARILLO 312A CF382A',0.000,0.000,350.00,0.00),('0000002126','TONER HP 2700 PAG MAGENTA 312A CF383A',0.000,0.000,350.00,0.00),('0000001037','TONER HP 29 X  HP 5000',0.000,0.000,615.00,0.00),('0000001655','TONER HP 312A AMARILLO  CF382A PRO MFP M476DW',0.000,0.000,446.87,0.00),('0000001654','TONER HP 312A CYAN CF381A PRO MFP M476DW',0.000,0.000,399.00,0.00),('0000001656','TONER HP 312A MAGENTA  CF383A PRO MFP M476DW',1.000,0.000,399.45,399.45),('0000001653','TONER HP 312A NEGRO CF380A PRO MFP M476DW',0.000,0.000,325.00,0.00),('0000000074','TONER HP 35 A CB435A LJ P1005/P1006 1.5K',4.000,0.000,210.69,842.76),('0000000651','TONER HP 36 A',2.000,0.000,226.69,453.38),('0000002623','TONER HP 43X HP LASETJET 9050DN',0.000,0.000,1000.00,0.00),('0000002127','TONER HP 4400 PAG NEGRO 312X CF380X',0.000,0.000,373.40,0.00),('0000001271','TONER HP 49A',0.000,0.000,250.00,0.00),('0000002670','TONER HP 507 A CE400A NEGRO',0.000,0.000,482.39,0.00),('0000002506','TONER HP 507A CE401A CYAN',0.000,0.000,721.43,0.00),('0000002505','TONER HP 507A CE402 AMARILLO',0.000,0.000,718.65,0.00),('0000002504','TONER HP 507A CE403A MAGENTA',0.000,0.000,718.65,0.00),('0000002921','TONER HP 507X  CE400X NEGRO',0.000,0.000,658.00,0.00),('0000000073','TONER HP 53 A',0.000,0.000,323.58,0.00),('0000000958','TONER HP 53 X',0.000,0.000,446.00,0.00),('0000002726','TONER HP 64X CC364X NEGRO',0.000,0.000,1010.00,0.00),('0000000595','TONER HP 78 A     CE278A P1566/P1606DN 2.1K',5.000,0.000,224.16,1120.80),('0000000892','TONER HP 80 A         CF280A',0.000,0.000,351.42,0.00),('0000001322','TONER HP 80 X  M401DN',0.000,0.000,600.83,0.00),('0000002225','TONER HP 81 A   CF281A LJ M630H BLACK 10,5 K',3.000,0.000,526.88,1580.64),('0000000072','TONER HP 85 A   CE285AD 1102',0.000,0.000,209.54,0.00),('0000002507','TONER HP 90A CE390A',0.000,0.000,590.00,0.00),('0000000291','TONER HP C41    82X     8100/D/DN/8150',0.000,0.000,618.70,0.00),('0000000486','TONER HP CE310A P/CP1025NW  126 BLACK',0.000,0.000,171.97,0.00),('0000002935','TONER HP CE311A CYAN 126A CP1025NW',0.000,0.000,192.54,0.00),('0000002933','TONER HP CE312A YELOU 126A CP1025NW',0.000,0.000,192.54,0.00),('0000002934','TONER HP CE313A MAGENTA 126A CP1025NW',0.000,0.000,192.54,0.00),('0000002679','TONER HP CE390X 90X',0.000,0.000,929.53,0.00),('0000002534','TONER HP CE410A (305A) L.J. PRO 400 NEGRO 2200PG',0.000,0.000,280.41,0.00),('0000000208','TONER HP CE50 05 A   P/LASER 2055DN',0.000,0.000,286.36,0.00),('0000002472','TONER HP CF279A LJ 79 A PRO M12W BLACK (1000 PAG)',2.000,0.000,188.37,376.74),('0000002795','TONER HP CF281X  81X M630H/M630F',1.000,0.000,929.85,929.85),('0000002593','TONER HP CF410A (410A) L.J. PRO 477 NEGRO 2.30KPG',0.000,0.000,250.00,0.00),('0000002671','TONER HP CF411A L.J. PRO 477 CIAN',0.000,0.000,358.06,0.00),('0000002672','TONER HP CF412A L.J. PRO 477 AMARILLO',0.000,0.000,358.06,0.00),('0000002673','TONER HP CF413A L.J. PRO 477 MAGENTA',0.000,0.000,358.06,0.00),('0000002979','TONER HP CF500A (202A) NEGRO',0.000,0.000,218.00,0.00),('0000002980','TONER HP CF501A (202A) CYAN',0.000,0.000,258.00,0.00),('0000002981','TONER HP CF502A (202A) AMARILLO',0.000,0.000,258.00,0.00),('0000002982','TONER HP CF503A (202A) MAGENTA',0.000,0.000,258.00,0.00),('0000001008','TONER HP IMPRE 1220 15 A',0.000,0.000,216.00,0.00),('0000001009','TONER HP IMPRESO 4345 45 A  Q5945A',0.000,0.000,626.00,0.00),('0000001659','TONER HP LASET JET 131 A CYAN CF211A',0.000,0.000,249.20,0.00),('0000001658','TONER HP LASET JET 131 A MAGENTA CF213A',0.000,0.000,249.20,0.00),('0000001660','TONER HP LASET JET 131 A NEGRO CF210A',0.000,0.000,229.84,0.00),('0000001657','TONER HP LASET JET 131 A YELLOW CF212A AMARILLA',0.000,0.000,249.20,0.00),('0000000075','TONER HP LJ 1000/3000  12 A',5.000,0.000,238.18,1190.90),('0000001274','TONER HP PRO M127FN CF283AD PRO 201DW/125/225  83 A',6.000,0.000,196.47,1178.82),('0000001217','TONER HP Q6000 A NEGRO',0.000,0.000,283.00,0.00),('0000001219','TONER HP Q6001 A CYAN',0.000,0.000,310.00,0.00),('0000001218','TONER HP Q6002 A YELLOW',0.000,0.000,310.00,0.00),('0000001220','TONER HP Q6003 A MAGENTA',0.000,0.000,310.00,0.00),('0000002845','TONER I-AICON PARA HP M1130/P1102/P106  2K   85 A',6.000,0.000,40.50,243.00),('0000002847','TONER I-AICON PARA HP M127NF 2K CF283A   83A',1.000,0.000,40.50,40.50),('0000002846','TONER I-AICON PARA HP P1606DN 2.2K CE278A  78 A',2.000,0.000,40.50,81.00),('0000002036','TONER IMAGE CARTUCHO MT-511 KONICA MINOLTBIZHUB 360/361/420/421/500/501',3.000,0.000,69.16,207.48),('0000001887','TONER IMAGE MINOLTA  205 A/B DI 2010/2510/3010/3510 420GR',14.000,0.000,35.76,500.64),('0000002035','TONER IMAGE MT-211/311 CARTUCHO 360 G KONICA MINOLTA 200/282/250/350/362',2.000,0.000,35.09,70.18),('0000002452','TONER IMAGE MT-414 MINOLTA BIZHUB 363/423  512 GR',5.000,0.000,49.84,249.20),('0000002451','TONER IMAGE MT-710 BIZHUB 600/750/601/751 1160GR',12.000,0.000,97.40,1168.80),('0000002637','TONER IMAGE RECARGA BLACK 460G TN310K BIZHUB C552/652/CF2002/C3102',0.000,0.000,74.78,0.00),('0000002636','TONER IMAGE RECARGA CYAN 460G TN310C BIZHUB C280/360/451/550/650/452/552',1.000,0.000,129.61,129.61),('0000002634','TONER IMAGE RECARGA MAGENTA 460G TN310M BIZHUB C350/351/450/250/252/300',2.000,0.000,129.61,259.22),('0000002635','TONER IMAGE RECARGA YELLOW 460G TN310Y BIZHUB C352/200/203/253/353/220',1.000,0.000,129.61,129.61),('0000002149','TONER IMAGE TN 116/118 MINOLTA BIZHUB 164/165/184/185/195/215/235 280GR',16.000,0.000,49.65,794.40),('0000002943','TONER IMAGE TN 214 BLACK  BIZHUB C200/203/253/353',3.000,0.000,101.71,305.13),('0000002638','TONER KATUN ACCES 544G BIZHUB 224/284/364/227/287/367/221/281',3.000,0.000,121.62,364.86),('0000000484','TONER KYOCERA FOTOCOPIADORA TK 411',0.000,0.000,205.00,0.00),('0000000306','TONER KYOCERA FOTOCOPIADORA TK 437',0.000,0.000,200.00,0.00),('0000002443','TONER KYOCERA TK-137 PARA 2810',0.000,0.000,150.00,0.00),('0000000431','TONER KYOCERA TK-477',4.000,0.000,194.94,779.76),('0000002090','TONER KYOCERA TK-6307K',0.000,0.000,388.86,0.00),('0000002005','TONER KYOCERA TK-897 C  TASKALFA 205C CYAN (6K PAG)',0.000,0.000,230.50,0.00),('0000002006','TONER KYOCERA TK-897 K  TASKALFA 205C BLAK (12K PAG)',0.000,0.000,166.66,0.00),('0000002007','TONER KYOCERA TK-897 M  TASKALFA 205C MAGENTA (6K PAG)',0.000,0.000,230.50,0.00),('0000002008','TONER KYOCERA TK-897 Y  TASKALFA 205C YELLOW (6K PAG)',0.000,0.000,230.50,0.00),('0000000226','TONER MINOLTA KATUN EP - 3000',0.000,0.000,18.00,0.00),('0000001186','TONER MINOLTA ORIGINAL 302 A (413 G)',0.000,0.000,136.00,0.00),('0000002917','TONER MINOLTA ORIGINAL TN-321C (CYAN) C-364/364E A33K490',0.000,0.000,455.99,0.00),('0000002918','TONER MINOLTA ORIGINAL TN-321Y (YELLOW) C-364/364E A33K290',0.000,0.000,455.99,0.00),('0000002148','TONER MINOLTA TN 118 BIZHUB 215',0.000,0.000,160.00,0.00),('0000002725','TONER MINOLTA TN513',0.000,0.000,360.00,0.00),('0000002219','TONER QUAD COLOR 05 A QC-CE505  PARA HP BK',3.000,0.000,74.20,222.60),('0000002072','TONER QUAD COLOR 12 A  QC-CE2612A PARA HP BX',15.000,0.000,32.46,486.90),('0000002936','TONER QUAD COLOR 17 A   LJ PRO102W M130FW BLACK',4.000,0.000,130.73,522.92),('0000002071','TONER QUAD COLOR 35 A  QC-CB435A PARA HP BX',7.000,0.000,30.42,212.94),('0000002070','TONER QUAD COLOR 36 A  QC-CB436A PARA HP BX',13.000,0.000,30.44,395.72),('0000002073','TONER QUAD COLOR 78 A  QC-CE278A PARA HP BX',19.000,0.000,32.33,614.27),('0000002808','TONER QUAD COLOR 79 A',1.000,0.000,45.66,45.66),('0000002069','TONER QUAD COLOR 80 A  QC-CF280A PARA HP BX',1.000,0.000,48.00,48.00),('0000002218','TONER QUAD COLOR 80 X   QC-CF280X PARA HP BK',6.000,0.000,40.58,243.48),('0000002068','TONER QUAD COLOR 83 A  QC-CF283A PARA HP BX',4.000,0.000,32.18,128.72),('0000001585','TONER QUAD COLOR 85 A  QC-CF285A PARA HP BX',70.000,0.000,32.18,2252.60),('0000002146','TONER RIBBON YMCK FARGO COLOR 84051',0.000,0.000,700.00,0.00),('0000002151','TONER RISO TINTA EZ-230 U',0.000,0.000,146.00,0.00),('0000002971','TONER SANSUNG MLT D111L NEGRO',0.000,0.000,202.13,0.00),('0000001339','TORNILLO CHICAGO 1 1/2\"',98.000,0.000,0.43,42.14),('0000001340','TORNILLO CHICAGO 2\"',93.000,0.000,0.52,48.36),('0000001417','TOUL REDONDO',5.000,35.000,4.88,26.11),('0000000409','TRANSPORTADOR ARTESCO 180 X 9',6.000,0.000,0.28,1.68),('0000000410','TRANSPORTADOR ARTESCO 360 X 10',2.000,0.000,0.98,1.96),('0000003044','TRANSPORTADOR FABER ESCOLAR',500.000,0.000,0.36,180.00),('0000001210','TRAPEADOR',0.000,0.000,2.50,0.00),('0000000063','TRAPO INDUSTRIAL',229.000,0.000,3.21,735.09),('0000001432','TUBO GEL VELA MEDIANO COLORES',0.000,0.000,90.00,0.00),('0000001317','UPS APC 500VA PR500PI',0.000,0.000,194.00,0.00),('0000001017','UPS APC BACK 1100 VA  WITH AVR',0.000,0.000,425.00,0.00),('0000001019','UPS APC BACK RS 1200  LCD230V',0.000,0.000,608.00,0.00),('0000000248','UPS FORZA TOSHIBA 1000VA',0.000,0.000,296.67,0.00),('0000000445','USB 2 GB HP',0.000,0.000,10.00,0.00),('0000000111','USB DATO 8 GB',0.000,0.000,17.41,0.00),('0000002338','USB HERI C/SELLO 8GB',5.000,0.000,67.44,337.20),('0000001283','USB HP 16 GB V150W',0.000,0.000,24.47,0.00),('0000000361','USB HP 16 GB V165W',0.000,0.000,24.50,0.00),('0000000659','USB HP 16 GB V245O/ V245L',0.000,0.000,37.00,0.00),('0000000893','USB HP 32 GB V165W',0.000,0.000,51.50,0.00),('0000001455','USB HP 8 GB V178B/V178P - V225W- V220W- V210W- V175W',0.000,0.000,17.50,0.00),('0000000660','USB HP 8 GB V195B',0.000,0.000,20.00,0.00),('0000001910','USB HP USB X755W 16 GB',0.000,0.000,29.75,0.00),('0000000108','USB HP v165w  4 GB',0.000,0.000,20.20,0.00),('0000000110','USB HP v165w  8 GB',0.000,0.000,13.60,0.00),('0000001103','USB HP v221w  8 GB',0.000,0.000,14.34,0.00),('0000000994','USB HP v255w  8 GB',0.000,0.000,17.70,0.00),('0000002154','USB KINGSTON 16 GB DT 100 G3 3.0',0.000,0.000,19.17,0.00),('0000001911','USB KINGSTON 16 GB DT10162',0.000,0.000,15.76,0.00),('0000002533','USB KINGSTON 16 GB DT50 3.0',13.000,0.000,12.29,159.77),('0000002327','USB KINGSTON 16 GB DT50 METAL 3.1 VERDE',0.000,0.000,19.84,0.00),('0000001457','USB KINGSTON 16 GB MINIONS',0.000,0.000,23.00,0.00),('0000002156','USB KINGSTON 32 GB DT 50  METAL 3.0 PLATA MORADO',0.000,0.000,42.53,0.00),('0000002142','USB KINGSTON 64 GB DT50 METAL 3.0 AZUL',1.000,0.000,47.85,47.85),('0000002324','USB KINGSTON 64 GB DT50 METAL 3.1 AZUL',0.000,0.000,72.88,0.00),('0000001102','USB KINGSTON 8 GB',0.000,0.000,15.21,0.00),('0000001912','USB KINGSTON 8 GB  DATA TRAVELER 106',0.000,0.000,18.01,0.00),('0000000099','USB KINGSTON 8 GB DT SE9',0.000,0.000,21.00,0.00),('0000001326','USB KINGSTON 8 GB SE 3',0.000,0.000,13.50,0.00),('0000000979','USB KINGSTON DATA TRAVEL  8 GB  G4  3.0',0.000,0.000,18.28,0.00),('0000001240','USB KINGSTON DATA TRAVELER 100  64 GB  3.0',0.000,0.000,77.82,0.00),('0000000107','USB KINGSTON DATA TRAVELER SE9   SE8 G2  32 GB',0.000,0.000,32.49,0.00),('0000000100','USB KINGSTON DATA TRAVELER SE9  16 GB',0.000,0.000,20.11,0.00),('0000001453','USB KINGSTON DATATRAVEL G4 16 GB',0.000,0.000,16.84,0.00),('0000001454','USB KINGSTON DATATRAVEL SE3 16 GB',0.000,0.000,17.23,0.00),('0000000106','USB KINGSTON DT  G3     4 GB',0.000,0.000,19.90,0.00),('0000000102','USB KINGSTON DT 100     4 GB',0.000,0.000,19.90,0.00),('0000000103','USB KINGSTON DT 100     8 GB',0.000,0.000,19.00,0.00),('0000000104','USB KINGSTON DT 101     4 GB',0.000,0.000,19.90,0.00),('0000000105','USB KINGSTON DT 101   G2 NEGRO  16GB',3.000,0.000,19.06,57.18),('0000000101','USB KINGSTON DT MICRO  16 GB',0.000,0.000,40.00,0.00),('0000000980','USB KINGSTON DT MICRO 8 GB',0.000,0.000,25.00,0.00),('0000000157','USB KINGSTON MINI FUN 4 GB',0.000,0.000,26.50,0.00),('0000001227','USB KINGSTON SE8 8 GB',0.000,0.000,13.50,0.00),('0000002952','USB MAXELL 16 GB FOOTBALL',0.000,0.000,21.49,0.00),('0000001456','USB MIMOBOT 8 GB',0.000,0.000,25.00,0.00),('0000002101','USB SANDISK CRUZER  CZ50  8 GB',8.000,0.000,15.37,122.96),('0000002592','USB SANDISK CRUZER  FIT   8 GB',0.000,0.000,17.00,0.00),('0000002102','USB SANDISK CRUZER EDGE FLASH DRIVE BLUE 16 GB',13.000,0.000,15.64,203.32),('0000002838','USB SANDISK CRUZER METAL 32 GB',5.000,0.000,34.01,170.05),('0000002973','USB SANDISK DUAL DRIVE 16 GB 2.0 USB OGT',0.000,0.000,22.06,0.00),('0000002974','USB SANDISK DUAL DRIVE 32 GB 2.0 USB OGT',0.000,0.000,33.61,0.00),('0000002972','USB SANDISK DUAL DRIVE 64 GB 2.0 USB OGT',3.000,0.000,61.84,185.52),('0000001316','USB SANDISK UFM BELLEK  3.0 64 GB',0.000,0.000,56.29,0.00),('0000001228','USB SP SILICON POWER TOUCH 8 GB 835',0.000,0.000,14.00,0.00),('0000001182','USB SP TOUCH 8 GB SP820',0.000,0.000,15.20,0.00),('0000000109','USB SP TOUCH 830  4 GB',0.000,0.000,13.50,0.00),('0000000098','USB TDK 4 GB ANIMALES',0.000,0.000,31.80,0.00),('0000001909','USB TP LINK INALANBRICO 150',1.000,0.000,40.00,40.00),('0000000299','VARILLA BRONCE',12.000,0.000,5.06,60.72),('0000000710','VASO N 07',0.000,0.000,2.50,0.00),('0000001252','VASO REY PLASTICO CON TAPA',0.000,0.000,1.00,0.00),('0000001525','VIDRIO BAUTIZO PLATO  HOJA C/LUZ',5.000,40.000,128.25,692.55),('0000001526','VIDRIO CRUZ MISA C/LUZ',0.000,99.000,207.00,204.93),('0000001524','VIDRIO SANTO C/LUZ',1.000,75.000,134.55,235.46),('0000001788','VINIFILE BONEAT CON CLIP PLASTICO AR-630',135.000,0.000,2.12,286.20),('0000001789','VINIFILE CON VARILLA PLASTICO AR-078',116.000,0.000,0.97,112.52),('0000002160','WASHITAPE ATENEA CINTA DISEÑOS DECORATIVA',85.000,0.000,2.00,170.00),('0000002561','WINCHA DE METAL 5 MT',2.000,0.000,8.00,16.00),('0000001308','YOYO RETRACTIL FOTOCHECK',0.000,19.000,63.00,11.97);
/*!40000 ALTER TABLE `stock_papeleria` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `td_compra`
--

DROP TABLE IF EXISTS `td_compra`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `td_compra` (
  `IdSesion` int NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdCompra` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `Recogido` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double DEFAULT '1',
  `DescriPrec` varchar(30) DEFAULT NULL,
  `Precio_Bruto` double(10,4) NOT NULL DEFAULT '0.0000',
  `Dscto` double(8,2) NOT NULL DEFAULT '0.00',
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `PrecioIGV` double(10,4) NOT NULL DEFAULT '0.0000',
  `Flete` double(10,2) DEFAULT '0.00',
  `Estiba` double(10,2) DEFAULT '0.00',
  `PDcto` double DEFAULT '0',
  `Dcto` double(10,2) DEFAULT '0.00',
  `PPercepcion` double DEFAULT '0',
  `Percepcion` double(10,2) DEFAULT '0.00',
  `Margen` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `SubTotalIGV` double(12,2) NOT NULL DEFAULT '0.00',
  `IAR` double DEFAULT '0',
  `ISC` double DEFAULT '0',
  `GEL` tinyint NOT NULL,
  `Peso` double(10,3) DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `Unid_Reco` double NOT NULL DEFAULT '0',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `Observacion` longtext,
  `NItem` int NOT NULL DEFAULT '0',
  `Precio_Detalle` double(10,4) DEFAULT '0.0000',
  `Precio_Mayor` double(10,4) DEFAULT '0.0000',
  `Precio_Especial` double(10,4) DEFAULT '0.0000',
  `Precio_EspecialM` double(10,4) DEFAULT '0.0000',
  `Precio_DetalleF` double(10,4) DEFAULT '0.0000',
  `Precio_MayorF` double(10,4) DEFAULT '0.0000',
  `Precio_EspecialF` double(10,4) DEFAULT '0.0000',
  `Precio_EspecialMF` double(10,4) DEFAULT '0.0000',
  `PD` double(8,2) DEFAULT '0.00',
  `PM` double(8,2) DEFAULT '0.00',
  `PE` double(8,2) DEFAULT '0.00',
  `PEM` double(8,2) DEFAULT '0.00',
  `IdUsuario` smallint NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  KEY `IdSesion` (`IdSesion`,`IdWindow`),
  KEY `IdCompra` (`IdCompra`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdSesion_2` (`IdSesion`,`IdWindow`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `td_compra`
--

LOCK TABLES `td_compra` WRITE;
/*!40000 ALTER TABLE `td_compra` DISABLE KEYS */;
INSERT INTO `td_compra` (`IdSesion`, `IdWindow`, `IdCompra`, `IdTienda`, `IdAlmacen`, `IdProducto`, `Cantidad`, `Recogido`, `CapaPrec`, `DescriPrec`, `Precio_Bruto`, `Dscto`, `Precio`, `PrecioIGV`, `Flete`, `Estiba`, `PDcto`, `Dcto`, `PPercepcion`, `Percepcion`, `Margen`, `SubTotal`, `SubTotalIGV`, `IAR`, `ISC`, `GEL`, `Peso`, `Unid`, `Unid_Reco`, `Bonificacion`, `Observacion`, `NItem`, `Precio_Detalle`, `Precio_Mayor`, `Precio_Especial`, `Precio_EspecialM`, `Precio_DetalleF`, `Precio_MayorF`, `Precio_EspecialF`, `Precio_EspecialMF`, `PD`, `PM`, `PE`, `PEM`, `IdUsuario`, `Eliminado`) VALUES (3112,'CMP',0,'001','PR','0010000002',144.000,144.000,12,'UND',0.0000,0.00,17.6500,20.8270,0.00,0.00,0,0.00,0,0.00,0.0000,2541.60,2999.09,0,0,1,0.000,144,144,0,NULL,21,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,0,0),(3113,'CMP',0,'001','PR','0010000005',60.000,60.000,1,'UND',0.0000,0.00,2.4576,2.9000,0.00,0.00,0,0.00,0,0.00,0.0000,147.46,174.00,0,0,1,0.000,60,60,0,NULL,30,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,0,0),(3115,'CMP',0,'001','PR','0010000005',60.000,60.000,1,'UND',0.0000,0.00,2.4576,2.9000,0.00,0.00,0,0.00,0,0.00,0.0000,147.46,174.00,0,0,1,0.000,60,60,0,NULL,36,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,0,0),(531,'CMP',14,'001','PR','0010000001',2400.000,2400.000,24,'CJA',0.0000,0.00,32.2034,38.0000,0.00,0.00,0,0.00,0,0.00,0.0000,3220.34,3800.00,0,0,0,0.000,100,100,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(111,'CMP',0,'001','PR','0010002125',1.000,1.000,1,'SET',0.0000,0.00,132.5300,156.3854,0.00,0.00,0,0.00,0,0.00,0.0000,132.53,156.39,0,0,1,0.000,1,1,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(111,'CMP',0,'001','PR','0010001131',1.000,1.000,1,'UND',0.0000,0.00,48.0500,56.6990,0.00,0.00,0,0.00,0,0.00,0.0000,48.05,56.70,0,0,1,0.000,1,1,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(111,'CMP',0,'001','PR','0010005909',1.000,1.000,1,'UND',0.0000,0.00,41.5700,49.0526,0.00,0.00,0,0.00,0,0.00,0.0000,41.57,49.05,0,0,1,0.000,1,1,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(111,'CMP',0,'001','PR','0010003314',1.000,1.000,1,'UND',0.0000,0.00,62.6100,73.8798,0.00,0.00,0,0.00,0,0.00,0.0000,62.61,73.88,0,0,1,0.000,1,1,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(111,'CMP',0,'001','PR','0010001102',1.000,1.000,1,'PAR',0.0000,0.00,19.0700,22.5026,0.00,0.00,0,0.00,0,0.00,0.0000,19.07,22.50,0,0,1,0.000,1,1,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(111,'CMP',0,'001','PR','0010001040',1.000,1.000,1,'UND',0.0000,0.00,31.1400,36.7452,0.00,0.00,0,0.00,0,0.00,0.0000,31.14,36.75,0,0,1,0.000,1,1,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(111,'CMP',0,'001','PR','ABRAZADERA',1.000,1.000,1,'UND',0.0000,0.00,1.0000,1.1800,0.00,0.00,0,0.00,0,0.00,0.0000,1.00,1.18,0,0,1,0.000,1,1,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(111,'CMP',0,'001','PR','ABRAZADERA',1.000,1.000,1,'UND',0.0000,0.00,1.0000,1.1800,0.00,0.00,0,0.00,0,0.00,0.0000,1.00,1.18,0,0,1,0.000,1,1,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(111,'CMP',0,'001','PR','ABRAZADERA',1.000,1.000,1,'UND',0.0000,0.00,10.0000,11.8000,0.00,0.00,0,0.00,0,0.00,0.0000,10.00,11.80,0,0,1,0.000,1,1,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(112,'CMP',0,'001','PR','0010000965',1.000,1.000,1,'SET',0.0000,0.00,132.5300,156.3854,0.00,0.00,0,0.00,0,0.00,0.0000,132.53,156.39,0,0,1,0.000,1,1,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(112,'CMP',0,'001','PR','0010000965',0.000,1.000,1,'SET',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,0,1,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(113,'CMP',0,'001','PR','0010001351',1.000,1.000,1,'SET',0.0000,0.00,132.5300,156.3854,0.00,0.00,0,0.00,0,0.00,0.0000,132.53,156.39,0,0,1,0.000,1,1,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(113,'CMP',0,'001','PR','0010001806',1.000,1.000,1,'UND',0.0000,0.00,48.0500,56.6990,0.00,0.00,0,0.00,0,0.00,0.0000,48.05,56.70,0,0,1,0.000,1,1,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(113,'CMP',0,'001','PR','0010000030',1.000,1.000,1,'UND',0.0000,0.00,41.5700,49.0526,0.00,0.00,0,0.00,0,0.00,0.0000,41.57,49.05,0,0,1,0.000,1,1,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(113,'CMP',0,'001','PR','0010001480',1.000,1.000,1,'SET',0.0000,0.00,62.6100,73.8798,0.00,0.00,0,0.00,0,0.00,0.0000,62.61,73.88,0,0,1,0.000,1,1,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(113,'CMP',0,'001','PR','0010001647',1.000,1.000,1,'KIT',0.0000,0.00,19.0700,22.5026,0.00,0.00,0,0.00,0,0.00,0.0000,19.07,22.50,0,0,1,0.000,1,1,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(113,'CMP',0,'001','PR','0010001908',1.000,1.000,1,'LTS',0.0000,0.00,31.1400,36.7452,0.00,0.00,0,0.00,0,0.00,0.0000,31.14,36.75,0,0,1,0.000,1,1,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(115,'CMP',0,'001','PR','0010000660',1.000,1.000,1,'UND',0.0000,0.00,132.5300,156.3854,0.00,0.00,0,0.00,0,0.00,0.0000,132.53,156.39,0,0,1,0.000,1,1,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(115,'CMP',0,'001','PR','0010001351',1.000,1.000,1,'SET',0.0000,0.00,48.0500,56.6990,0.00,0.00,0,0.00,0,0.00,0.0000,48.05,56.70,0,0,1,0.000,1,1,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(115,'CMP',0,'001','PR','0010000965',1.000,0.000,1,'SET',0.0000,0.00,35.2288,41.5700,0.00,0.00,0,0.00,0,0.00,0.0000,35.23,41.57,0,0,1,0.000,1,0,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(115,'CMP',0,'001','PR','0010002179',1.000,1.000,1,'SET',0.0000,0.00,62.6100,73.8798,0.00,0.00,0,0.00,0,0.00,0.0000,62.61,73.88,0,0,1,0.000,1,1,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(115,'CMP',0,'001','PR','0010001716',1.000,1.000,1,'KIT',0.0000,0.00,19.0700,22.5026,0.00,0.00,0,0.00,0,0.00,0.0000,19.07,22.50,0,0,1,0.000,1,1,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(115,'CMP',0,'001','PR','0010001647',4.000,0.000,1,'KIT',0.0000,0.00,26.3898,31.1400,0.00,0.00,0,0.00,0,0.00,0.0000,105.56,124.56,0,0,1,0.000,4,0,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(116,'CMP',0,'001','PR','ABRAZADERA',1.000,1.000,1,'UND',0.0000,0.00,112.3136,132.5300,0.00,0.00,0,0.00,0,0.00,0.0000,112.31,132.53,0,0,1,0.000,1,1,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(116,'CMP',0,'001','PR','0010000660',1.000,1.000,1,'UND',0.0000,0.00,112.3136,132.5300,0.00,0.00,0,0.00,0,0.00,0.0000,112.31,132.53,0,0,1,0.000,1,1,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(116,'CMP',0,'001','PR','0010000660',1.000,1.000,1,'UND',0.0000,0.00,35.2288,41.5700,0.00,0.00,0,0.00,0,0.00,0.0000,35.23,41.57,0,0,1,0.000,1,1,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(116,'CMP',0,'001','PR','0010000660',1.000,1.000,1,'UND',0.0000,0.00,53.0593,62.6100,0.00,0.00,0,0.00,0,0.00,0.0000,53.06,62.61,0,0,1,0.000,1,1,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(116,'CMP',0,'001','PR','0010000660',1.000,1.000,1,'UND',0.0000,0.00,16.1610,19.0700,0.00,0.00,0,0.00,0,0.00,0.0000,16.16,19.07,0,0,1,0.000,1,1,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(116,'CMP',0,'001','PR','0010000660',4.000,4.000,1,'UND',0.0000,0.00,26.3898,31.1400,0.00,0.00,0,0.00,0,0.00,0.0000,105.56,124.56,0,0,1,0.000,4,4,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(116,'CMP',0,'001','PR','ABRAZADERA',1.000,1.000,1,'UND',0.0000,0.00,40.7203,48.0500,0.00,0.00,0,0.00,0,0.00,0.0000,40.72,48.05,0,0,1,0.000,1,1,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(116,'CMP',0,'001','PR','0010001716',1.000,1.000,1,'KIT',0.0000,0.00,40.7203,48.0500,0.00,0.00,0,0.00,0,0.00,0.0000,40.72,48.05,0,0,1,0.000,1,1,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(118,'CMP',0,'001','PR','0010000660',1.000,1.000,1,'UND',0.0000,0.00,132.5300,156.3854,0.00,0.00,0,0.00,0,0.00,0.0000,132.53,156.39,0,0,1,0.000,1,1,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(118,'CMP',0,'001','PR','0010001351',1.000,1.000,1,'SET',0.0000,0.00,48.0500,56.6990,0.00,0.00,0,0.00,0,0.00,0.0000,48.05,56.70,0,0,1,0.000,1,1,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(118,'CMP',0,'001','PR','0010000965',1.000,1.000,1,'SET',0.0000,0.00,41.5700,49.0526,0.00,0.00,0,0.00,0,0.00,0.0000,41.57,49.05,0,0,1,0.000,1,1,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(118,'CMP',0,'001','PR','0010000030',1.000,1.000,1,'UND',0.0000,0.00,62.6100,73.8798,0.00,0.00,0,0.00,0,0.00,0.0000,62.61,73.88,0,0,1,0.000,1,1,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(118,'CMP',0,'001','PR','0010001480',1.000,1.000,1,'SET',0.0000,0.00,19.0700,22.5026,0.00,0.00,0,0.00,0,0.00,0.0000,19.07,22.50,0,0,1,0.000,1,1,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(118,'CMP',0,'001','PR','0010001716',4.000,4.000,1,'KIT',0.0000,0.00,31.1400,36.7452,0.00,0.00,0,0.00,0,0.00,0.0000,124.56,146.98,0,0,1,0.000,4,4,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(119,'CMP',0,'001','PR','0010000660',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,1,1,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(119,'CMP',0,'001','PR','0010000660',0.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,0,1,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(119,'CMP',0,'001','PR','0010000965',2.000,2.000,1,'SET',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,2,2,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(121,'CMP',0,'001','PR','0010000965',1.000,1.000,1,'SET',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,1,1,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(122,'CMP',0,'001','PR','ABRAZADERA',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,1,1,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(66,'CMP',17,'001','PR','0010006449',1.000,1.000,1,'UND',0.0000,0.00,27.2400,32.1432,0.00,0.00,0,0.00,0,0.00,0.0000,27.24,32.14,0,0,0,0.000,1,1,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(66,'CMP',17,'001','PR','0010006450',1.000,1.000,1,'UND',0.0000,0.00,11.8200,13.9476,0.00,0.00,0,0.00,0,0.00,0.0000,11.82,13.95,0,0,0,0.000,1,1,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(66,'CMP',17,'001','PR','0010006451',1.000,1.000,1,'UND',0.0000,0.00,27.2400,32.1432,0.00,0.00,0,0.00,0,0.00,0.0000,27.24,32.14,0,0,0,0.000,1,1,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(124,'CMP',32,'001','PR','0010003614',20.000,20.000,1,'PAR',0.0000,0.00,33.2500,33.2500,0.00,0.00,0,0.00,0,0.00,0.0000,665.00,665.00,0,0,0,0.000,20,20,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(124,'CMP',32,'001','PR','0010003618',10.000,10.000,1,'UND',0.0000,0.00,30.4000,30.4000,0.00,0.00,0,0.00,0,0.00,0.0000,304.00,304.00,0,0,0,0.000,10,10,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(124,'CMP',32,'001','PR','0010003653',10.000,10.000,1,'UND',0.0000,0.00,48.4500,48.4500,0.00,0.00,0,0.00,0,0.00,0.0000,484.50,484.50,0,0,0,0.000,10,10,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(124,'CMP',32,'001','PR','0010006555',50.000,50.000,1,'UND',0.0000,0.00,0.3324,0.3324,0.00,0.00,0,0.00,0,0.00,0.0000,16.62,16.62,0,0,0,0.000,50,50,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(124,'CMP',32,'001','PR','0010006556',2.000,2.000,1,'UND',0.0000,0.00,194.7500,194.7500,0.00,0.00,0,0.00,0,0.00,0.0000,389.50,389.50,0,0,0,0.000,2,2,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(124,'CMP',32,'001','PR','0010006557',4.000,4.000,1,'SET',0.0000,0.00,194.7500,194.7500,0.00,0.00,0,0.00,0,0.00,0.0000,779.00,779.00,0,0,0,0.000,4,4,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(124,'CMP',32,'001','PR','0010006558',150.000,150.000,1,'UND',0.0000,0.00,2.0995,2.0995,0.00,0.00,0,0.00,0,0.00,0.0000,314.93,314.93,0,0,0,0.000,150,150,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(124,'CMP',32,'001','PR','0010003619',20.000,20.000,1,'UND',0.0000,0.00,30.4000,30.4000,0.00,0.00,0,0.00,0,0.00,0.0000,608.00,608.00,0,0,0,0.000,20,20,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(124,'CMP',32,'001','PR','0010003646',20.000,20.000,1,'UND',0.0000,0.00,28.9750,28.9750,0.00,0.00,0,0.00,0,0.00,0.0000,579.50,579.50,0,0,0,0.000,20,20,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(124,'CMP',32,'001','PR','0010006559',20.000,20.000,1,'UND',0.0000,0.00,9.9750,9.9750,0.00,0.00,0,0.00,0,0.00,0.0000,199.50,199.50,0,0,0,0.000,20,20,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(124,'CMP',32,'001','PR','0010006560',20.000,20.000,1,'UND',0.0000,0.00,13.7750,13.7750,0.00,0.00,0,0.00,0,0.00,0.0000,275.50,275.50,0,0,0,0.000,20,20,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(124,'CMP',32,'001','PR','0010006561',100.000,100.000,1,'UND',0.0000,0.00,4.7500,4.7500,0.00,0.00,0,0.00,0,0.00,0.0000,475.00,475.00,0,0,0,0.000,100,100,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(124,'CMP',32,'001','PR','0010006562',30.000,30.000,1,'SET',0.0000,0.00,38.0000,38.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1140.00,1140.00,0,0,0,0.000,30,30,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(124,'CMP',32,'001','PR','0010003744',20.000,20.000,1,'SET',0.0000,0.00,42.7500,42.7500,0.00,0.00,0,0.00,0,0.00,0.0000,855.00,855.00,0,0,0,0.000,20,20,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(123,'CMP',0,'001','PR','0010006563',12.000,12.000,1,'UND',0.0000,0.00,12.5400,12.5400,0.00,0.00,0,0.00,0,0.00,0.0000,150.48,150.48,0,0,1,0.000,12,12,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(123,'CMP',0,'001','PR','0010006564',20.000,20.000,1,'UND',0.0000,0.00,7.6000,7.6000,0.00,0.00,0,0.00,0,0.00,0.0000,152.00,152.00,0,0,1,0.000,20,20,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(123,'CMP',0,'001','PR','0010006565',10.000,10.000,1,'PAR',0.0000,0.00,26.2200,26.2200,0.00,0.00,0,0.00,0,0.00,0.0000,262.20,262.20,0,0,1,0.000,10,10,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(142,'CMP',36,'001','PR','0010001884',200.000,200.000,1,'UND',0.0000,0.00,46.5000,46.5000,0.00,0.00,0,0.00,0,0.00,0.0000,9300.00,9300.00,0,0,0,0.000,200,200,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010003229',4.000,4.000,1,'UND',0.0000,0.00,250.1600,250.1600,0.00,0.00,0,0.00,0,0.00,0.0000,1000.64,1000.64,0,0,0,0.000,4,4,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010000892',100.000,100.000,1,'UND',0.0000,0.00,2.5900,2.5900,0.00,0.00,0,0.00,0,0.00,0.0000,259.00,259.00,0,0,0,0.000,100,100,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010003320',50.000,50.000,1,'UND',0.0000,0.00,3.5000,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,175.00,175.00,0,0,0,0.000,50,50,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010003381',50.000,50.000,1,'UND',0.0000,0.00,2.8100,2.8100,0.00,0.00,0,0.00,0,0.00,0.0000,140.50,140.50,0,0,0,0.000,50,50,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010003196',6.000,6.000,1,'KIT',0.0000,0.00,67.4400,67.4400,0.00,0.00,0,0.00,0,0.00,0.0000,404.64,404.64,0,0,0,0.000,6,6,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010003180',400.000,400.000,1,'UND',0.0000,0.00,1.5500,1.5500,0.00,0.00,0,0.00,0,0.00,0.0000,620.00,620.00,0,0,0,0.000,400,400,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010006585',20.000,20.000,1,'UND',0.0000,0.00,37.0000,37.0000,0.00,0.00,0,0.00,0,0.00,0.0000,740.00,740.00,0,0,0,0.000,20,20,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010000922',12.000,12.000,1,'KIT',0.0000,0.00,74.9800,74.9800,0.00,0.00,0,0.00,0,0.00,0.0000,899.76,899.76,0,0,0,0.000,12,12,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010003257',50.000,50.000,1,'UND',0.0000,0.00,3.0300,3.0300,0.00,0.00,0,0.00,0,0.00,0.0000,151.50,151.50,0,0,0,0.000,50,50,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010003258',40.000,40.000,1,'UND',0.0000,0.00,4.4300,4.4300,0.00,0.00,0,0.00,0,0.00,0.0000,177.20,177.20,0,0,0,0.000,40,40,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010006586',100.000,100.000,1,'PAR',0.0000,0.00,9.5500,9.5500,0.00,0.00,0,0.00,0,0.00,0.0000,955.00,955.00,0,0,0,0.000,100,100,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010006587',100.000,100.000,1,'PAR',0.0000,0.00,7.1300,7.1300,0.00,0.00,0,0.00,0,0.00,0.0000,713.00,713.00,0,0,0,0.000,100,100,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010000919',100.000,100.000,1,'UND',0.0000,0.00,5.5900,5.5900,0.00,0.00,0,0.00,0,0.00,0.0000,559.00,559.00,0,0,0,0.000,100,100,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010006588',50.000,50.000,1,'UND',0.0000,0.00,21.5000,21.5000,0.00,0.00,0,0.00,0,0.00,0.0000,1075.00,1075.00,0,0,0,0.000,50,50,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010006589',50.000,50.000,1,'UND',0.0000,0.00,21.5000,21.5000,0.00,0.00,0,0.00,0,0.00,0.0000,1075.00,1075.00,0,0,0,0.000,50,50,0,NULL,15,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010006590',3.000,3.000,1,'KIT',0.0000,0.00,228.6200,228.6200,0.00,0.00,0,0.00,0,0.00,0.0000,685.86,685.86,0,0,0,0.000,3,3,0,NULL,16,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010006591',20.000,20.000,1,'UND',0.0000,0.00,79.3400,79.3400,0.00,0.00,0,0.00,0,0.00,0.0000,1586.80,1586.80,0,0,0,0.000,20,20,0,NULL,17,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010000909',50.000,50.000,1,'UND',0.0000,0.00,41.9900,41.9900,0.00,0.00,0,0.00,0,0.00,0.0000,2099.50,2099.50,0,0,0,0.000,50,50,0,NULL,18,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010006592',80.000,80.000,1,'UND',0.0000,0.00,49.7500,49.7500,0.00,0.00,0,0.00,0,0.00,0.0000,3980.00,3980.00,0,0,0,0.000,80,80,0,NULL,19,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010003431',144.000,144.000,1,'UND',0.0000,0.00,5.3600,5.3600,0.00,0.00,0,0.00,0,0.00,0.0000,771.84,771.84,0,0,0,0.000,144,144,0,NULL,20,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010006593',100.000,100.000,1,'UND',0.0000,0.00,2.8200,2.8200,0.00,0.00,0,0.00,0,0.00,0.0000,282.00,282.00,0,0,0,0.000,100,100,0,NULL,21,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(153,'CMP',39,'001','PR','0010003362',30.000,30.000,1,'UND',0.0000,0.00,6.4400,6.4400,0.00,0.00,0,0.00,0,0.00,0.0000,193.20,193.20,0,0,0,0.000,30,30,0,NULL,22,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010003229',4.000,4.000,1,'UND',0.0000,0.00,250.1600,250.1600,0.00,0.00,0,0.00,0,0.00,0.0000,1000.64,1000.64,0,0,0,0.000,4,4,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010000892',100.000,100.000,1,'UND',0.0000,0.00,2.5900,2.5900,0.00,0.00,0,0.00,0,0.00,0.0000,259.00,259.00,0,0,0,0.000,100,100,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010003320',50.000,50.000,1,'UND',0.0000,0.00,3.5000,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,175.00,175.00,0,0,0,0.000,50,50,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010003381',50.000,50.000,1,'UND',0.0000,0.00,2.8100,2.8100,0.00,0.00,0,0.00,0,0.00,0.0000,140.50,140.50,0,0,0,0.000,50,50,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010003196',6.000,6.000,1,'KIT',0.0000,0.00,67.4400,67.4400,0.00,0.00,0,0.00,0,0.00,0.0000,404.64,404.64,0,0,0,0.000,6,6,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010003180',400.000,400.000,1,'UND',0.0000,0.00,1.5500,1.5500,0.00,0.00,0,0.00,0,0.00,0.0000,620.00,620.00,0,0,0,0.000,400,400,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010006585',20.000,20.000,1,'UND',0.0000,0.00,37.0000,37.0000,0.00,0.00,0,0.00,0,0.00,0.0000,740.00,740.00,0,0,0,0.000,20,20,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010000922',12.000,12.000,1,'KIT',0.0000,0.00,74.9800,74.9800,0.00,0.00,0,0.00,0,0.00,0.0000,899.76,899.76,0,0,0,0.000,12,12,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010003257',50.000,50.000,1,'UND',0.0000,0.00,3.0300,3.0300,0.00,0.00,0,0.00,0,0.00,0.0000,151.50,151.50,0,0,0,0.000,50,50,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010003258',40.000,40.000,1,'UND',0.0000,0.00,4.4300,4.4300,0.00,0.00,0,0.00,0,0.00,0.0000,177.20,177.20,0,0,0,0.000,40,40,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010006586',100.000,100.000,1,'PAR',0.0000,0.00,9.5500,9.5500,0.00,0.00,0,0.00,0,0.00,0.0000,955.00,955.00,0,0,0,0.000,100,100,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010006587',100.000,100.000,1,'PAR',0.0000,0.00,7.1300,7.1300,0.00,0.00,0,0.00,0,0.00,0.0000,713.00,713.00,0,0,0,0.000,100,100,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010000919',100.000,100.000,1,'UND',0.0000,0.00,5.5900,5.5900,0.00,0.00,0,0.00,0,0.00,0.0000,559.00,559.00,0,0,0,0.000,100,100,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010006588',50.000,50.000,1,'UND',0.0000,0.00,21.5000,21.5000,0.00,0.00,0,0.00,0,0.00,0.0000,1075.00,1075.00,0,0,0,0.000,50,50,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010006589',50.000,50.000,1,'UND',0.0000,0.00,21.5000,21.5000,0.00,0.00,0,0.00,0,0.00,0.0000,1075.00,1075.00,0,0,0,0.000,50,50,0,NULL,15,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010006590',3.000,3.000,1,'KIT',0.0000,0.00,228.6200,228.6200,0.00,0.00,0,0.00,0,0.00,0.0000,685.86,685.86,0,0,0,0.000,3,3,0,NULL,16,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010006591',20.000,20.000,1,'UND',0.0000,0.00,79.3400,79.3400,0.00,0.00,0,0.00,0,0.00,0.0000,1586.80,1586.80,0,0,0,0.000,20,20,0,NULL,17,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010000909',50.000,50.000,1,'UND',0.0000,0.00,41.9900,41.9900,0.00,0.00,0,0.00,0,0.00,0.0000,2099.50,2099.50,0,0,0,0.000,50,50,0,NULL,18,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010006592',80.000,80.000,1,'UND',0.0000,0.00,49.7500,49.7500,0.00,0.00,0,0.00,0,0.00,0.0000,3980.00,3980.00,0,0,0,0.000,80,80,0,NULL,19,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010003431',144.000,144.000,1,'UND',0.0000,0.00,5.3600,5.3600,0.00,0.00,0,0.00,0,0.00,0.0000,771.84,771.84,0,0,0,0.000,144,144,0,NULL,20,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010006593',100.000,100.000,1,'UND',0.0000,0.00,2.8200,2.8200,0.00,0.00,0,0.00,0,0.00,0.0000,282.00,282.00,0,0,0,0.000,100,100,0,NULL,21,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(156,'CMP',39,'001','PR','0010003362',30.000,30.000,1,'UND',0.0000,0.00,6.4400,6.4400,0.00,0.00,0,0.00,0,0.00,0.0000,193.20,193.20,0,0,0,0.000,30,30,0,NULL,22,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(160,'CMP',0,'001','PR','0010000780',20.000,0.000,1,'UND',0.0000,0.00,6.9280,8.1750,0.00,0.00,0,0.00,0,0.00,0.0000,138.56,163.50,0,0,1,0.000,20,0,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(160,'CMP',0,'001','PR','0010000679',40.000,40.000,1,'UND',0.0000,0.00,9.2160,10.8749,0.00,0.00,0,0.00,0,0.00,0.0000,368.64,435.00,0,0,1,0.000,40,40,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(160,'CMP',0,'001','PR','0010006594',50.000,50.000,1,'UND',0.0000,0.00,3.6864,4.3500,0.00,0.00,0,0.00,0,0.00,0.0000,184.32,217.50,0,0,1,0.000,50,50,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(167,'CMP',0,'001','PR','0010006596',1.000,1.000,1,'UND',0.0000,0.00,74.3600,87.7448,0.00,0.00,0,0.00,0,0.00,0.0000,74.36,87.74,0,0,1,0.000,1,1,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(167,'CMP',0,'001','PR','0010006597',1.000,1.000,1,'UND',0.0000,0.00,75.6400,89.2552,0.00,0.00,0,0.00,0,0.00,0.0000,75.64,89.26,0,0,1,0.000,1,1,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(167,'CMP',0,'001','PR','0010000759',1.000,1.000,1,'UND',0.0000,0.00,228.1800,269.2524,0.00,0.00,0,0.00,0,0.00,0.0000,228.18,269.25,0,0,1,0.000,1,1,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(167,'CMP',0,'001','PR','0010000760',1.000,1.000,1,'UND',0.0000,0.00,193.8600,228.7548,0.00,0.00,0,0.00,0,0.00,0.0000,193.86,228.75,0,0,1,0.000,1,1,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(167,'CMP',0,'001','PR','0010006598',1.000,1.000,1,'UND',0.0000,0.00,9.0800,10.7144,0.00,0.00,0,0.00,0,0.00,0.0000,9.08,10.71,0,0,1,0.000,1,1,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(167,'CMP',0,'001','PR','0010006599',2.000,2.000,1,'UND',0.0000,0.00,44.4900,52.4982,0.00,0.00,0,0.00,0,0.00,0.0000,88.98,105.00,0,0,1,0.000,2,2,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(231,'CMP',0,'001','PR','ACEITE FOR',66.000,66.000,1,'GLN',0.0000,0.00,29.8283,35.1974,0.00,0.00,0,0.00,0,0.00,0.0000,1968.67,2323.03,0,0,1,0.000,66,66,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(231,'CMP',0,'001','PR','0010005545',96.000,96.000,1,'LTS',0.0000,0.00,8.2371,9.7198,0.00,0.00,0,0.00,0,0.00,0.0000,790.76,933.10,0,0,1,0.000,96,96,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,1),(231,'CMP',0,'001','PR','0010005562',120.000,120.000,1,'UND',0.0000,0.00,6.5897,7.7758,0.00,0.00,0,0.00,0,0.00,0.0000,790.76,933.10,0,0,1,0.000,120,120,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,1),(231,'CMP',0,'001','PR','0010005551',264.000,264.000,1,'UND',0.0000,0.00,3.2380,3.8208,0.00,0.00,0,0.00,0,0.00,0.0000,854.84,1008.71,0,0,1,0.000,264,264,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,1),(231,'CMP',0,'001','PR','0010005573',66.000,66.000,1,'GLN',0.0000,0.00,29.8283,35.1974,0.00,0.00,0,0.00,0,0.00,0.0000,1968.67,2323.03,0,0,1,0.000,66,66,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,1),(231,'CMP',0,'001','PR','0010005573',66.000,66.000,1,'GLN',0.0000,0.00,29.8283,35.1974,0.00,0.00,0,0.00,0,0.00,0.0000,1968.67,2323.03,0,0,1,0.000,66,66,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(231,'CMP',0,'001','PR','0010005545',96.000,96.000,1,'LTS',0.0000,0.00,8.2371,9.7198,0.00,0.00,0,0.00,0,0.00,0.0000,790.76,933.10,0,0,1,0.000,96,96,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(231,'CMP',0,'001','PR','0010005562',120.000,120.000,1,'UND',0.0000,0.00,6.5897,7.7758,0.00,0.00,0,0.00,0,0.00,0.0000,790.76,933.10,0,0,1,0.000,120,120,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(231,'CMP',0,'001','PR','0010005551',264.000,264.000,1,'UND',0.0000,0.00,3.2380,3.8208,0.00,0.00,0,0.00,0,0.00,0.0000,854.84,1008.71,0,0,1,0.000,264,264,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(231,'CMP',0,'001','PR','ACEITE BLI',6.000,0.000,1,'GLN',0.0000,0.00,37.6633,44.4427,0.00,0.00,0,0.00,0,0.00,0.0000,225.98,266.66,0,0,1,0.000,6,0,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(231,'CMP',0,'001','PR','ACEITE BLI',6.000,6.000,1,'GLN',0.0000,0.00,37.6633,44.4427,0.00,0.00,0,0.00,0,0.00,0.0000,225.98,266.66,0,0,1,0.000,6,6,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(231,'CMP',0,'001','PR','0010006621',6.000,6.000,1,'GLN',0.0000,0.00,37.6633,44.4427,0.00,0.00,0,0.00,0,0.00,0.0000,225.98,266.66,0,0,1,0.000,6,6,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,1),(248,'CMP',0,'001','PR','0010006552',1.000,0.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,1,0,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(261,'CMP',49,'001','PR','ABRAZADERA',10.000,0.000,1,'SET',0.0000,0.00,54.0000,63.7200,0.00,0.00,0,0.00,0,0.00,0.0000,540.00,637.20,0,0,1,0.000,10,0,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(262,'CMP',0,'001','PR','0010006553',1.000,1.000,1,'UND',0.0000,0.00,120.0000,141.6000,0.00,0.00,0,0.00,0,0.00,0.0000,120.00,141.60,0,0,1,0.000,1,1,0,NULL,1,2.0000,1.3000,1.2500,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(264,'CMP',49,'001','PR','0010001351',10.000,0.000,1,'SET',0.0000,0.00,10.1695,12.0000,2.00,0.00,0,0.00,0,0.00,0.0000,101.69,120.00,0,0,1,0.000,10,0,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(270,'CMP',49,'001','PR','0010001351',10.000,0.000,1,'SET',0.0000,0.00,10.1695,12.0000,2.00,0.00,0,0.00,0,0.00,0.0000,101.69,120.00,0,0,1,0.000,10,0,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(272,'CMP',49,'001','PR','0010001351',10.000,0.000,1,'SET',0.0000,0.00,10.1695,12.0000,2.00,0.00,0,0.00,0,0.00,0.0000,101.69,120.00,0,0,1,0.000,10,0,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(294,'CMP',49,'001','PR','0010001351',10.000,0.000,1,'SET',0.0000,0.00,10.1695,12.0000,2.00,0.00,0,0.00,0,0.00,0.0000,101.69,120.00,0,0,1,0.000,10,0,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(296,'CMP',49,'001','PR','0010001351',10.000,0.000,1,'SET',0.0000,0.00,10.1695,12.0000,2.00,0.00,0,0.00,0,0.00,0.0000,101.69,120.00,0,0,1,0.000,10,0,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(297,'CMP',49,'001','PR','0010001351',10.000,0.000,1,'SET',0.0000,0.00,10.1695,12.0000,2.00,0.00,0,0.00,0,0.00,0.0000,101.69,120.00,0,0,1,0.000,10,0,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(299,'CMP',49,'001','PR','0010001351',10.000,0.000,1,'SET',0.0000,0.00,10.1695,12.0000,2.00,0.00,0,0.00,0,0.00,0.0000,101.69,120.00,0,0,1,0.000,10,0,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(323,'CMP',0,'001','PR','0010005538',100.000,100.000,1,'LTS',0.0000,0.00,10.9000,12.8620,0.20,0.00,0,0.00,0,0.00,0.0000,1090.00,1286.20,0,0,1,0.000,100,100,0,NULL,1,15.0000,12.4000,12.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010003229',4.000,4.000,1,'UND',0.0000,0.00,250.1600,250.1600,0.00,0.00,0,0.00,0,0.00,0.0000,1000.64,1000.64,0,0,0,0.000,4,4,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010000892',100.000,100.000,1,'UND',0.0000,0.00,2.5900,2.5900,0.00,0.00,0,0.00,0,0.00,0.0000,259.00,259.00,0,0,0,0.000,100,100,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010003320',50.000,50.000,1,'UND',0.0000,0.00,3.5000,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,175.00,175.00,0,0,0,0.000,50,50,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010003381',50.000,50.000,1,'UND',0.0000,0.00,2.8100,2.8100,0.00,0.00,0,0.00,0,0.00,0.0000,140.50,140.50,0,0,0,0.000,50,50,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010003196',6.000,6.000,1,'KIT',0.0000,0.00,67.4400,67.4400,0.00,0.00,0,0.00,0,0.00,0.0000,404.64,404.64,0,0,0,0.000,6,6,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010003180',400.000,400.000,1,'UND',0.0000,0.00,1.5500,1.5500,0.00,0.00,0,0.00,0,0.00,0.0000,620.00,620.00,0,0,0,0.000,400,400,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010006585',20.000,20.000,1,'UND',0.0000,0.00,37.0000,37.0000,0.00,0.00,0,0.00,0,0.00,0.0000,740.00,740.00,0,0,0,0.000,20,20,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010000922',12.000,12.000,1,'KIT',0.0000,0.00,74.9800,74.9800,0.00,0.00,0,0.00,0,0.00,0.0000,899.76,899.76,0,0,0,0.000,12,12,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010003257',50.000,50.000,1,'UND',0.0000,0.00,3.0300,3.0300,0.00,0.00,0,0.00,0,0.00,0.0000,151.50,151.50,0,0,0,0.000,50,50,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010003258',40.000,40.000,1,'UND',0.0000,0.00,4.4300,4.4300,0.00,0.00,0,0.00,0,0.00,0.0000,177.20,177.20,0,0,0,0.000,40,40,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010006586',100.000,100.000,1,'PAR',0.0000,0.00,9.5500,9.5500,0.00,0.00,0,0.00,0,0.00,0.0000,955.00,955.00,0,0,0,0.000,100,100,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010006587',100.000,100.000,1,'PAR',0.0000,0.00,7.1300,7.1300,0.00,0.00,0,0.00,0,0.00,0.0000,713.00,713.00,0,0,0,0.000,100,100,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010000919',100.000,100.000,1,'UND',0.0000,0.00,5.5900,5.5900,0.00,0.00,0,0.00,0,0.00,0.0000,559.00,559.00,0,0,0,0.000,100,100,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010006588',50.000,50.000,1,'UND',0.0000,0.00,21.5000,21.5000,0.00,0.00,0,0.00,0,0.00,0.0000,1075.00,1075.00,0,0,0,0.000,50,50,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010006589',50.000,50.000,1,'UND',0.0000,0.00,21.5000,21.5000,0.00,0.00,0,0.00,0,0.00,0.0000,1075.00,1075.00,0,0,0,0.000,50,50,0,NULL,15,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010006590',3.000,3.000,1,'KIT',0.0000,0.00,228.6200,228.6200,0.00,0.00,0,0.00,0,0.00,0.0000,685.86,685.86,0,0,0,0.000,3,3,0,NULL,16,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010006591',20.000,20.000,1,'UND',0.0000,0.00,79.3400,79.3400,0.00,0.00,0,0.00,0,0.00,0.0000,1586.80,1586.80,0,0,0,0.000,20,20,0,NULL,17,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010000909',50.000,50.000,1,'UND',0.0000,0.00,41.9900,41.9900,0.00,0.00,0,0.00,0,0.00,0.0000,2099.50,2099.50,0,0,0,0.000,50,50,0,NULL,18,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010006592',80.000,80.000,1,'UND',0.0000,0.00,49.7500,49.7500,0.00,0.00,0,0.00,0,0.00,0.0000,3980.00,3980.00,0,0,0,0.000,80,80,0,NULL,19,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010003431',144.000,144.000,1,'UND',0.0000,0.00,5.3600,5.3600,0.00,0.00,0,0.00,0,0.00,0.0000,771.84,771.84,0,0,0,0.000,144,144,0,NULL,20,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010006593',100.000,100.000,1,'UND',0.0000,0.00,2.8200,2.8200,0.00,0.00,0,0.00,0,0.00,0.0000,282.00,282.00,0,0,0,0.000,100,100,0,NULL,21,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(382,'CMP',39,'001','PR','0010003362',30.000,30.000,1,'UND',0.0000,0.00,6.4400,6.4400,0.00,0.00,0,0.00,0,0.00,0.0000,193.20,193.20,0,0,0,0.000,30,30,0,NULL,22,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010006605',4.000,4.000,1,'SET',0.0000,0.00,140.0000,140.0000,0.00,0.00,0,0.00,0,0.00,0.0000,560.00,560.00,0,0,0,0.000,4,4,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010006606',10.000,10.000,1,'KIT',0.0000,0.00,8.5000,8.5000,0.00,0.00,0,0.00,0,0.00,0.0000,85.00,85.00,0,0,0,0.000,10,10,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010004412',400.000,400.000,1,'UND',0.0000,0.00,0.8000,0.8000,0.00,0.00,0,0.00,0,0.00,0.0000,320.00,320.00,0,0,0,0.000,400,400,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010004459',400.000,400.000,1,'UND',0.0000,0.00,0.7500,0.7500,0.00,0.00,0,0.00,0,0.00,0.0000,300.00,300.00,0,0,0,0.000,400,400,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010006607',100.000,100.000,1,'UND',0.0000,0.00,1.2500,1.2500,0.00,0.00,0,0.00,0,0.00,0.0000,125.00,125.00,0,0,0,0.000,100,100,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010006608',100.000,100.000,1,'UND',0.0000,0.00,6.5000,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,650.00,650.00,0,0,0,0.000,100,100,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010004702',8.000,8.000,1,'KIT',0.0000,0.00,30.0000,30.0000,0.00,0.00,0,0.00,0,0.00,0.0000,240.00,240.00,0,0,0,0.000,8,8,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010005185',10.000,10.000,1,'UND',0.0000,0.00,58.0000,58.0000,0.00,0.00,0,0.00,0,0.00,0.0000,580.00,580.00,0,0,0,0.000,10,10,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010004482',15.000,15.000,1,'UND',0.0000,0.00,9.5000,9.5000,0.00,0.00,0,0.00,0,0.00,0.0000,142.50,142.50,0,0,0,0.000,15,15,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010004545',15.000,15.000,1,'UND',0.0000,0.00,16.0000,16.0000,0.00,0.00,0,0.00,0,0.00,0.0000,240.00,240.00,0,0,0,0.000,15,15,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010006609',50.000,50.000,1,'UND',0.0000,0.00,5.8000,5.8000,0.00,0.00,0,0.00,0,0.00,0.0000,290.00,290.00,0,0,0,0.000,50,50,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010006610',50.000,50.000,1,'UND',0.0000,0.00,6.5000,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,325.00,325.00,0,0,0,0.000,50,50,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010005876',120.000,120.000,1,'UND',0.0000,0.00,6.5000,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,780.00,780.00,0,0,0,0.000,120,120,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010006611',100.000,100.000,1,'PAR',0.0000,0.00,8.0000,8.0000,0.00,0.00,0,0.00,0,0.00,0.0000,800.00,800.00,0,0,0,0.000,100,100,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010004641',30.000,30.000,1,'UND',0.0000,0.00,5.8000,5.8000,0.00,0.00,0,0.00,0,0.00,0.0000,174.00,174.00,0,0,0,0.000,30,30,0,NULL,15,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010004679',50.000,50.000,1,'UND',0.0000,0.00,7.0000,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,350.00,350.00,0,0,0,0.000,50,50,0,NULL,16,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010004688',200.000,200.000,1,'UND',0.0000,0.00,0.7000,0.7000,0.00,0.00,0,0.00,0,0.00,0.0000,140.00,140.00,0,0,0,0.000,200,200,0,NULL,17,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010004351',10.000,10.000,1,'SET',0.0000,0.00,35.0000,35.0000,0.00,0.00,0,0.00,0,0.00,0.0000,350.00,350.00,0,0,0,0.000,10,10,0,NULL,18,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010004350',10.000,10.000,1,'SET',0.0000,0.00,35.0000,35.0000,0.00,0.00,0,0.00,0,0.00,0.0000,350.00,350.00,0,0,0,0.000,10,10,0,NULL,19,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010006612',5.000,5.000,1,'SET',0.0000,0.00,56.0000,56.0000,0.00,0.00,0,0.00,0,0.00,0.0000,280.00,280.00,0,0,0,0.000,5,5,0,NULL,20,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010004619',5.000,5.000,1,'SET',0.0000,0.00,65.0000,65.0000,0.00,0.00,0,0.00,0,0.00,0.0000,325.00,325.00,0,0,0,0.000,5,5,0,NULL,21,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010006613',50.000,50.000,1,'SET',0.0000,0.00,5.0000,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,250.00,250.00,0,0,0,0.000,50,50,0,NULL,22,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010006614',3.000,3.000,1,'SET',0.0000,0.00,195.0000,195.0000,0.00,0.00,0,0.00,0,0.00,0.0000,585.00,585.00,0,0,0,0.000,3,3,0,NULL,23,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010006615',3.000,3.000,1,'SET',0.0000,0.00,195.0000,195.0000,0.00,0.00,0,0.00,0,0.00,0.0000,585.00,585.00,0,0,0,0.000,3,3,0,NULL,24,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010006616',10.000,10.000,1,'UND',0.0000,0.00,70.0000,70.0000,0.00,0.00,0,0.00,0,0.00,0.0000,700.00,700.00,0,0,0,0.000,10,10,0,NULL,25,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010006617',5.000,5.000,1,'UND',0.0000,0.00,60.0000,60.0000,0.00,0.00,0,0.00,0,0.00,0.0000,300.00,300.00,0,0,0,0.000,5,5,0,NULL,26,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010003854',5.000,5.000,1,'UND',0.0000,0.00,60.0000,60.0000,0.00,0.00,0,0.00,0,0.00,0.0000,300.00,300.00,0,0,0,0.000,5,5,0,NULL,27,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(383,'CMP',46,'001','PR','0010006618',15.000,15.000,1,'UND',0.0000,0.00,16.0000,16.0000,0.00,0.00,0,0.00,0,0.00,0.0000,240.00,240.00,0,0,0,0.000,15,15,0,NULL,28,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010003229',4.000,4.000,1,'UND',0.0000,0.00,250.1600,250.1600,0.00,0.00,0,0.00,0,0.00,0.0000,1000.64,1000.64,0,0,0,0.000,4,4,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010000892',100.000,100.000,1,'UND',0.0000,0.00,2.5900,2.5900,0.00,0.00,0,0.00,0,0.00,0.0000,259.00,259.00,0,0,0,0.000,100,100,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010003320',50.000,50.000,1,'UND',0.0000,0.00,3.5000,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,175.00,175.00,0,0,0,0.000,50,50,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010003381',50.000,50.000,1,'UND',0.0000,0.00,2.8100,2.8100,0.00,0.00,0,0.00,0,0.00,0.0000,140.50,140.50,0,0,0,0.000,50,50,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010003196',6.000,6.000,1,'KIT',0.0000,0.00,67.4400,67.4400,0.00,0.00,0,0.00,0,0.00,0.0000,404.64,404.64,0,0,0,0.000,6,6,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010003180',400.000,400.000,1,'UND',0.0000,0.00,1.5500,1.5500,0.00,0.00,0,0.00,0,0.00,0.0000,620.00,620.00,0,0,0,0.000,400,400,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010006585',20.000,20.000,1,'UND',0.0000,0.00,37.0000,37.0000,0.00,0.00,0,0.00,0,0.00,0.0000,740.00,740.00,0,0,0,0.000,20,20,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010000922',12.000,12.000,1,'KIT',0.0000,0.00,74.9800,74.9800,0.00,0.00,0,0.00,0,0.00,0.0000,899.76,899.76,0,0,0,0.000,12,12,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010003257',50.000,50.000,1,'UND',0.0000,0.00,3.0300,3.0300,0.00,0.00,0,0.00,0,0.00,0.0000,151.50,151.50,0,0,0,0.000,50,50,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010003258',40.000,40.000,1,'UND',0.0000,0.00,4.4300,4.4300,0.00,0.00,0,0.00,0,0.00,0.0000,177.20,177.20,0,0,0,0.000,40,40,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010006586',100.000,100.000,1,'PAR',0.0000,0.00,9.5500,9.5500,0.00,0.00,0,0.00,0,0.00,0.0000,955.00,955.00,0,0,0,0.000,100,100,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010006587',100.000,100.000,1,'PAR',0.0000,0.00,7.1300,7.1300,0.00,0.00,0,0.00,0,0.00,0.0000,713.00,713.00,0,0,0,0.000,100,100,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010000919',100.000,100.000,1,'UND',0.0000,0.00,5.5900,5.5900,0.00,0.00,0,0.00,0,0.00,0.0000,559.00,559.00,0,0,0,0.000,100,100,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010006588',50.000,50.000,1,'UND',0.0000,0.00,21.5000,21.5000,0.00,0.00,0,0.00,0,0.00,0.0000,1075.00,1075.00,0,0,0,0.000,50,50,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010006589',50.000,50.000,1,'UND',0.0000,0.00,21.5000,21.5000,0.00,0.00,0,0.00,0,0.00,0.0000,1075.00,1075.00,0,0,0,0.000,50,50,0,NULL,15,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010006590',3.000,3.000,1,'KIT',0.0000,0.00,228.6200,228.6200,0.00,0.00,0,0.00,0,0.00,0.0000,685.86,685.86,0,0,0,0.000,3,3,0,NULL,16,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010006591',20.000,20.000,1,'UND',0.0000,0.00,79.3400,79.3400,0.00,0.00,0,0.00,0,0.00,0.0000,1586.80,1586.80,0,0,0,0.000,20,20,0,NULL,17,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010000909',50.000,50.000,1,'UND',0.0000,0.00,41.9900,41.9900,0.00,0.00,0,0.00,0,0.00,0.0000,2099.50,2099.50,0,0,0,0.000,50,50,0,NULL,18,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010006592',80.000,80.000,1,'UND',0.0000,0.00,49.7500,49.7500,0.00,0.00,0,0.00,0,0.00,0.0000,3980.00,3980.00,0,0,0,0.000,80,80,0,NULL,19,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010003431',144.000,144.000,1,'UND',0.0000,0.00,5.3600,5.3600,0.00,0.00,0,0.00,0,0.00,0.0000,771.84,771.84,0,0,0,0.000,144,144,0,NULL,20,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010006593',100.000,100.000,1,'UND',0.0000,0.00,2.8200,2.8200,0.00,0.00,0,0.00,0,0.00,0.0000,282.00,282.00,0,0,0,0.000,100,100,0,NULL,21,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(384,'CMP',39,'001','PR','0010003362',30.000,30.000,1,'UND',0.0000,0.00,6.4400,6.4400,0.00,0.00,0,0.00,0,0.00,0.0000,193.20,193.20,0,0,0,0.000,30,30,0,NULL,22,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(432,'CMP',0,'001','PR','0010004758',10.000,10.000,1,'LTS',0.0000,0.00,9.8441,11.6160,0.00,0.00,0,0.00,0,0.00,0.0000,111.86,132.00,0,0,1,0.000,10,10,0,NULL,1,14.0000,13.0000,12.0000,11.8000,0.0000,0.0000,0.0000,0.0000,20.52,11.91,3.31,1.58,1,0),(433,'CMP',50,'001','PR','0010006553',100.000,100.000,1,'UND',0.0000,0.00,0.7627,0.9000,0.00,0.00,0,0.00,0,0.00,0.0000,76.27,90.00,0,0,0,0.000,100,100,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(434,'CMP',50,'001','PR','0010006553',100.000,100.000,1,'UND',0.9000,0.00,0.7627,0.9000,0.00,0.00,0,0.00,0,0.00,0.0000,76.27,90.00,0,0,0,0.000,100,100,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(435,'CMP',0,'001','PR','0010006553',100.000,100.000,1,'UND',0.9000,0.00,0.7627,0.9000,0.00,0.00,0,0.00,0,0.00,0.0000,76.27,90.00,0,0,1,0.000,100,100,0,NULL,1,0.9000,0.9000,0.9000,0.9000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(457,'CMP',0,'001','PR','0010006448',10.000,0.000,1,'UND',4.0000,0.00,4.0000,4.0000,0.00,0.00,0,0.00,0,0.00,0.0000,40.00,40.00,0,0,1,0.000,10,0,0,NULL,1,3.6000,3.6000,3.6000,3.6000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(474,'CMP',44,'001','PR','0010002901',1.000,0.000,1,'UND',182.0000,0.00,182.0000,182.0000,0.00,0.00,0,0.00,0,0.00,0.0000,182.00,182.00,0,0,1,0.000,1,0,0,NULL,1,210.0000,198.0000,198.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(474,'CMP',44,'001','PR','0010006603',1.000,1.000,1,'UND',0.0000,0.00,52.0500,52.0500,0.00,0.00,0,0.00,0,0.00,0.0000,52.05,52.05,0,0,0,0.000,1,1,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(474,'CMP',44,'001','PR','0010002871',1.000,1.000,1,'UND',0.0000,0.00,76.8100,76.8100,0.00,0.00,0,0.00,0,0.00,0.0000,76.81,76.81,0,0,0,0.000,1,1,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(474,'CMP',44,'001','PR','0010002468',60.000,60.000,1,'UND',0.0000,0.00,3.1000,3.1000,0.00,0.00,0,0.00,0,0.00,0.0000,186.00,186.00,0,0,0,0.000,60,60,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(474,'CMP',44,'001','PR','0010002449',100.000,100.000,1,'UND',0.0000,0.00,5.4100,5.4100,0.00,0.00,0,0.00,0,0.00,0.0000,541.00,541.00,0,0,0,0.000,100,100,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(474,'CMP',44,'001','PR','0010002479',160.000,160.000,1,'UND',0.0000,0.00,0.3200,0.3200,0.00,0.00,0,0.00,0,0.00,0.0000,51.20,51.20,0,0,0,0.000,160,160,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(474,'CMP',44,'001','PR','0010002805',6.000,6.000,1,'UND',0.0000,0.00,118.0900,118.0900,0.00,0.00,0,0.00,0,0.00,0.0000,708.54,708.54,0,0,0,0.000,6,6,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(474,'CMP',44,'001','PR','0010006604',6.000,6.000,1,'KIT',0.0000,0.00,26.0000,26.0000,0.00,0.00,0,0.00,0,0.00,0.0000,156.00,156.00,0,0,0,0.000,6,6,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(474,'CMP',44,'001','PR','0010002803',10.000,10.000,1,'KIT',0.0000,0.00,65.9700,65.9700,0.00,0.00,0,0.00,0,0.00,0.0000,659.70,659.70,0,0,0,0.000,10,10,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(474,'CMP',44,'001','PR','0010002966',5.000,5.000,1,'UND',0.0000,0.00,7.8900,7.8900,0.00,0.00,0,0.00,0,0.00,0.0000,39.45,39.45,0,0,0,0.000,5,5,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(474,'CMP',44,'001','PR','0010002566',50.000,50.000,1,'UND',0.0000,0.00,4.3000,4.3000,0.00,0.00,0,0.00,0,0.00,0.0000,215.00,215.00,0,0,0,0.000,50,50,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(474,'CMP',44,'001','PR','0010002514',20.000,20.000,1,'UND',0.0000,0.00,11.3500,11.3500,0.00,0.00,0,0.00,0,0.00,0.0000,227.00,227.00,0,0,0,0.000,20,20,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(474,'CMP',44,'001','PR','0010002502',10.000,10.000,1,'UND',0.0000,0.00,19.0300,19.0300,0.00,0.00,0,0.00,0,0.00,0.0000,190.30,190.30,0,0,0,0.000,10,10,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010006605',4.000,4.000,1,'SET',0.0000,0.00,140.0000,140.0000,0.00,0.00,0,0.00,0,0.00,0.0000,560.00,560.00,0,0,0,0.000,4,4,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010006606',10.000,10.000,1,'KIT',0.0000,0.00,8.5000,8.5000,0.00,0.00,0,0.00,0,0.00,0.0000,85.00,85.00,0,0,0,0.000,10,10,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010004412',400.000,400.000,1,'UND',0.0000,0.00,0.8000,0.8000,0.00,0.00,0,0.00,0,0.00,0.0000,320.00,320.00,0,0,0,0.000,400,400,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010004459',400.000,400.000,1,'UND',0.0000,0.00,0.7500,0.7500,0.00,0.00,0,0.00,0,0.00,0.0000,300.00,300.00,0,0,0,0.000,400,400,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010006607',100.000,100.000,1,'UND',0.0000,0.00,1.2500,1.2500,0.00,0.00,0,0.00,0,0.00,0.0000,125.00,125.00,0,0,0,0.000,100,100,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010006608',100.000,100.000,1,'UND',0.0000,0.00,6.5000,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,650.00,650.00,0,0,0,0.000,100,100,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010004702',8.000,8.000,1,'KIT',0.0000,0.00,30.0000,30.0000,0.00,0.00,0,0.00,0,0.00,0.0000,240.00,240.00,0,0,0,0.000,8,8,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010005185',10.000,10.000,1,'UND',0.0000,0.00,58.0000,58.0000,0.00,0.00,0,0.00,0,0.00,0.0000,580.00,580.00,0,0,0,0.000,10,10,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010004482',15.000,15.000,1,'UND',0.0000,0.00,9.5000,9.5000,0.00,0.00,0,0.00,0,0.00,0.0000,142.50,142.50,0,0,0,0.000,15,15,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010004545',15.000,15.000,1,'UND',0.0000,0.00,16.0000,16.0000,0.00,0.00,0,0.00,0,0.00,0.0000,240.00,240.00,0,0,0,0.000,15,15,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010006609',50.000,50.000,1,'UND',0.0000,0.00,5.8000,5.8000,0.00,0.00,0,0.00,0,0.00,0.0000,290.00,290.00,0,0,0,0.000,50,50,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010006610',50.000,50.000,1,'UND',0.0000,0.00,6.5000,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,325.00,325.00,0,0,0,0.000,50,50,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010005876',120.000,120.000,1,'UND',0.0000,0.00,6.5000,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,780.00,780.00,0,0,0,0.000,120,120,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010006611',100.000,100.000,1,'PAR',0.0000,0.00,8.0000,8.0000,0.00,0.00,0,0.00,0,0.00,0.0000,800.00,800.00,0,0,0,0.000,100,100,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010004641',30.000,30.000,1,'UND',0.0000,0.00,5.8000,5.8000,0.00,0.00,0,0.00,0,0.00,0.0000,174.00,174.00,0,0,0,0.000,30,30,0,NULL,15,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010004679',50.000,50.000,1,'UND',0.0000,0.00,7.0000,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,350.00,350.00,0,0,0,0.000,50,50,0,NULL,16,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010004688',200.000,200.000,1,'UND',0.0000,0.00,0.7000,0.7000,0.00,0.00,0,0.00,0,0.00,0.0000,140.00,140.00,0,0,0,0.000,200,200,0,NULL,17,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010004351',10.000,10.000,1,'SET',0.0000,0.00,35.0000,35.0000,0.00,0.00,0,0.00,0,0.00,0.0000,350.00,350.00,0,0,0,0.000,10,10,0,NULL,18,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010004350',10.000,10.000,1,'SET',0.0000,0.00,35.0000,35.0000,0.00,0.00,0,0.00,0,0.00,0.0000,350.00,350.00,0,0,0,0.000,10,10,0,NULL,19,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010006612',5.000,5.000,1,'SET',0.0000,0.00,56.0000,56.0000,0.00,0.00,0,0.00,0,0.00,0.0000,280.00,280.00,0,0,0,0.000,5,5,0,NULL,20,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010004619',5.000,5.000,1,'SET',0.0000,0.00,65.0000,65.0000,0.00,0.00,0,0.00,0,0.00,0.0000,325.00,325.00,0,0,0,0.000,5,5,0,NULL,21,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010006613',50.000,50.000,1,'SET',0.0000,0.00,5.0000,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,250.00,250.00,0,0,0,0.000,50,50,0,NULL,22,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010006614',3.000,3.000,1,'SET',0.0000,0.00,195.0000,195.0000,0.00,0.00,0,0.00,0,0.00,0.0000,585.00,585.00,0,0,0,0.000,3,3,0,NULL,23,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010006615',3.000,3.000,1,'SET',0.0000,0.00,195.0000,195.0000,0.00,0.00,0,0.00,0,0.00,0.0000,585.00,585.00,0,0,0,0.000,3,3,0,NULL,24,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010006616',10.000,10.000,1,'UND',0.0000,0.00,70.0000,70.0000,0.00,0.00,0,0.00,0,0.00,0.0000,700.00,700.00,0,0,0,0.000,10,10,0,NULL,25,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010006617',5.000,5.000,1,'UND',0.0000,0.00,60.0000,60.0000,0.00,0.00,0,0.00,0,0.00,0.0000,300.00,300.00,0,0,0,0.000,5,5,0,NULL,26,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010003854',5.000,5.000,1,'UND',0.0000,0.00,60.0000,60.0000,0.00,0.00,0,0.00,0,0.00,0.0000,300.00,300.00,0,0,0,0.000,5,5,0,NULL,27,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(480,'CMP',46,'001','PR','0010006618',15.000,15.000,1,'UND',0.0000,0.00,16.0000,16.0000,0.00,0.00,0,0.00,0,0.00,0.0000,240.00,240.00,0,0,0,0.000,15,15,0,NULL,28,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(544,'CMP',51,'001','PR','0010006448',100.000,100.000,1,'UND',4.0000,10.00,3.0508,3.6000,0.00,0.00,0,0.00,0,0.00,0.0000,305.08,360.00,0,0,0,0.000,100,100,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(557,'CMP',51,'001','PR','0010006448',100.000,100.000,1,'UND',4.0000,10.00,3.0508,3.6000,0.00,0.00,0,0.00,0,0.00,0.0000,305.08,360.00,0,0,0,0.000,100,100,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(558,'CMP',51,'001','PR','0010006448',100.000,100.000,1,'UND',4.0000,10.00,3.0508,3.6000,0.00,0.00,0,0.00,0,0.00,0.0000,305.08,360.00,0,0,0,0.000,100,100,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(803,'CMP',45,'001','PR','0010003899',480.000,480.000,1,'UND',0.0000,0.00,3.8875,4.5873,0.00,0.00,0,0.00,0,0.00,0.0000,1866.00,2201.88,0,0,0,0.000,480,480,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(803,'CMP',45,'001','PR','0010003899',480.000,480.000,1,'UND',0.0000,0.00,12.7510,12.7510,0.00,0.00,0,0.00,0,0.00,0.0000,6120.48,6120.48,0,0,0,0.000,480,480,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(804,'CMP',0,'001','PR','0010003047',10.000,10.000,1,'BOT',21.5000,0.00,18.2203,21.5000,0.00,0.00,0,0.00,0,0.00,0.0000,182.20,215.00,0,0,1,0.000,10,10,0,NULL,1,22.0000,20.0000,19.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(811,'CMP',53,'001','PR','0010001401',10.000,10.000,1,'UND',50.0000,0.00,50.0000,59.0000,0.00,0.00,0,0.00,0,0.00,0.0000,500.00,590.00,0,0,0,0.000,10,10,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(818,'CMP',52,'001','PR','0010003047',10.000,10.000,1,'BOT',21.5000,0.00,18.2203,21.5000,0.00,0.00,0,0.00,0,0.00,0.0000,182.20,215.00,0,0,0,0.000,10,10,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(819,'CMP',52,'001','PR','0010003047',10.000,10.000,1,'BOT',21.5000,0.00,18.2203,21.5000,0.00,0.00,0,0.00,0,0.00,0.0000,182.20,215.00,0,0,0,0.000,10,10,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(821,'CMP',52,'001','PR','0010003047',10.000,10.000,1,'BOT',21.5000,0.00,18.2203,21.5000,0.00,0.00,0,0.00,0,0.00,0.0000,182.20,215.00,0,0,0,0.000,10,10,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(823,'CMP',52,'001','PR','0010003047',10.000,10.000,1,'BOT',21.5000,0.00,18.2203,21.5000,0.00,0.00,0,0.00,0,0.00,0.0000,182.20,215.00,0,0,0,0.000,10,10,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(830,'CMP',0,'001','PR','0010001401',10.000,10.000,1,'UND',60.0000,0.00,50.8475,60.0000,0.00,0.00,0,0.00,0,0.00,0.0000,508.47,600.00,0,0,1,0.000,10,10,0,NULL,1,72.0000,70.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.00,18.00,0.00,0.00,1,0),(834,'CMP',0,'001','PR','0010001401',20.000,20.000,1,'UND',62.0000,0.00,52.5424,62.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1050.85,1240.00,0,0,1,0.000,20,20,0,NULL,1,74.4000,73.1600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.00,18.00,0.00,0.00,1,0),(836,'CMP',0,'001','PR','0010001401',20.000,20.000,1,'UND',62.0000,0.00,52.5424,62.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1050.85,1240.00,0,0,1,0.000,20,20,0,NULL,1,74.4000,73.1600,62.0000,62.0000,0.0000,0.0000,0.0000,0.0000,20.00,18.00,0.00,0.00,1,0),(838,'CMP',0,'001','PR','0010001401',20.000,20.000,1,'UND',62.0000,0.00,52.5424,62.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1050.85,1240.00,0,0,1,0.000,20,20,0,NULL,1,74.4000,73.1600,0.0000,62.0000,0.0000,0.0000,0.0000,0.0000,20.00,18.00,0.00,0.00,1,0),(839,'CMP',0,'001','PR','0010001401',20.000,20.000,1,'UND',62.0000,0.00,52.5424,62.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1050.85,1240.00,0,0,1,0.000,20,20,0,NULL,1,74.4000,73.1600,62.0000,62.0000,0.0000,0.0000,0.0000,0.0000,20.00,18.00,0.00,0.00,1,0),(841,'CMP',55,'001','PR','0010001401',20.000,20.000,1,'UND',62.0000,0.00,52.5424,62.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1050.85,1240.00,0,0,0,0.000,20,20,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(842,'CMP',55,'001','PR','0010001401',20.000,20.000,1,'UND',62.0000,0.00,52.5424,62.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1050.85,1240.00,0,0,0,0.000,20,20,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(844,'CMP',55,'001','PR','0010001401',20.000,20.000,1,'UND',62.0000,0.00,52.5424,62.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1050.85,1240.00,0,0,0,0.000,20,20,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(846,'CMP',0,'001','PR','0010001401',5.000,5.000,1,'UND',60.0000,0.00,50.8475,60.0000,0.00,0.00,0,0.00,0,0.00,0.0000,254.24,300.00,0,0,1,0.000,5,5,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(905,'CMP',59,'001','PR','0010006569',100.000,100.000,1,'JGO',7.2200,0.00,6.1186,7.2200,0.04,0.00,0,0.00,0,0.00,0.0000,611.86,722.00,0,0,0,0.000,100,100,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(951,'CMP',0,'001','PR','0010000660',1.000,1.000,1,'UND',4.7200,0.00,4.0000,4.7200,0.00,0.00,0,0.00,0,0.00,0.0000,4.00,4.72,0,0,1,0.000,1,1,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(974,'CMP',0,'001','PR','0010006552',1.000,1.000,1,'UND',0.6000,0.00,0.6000,0.7080,0.00,0.00,0,0.00,0,0.00,0.0000,0.60,0.71,0,0,1,0.000,1,1,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(55,'CMP',1,'001','PR','0000000019',360.000,360.000,6,'UND',2.8800,0.00,2.8800,3.3984,0.00,0.00,0,0.00,0,0.00,0.0000,172.80,203.90,0,0,0,0.000,60,60,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,3,0),(55,'CMP',1,'001','PR','0000000011',30.000,30.000,6,'UND',5.5700,0.00,5.5700,6.5726,0.00,0.00,0,0.00,0,0.00,0.0000,167.10,197.18,0,0,1,0.000,30,30,0,NULL,2,6.2400,5.5700,6.2400,5.5700,0.0000,0.0000,0.0000,0.0000,12.03,0.00,12.03,0.00,3,0),(55,'CMP',1,'001','PR','0000000026',300.000,300.000,6,'UND',5.5600,0.00,5.5600,6.5608,0.00,0.00,0,0.00,0,0.00,0.0000,278.00,328.04,0,0,0,0.000,50,50,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,3,0),(72,'CMP',1,'001','PR','0000000019',360.000,360.000,6,'UND',2.8800,0.00,2.8800,3.3984,0.00,0.00,0,0.00,0,0.00,0.0000,172.80,203.90,0,0,0,0.000,60,60,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,3,0),(72,'CMP',1,'001','PR','0000000011',180.000,180.000,6,'UND',5.5700,0.00,5.5700,6.5726,0.00,0.00,0,0.00,0,0.00,0.0000,167.10,197.18,0,0,0,0.000,30,30,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,3,0),(72,'CMP',1,'001','PR','0000000026',300.000,300.000,6,'UND',5.5600,0.00,5.5600,6.5608,0.00,0.00,0,0.00,0,0.00,0.0000,278.00,328.04,0,0,0,0.000,50,50,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,3,0),(161,'CMP',0,'002','TP','0000000130',126.000,126.000,6,'UND',10.1200,0.00,8.5763,10.1200,0.00,0.00,0,0.00,0,0.00,0.0000,1080.61,1275.12,0,0,1,0.000,126,126,0,NULL,1,32.7600,0.0000,32.7600,32.7600,0.0000,0.0000,0.0000,0.0000,724.18,0.00,724.18,724.18,4,1),(188,'CMP',2,'001','PR','0000000082',600.000,600.000,6,'UND',3.2400,0.00,3.2400,3.8232,0.00,0.00,0,0.00,0,0.00,0.0000,324.00,382.32,0,0,0,0.000,100,100,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(188,'CMP',2,'001','PR','0000000088',600.000,600.000,6,'UND',3.1500,0.00,3.1500,3.7170,0.00,0.00,0,0.00,0,0.00,0.0000,315.00,371.70,0,0,0,0.000,100,100,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(188,'CMP',2,'001','PR','0000000090',600.000,600.000,6,'UND',4.2900,0.00,4.2900,5.0622,0.00,0.00,0,0.00,0,0.00,0.0000,429.00,506.22,0,0,0,0.000,100,100,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(188,'CMP',2,'001','PR','0000000094',486.000,486.000,6,'UND',5.4400,0.00,5.4400,6.4192,0.00,0.00,0,0.00,0,0.00,0.0000,440.64,519.96,0,0,0,0.000,81,81,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(188,'CMP',2,'001','PR','0000000347',576.000,576.000,6,'UND',4.3100,0.00,4.3100,5.0858,0.00,0.00,0,0.00,0,0.00,0.0000,413.76,488.24,0,0,0,0.000,96,96,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(188,'CMP',2,'001','PR','0000000122',546.000,546.000,6,'UND',3.4500,0.00,3.4500,4.0710,0.00,0.00,0,0.00,0,0.00,0.0000,313.95,370.46,0,0,0,0.000,91,91,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(188,'CMP',2,'001','PR','0000000346',366.000,366.000,6,'UND',4.3200,0.00,4.3200,5.0976,0.00,0.00,0,0.00,0,0.00,0.0000,263.52,310.95,0,0,0,0.000,61,61,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(188,'CMP',2,'001','PR','0000000124',366.000,366.000,6,'UND',5.1600,0.00,5.1600,6.0888,0.00,0.00,0,0.00,0,0.00,0.0000,314.76,371.42,0,0,0,0.000,61,61,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(188,'CMP',2,'001','PR','0000000137',120.000,120.000,6,'UND',15.1100,0.00,15.1100,17.8298,0.00,0.00,0,0.00,0,0.00,0.0000,302.20,356.60,0,0,0,0.000,20,20,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(188,'CMP',2,'001','PR','0000000239',100.000,100.000,1,'UND',3.4400,0.00,3.4400,4.0592,0.00,0.00,0,0.00,0,0.00,0.0000,344.00,405.92,0,0,0,0.000,100,100,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(188,'CMP',2,'001','PR','0000000249',200.000,200.000,1,'UND',4.0800,0.00,4.0800,4.8144,0.00,0.00,0,0.00,0,0.00,0.0000,816.00,962.88,0,0,0,0.000,200,200,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(191,'CMP',0,'002','TP','0000000294',60.000,60.000,1,'UND',0.0000,0.00,28.7819,33.9626,0.00,0.00,0,0.00,0,0.00,0.0000,1726.92,2037.76,0,0,1,0.000,60,60,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(191,'CMP',0,'002','TP','0000000296',120.000,120.000,1,'UND',0.0000,0.00,35.2053,41.5423,0.00,0.00,0,0.00,0,0.00,0.0000,4224.64,4985.08,0,0,1,0.000,120,120,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(191,'CMP',0,'002','TP','0000000295',24.000,24.000,1,'UND',0.0000,0.00,29.8319,35.2016,0.00,0.00,0,0.00,0,0.00,0.0000,715.97,844.84,0,0,1,0.000,24,24,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000294',60.000,60.000,1,'UND',25.0000,0.00,21.1864,25.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1271.19,1500.00,0,0,1,0.000,60,60,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000296',120.000,120.000,1,'UND',41.5423,0.00,41.5423,49.0199,0.00,0.00,0,0.00,0,0.00,0.0000,4985.08,5882.39,0,0,1,0.000,120,120,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000295',24.000,24.000,1,'UND',35.2000,0.00,35.2000,41.5360,0.00,0.00,0,0.00,0,0.00,0.0000,844.80,996.86,0,0,1,0.000,24,24,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,1),(194,'CMP',3,'002','TP','0000000611',12.000,12.000,1,'UND',42.2700,0.00,42.2700,49.8786,0.00,0.00,0,0.00,0,0.00,0.0000,507.24,598.54,0,0,1,0.000,12,12,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000612',24.000,24.000,1,'UND',44.5300,0.00,44.5300,52.5454,0.00,0.00,0,0.00,0,0.00,0.0000,1068.72,1261.09,0,0,1,0.000,24,24,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000613',48.000,48.000,1,'UND',50.0000,0.00,42.3729,50.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2033.90,2400.00,0,0,1,0.000,48,48,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000614',24.000,24.000,1,'UND',49.4862,0.00,49.4862,58.3937,0.00,0.00,0,0.00,0,0.00,0.0000,1187.67,1401.45,0,0,1,0.000,24,24,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000294',10.000,10.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,10,10,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000296',20.000,20.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,20,20,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000295',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000611',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000612',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000613',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000614',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000294',60.000,60.000,1,'UND',25.0000,0.00,21.1864,25.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1271.19,1500.00,0,0,1,0.000,60,60,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000296',120.000,120.000,1,'UND',41.5423,0.00,41.5423,49.0199,0.00,0.00,0,0.00,0,0.00,0.0000,4985.08,5882.39,0,0,1,0.000,120,120,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000295',24.000,24.000,1,'UND',35.2000,0.00,35.2000,41.5360,0.00,0.00,0,0.00,0,0.00,0.0000,844.80,996.86,0,0,1,0.000,24,24,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,1),(194,'CMP',3,'002','TP','0000000611',12.000,12.000,1,'UND',42.2700,0.00,42.2700,49.8786,0.00,0.00,0,0.00,0,0.00,0.0000,507.24,598.54,0,0,1,0.000,12,12,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000612',24.000,24.000,1,'UND',44.5300,0.00,44.5300,52.5454,0.00,0.00,0,0.00,0,0.00,0.0000,1068.72,1261.09,0,0,1,0.000,24,24,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000613',48.000,48.000,1,'UND',50.0000,0.00,42.3729,50.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2033.90,2400.00,0,0,1,0.000,48,48,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000614',24.000,24.000,1,'UND',49.4862,0.00,49.4862,58.3937,0.00,0.00,0,0.00,0,0.00,0.0000,1187.67,1401.45,0,0,1,0.000,24,24,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000294',10.000,10.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,10,10,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000296',20.000,20.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,20,20,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000295',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000611',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000612',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000613',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(194,'CMP',3,'002','TP','0000000614',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(195,'CMP',3,'002','TP','0000000294',60.000,60.000,1,'UND',25.0000,0.00,21.1864,25.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1271.19,1500.00,0,0,1,0.000,60,60,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(195,'CMP',3,'002','TP','0000000296',120.000,120.000,1,'UND',41.5423,0.00,41.5423,49.0199,0.00,0.00,0,0.00,0,0.00,0.0000,4985.08,5882.39,0,0,1,0.000,120,120,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(195,'CMP',3,'002','TP','0000000295',24.000,24.000,1,'UND',35.2000,0.00,35.2000,41.5360,0.00,0.00,0,0.00,0,0.00,0.0000,844.80,996.86,0,0,1,0.000,24,24,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,1),(195,'CMP',3,'002','TP','0000000611',12.000,12.000,1,'UND',42.2700,0.00,42.2700,49.8786,0.00,0.00,0,0.00,0,0.00,0.0000,507.24,598.54,0,0,1,0.000,12,12,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(195,'CMP',3,'002','TP','0000000612',24.000,24.000,1,'UND',44.5300,0.00,44.5300,52.5454,0.00,0.00,0,0.00,0,0.00,0.0000,1068.72,1261.09,0,0,1,0.000,24,24,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(195,'CMP',3,'002','TP','0000000613',48.000,48.000,1,'UND',50.0000,0.00,42.3729,50.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2033.90,2400.00,0,0,1,0.000,48,48,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(195,'CMP',3,'002','TP','0000000614',24.000,24.000,1,'UND',49.4862,0.00,49.4862,58.3937,0.00,0.00,0,0.00,0,0.00,0.0000,1187.67,1401.45,0,0,1,0.000,24,24,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(195,'CMP',3,'002','TP','0000000294',10.000,10.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,10,10,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(195,'CMP',3,'002','TP','0000000296',20.000,20.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,20,20,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(195,'CMP',3,'002','TP','0000000295',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(195,'CMP',3,'002','TP','0000000611',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(195,'CMP',3,'002','TP','0000000612',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(195,'CMP',3,'002','TP','0000000613',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(195,'CMP',3,'002','TP','0000000614',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(196,'CMP',3,'002','TP','0000000294',60.000,60.000,1,'UND',25.0000,0.00,21.1864,25.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1271.19,1500.00,0,0,1,0.000,60,60,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(196,'CMP',3,'002','TP','0000000296',120.000,120.000,1,'UND',41.5423,0.00,41.5423,49.0199,0.00,0.00,0,0.00,0,0.00,0.0000,4985.08,5882.39,0,0,1,0.000,120,120,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(196,'CMP',3,'002','TP','0000000295',24.000,24.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,24,24,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,1),(196,'CMP',3,'002','TP','0000000611',12.000,12.000,1,'UND',42.2700,0.00,42.2700,49.8786,0.00,0.00,0,0.00,0,0.00,0.0000,507.24,598.54,0,0,1,0.000,12,12,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(196,'CMP',3,'002','TP','0000000612',24.000,24.000,1,'UND',44.5300,0.00,44.5300,52.5454,0.00,0.00,0,0.00,0,0.00,0.0000,1068.72,1261.09,0,0,1,0.000,24,24,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(196,'CMP',3,'002','TP','0000000613',48.000,48.000,1,'UND',50.0000,0.00,42.3729,50.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2033.90,2400.00,0,0,1,0.000,48,48,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(196,'CMP',3,'002','TP','0000000614',24.000,24.000,1,'UND',49.4862,0.00,49.4862,58.3937,0.00,0.00,0,0.00,0,0.00,0.0000,1187.67,1401.45,0,0,1,0.000,24,24,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(196,'CMP',3,'002','TP','0000000294',10.000,10.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,10,10,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(196,'CMP',3,'002','TP','0000000296',20.000,20.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,20,20,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(196,'CMP',3,'002','TP','0000000295',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(196,'CMP',3,'002','TP','0000000611',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(196,'CMP',3,'002','TP','0000000612',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(196,'CMP',3,'002','TP','0000000613',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(196,'CMP',3,'002','TP','0000000614',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(197,'CMP',3,'002','TP','0000000294',60.000,60.000,1,'UND',25.0000,0.00,21.1864,25.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1271.19,1500.00,0,0,1,0.000,60,60,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(197,'CMP',3,'002','TP','0000000296',120.000,120.000,1,'UND',41.5423,0.00,41.5423,49.0199,0.00,0.00,0,0.00,0,0.00,0.0000,4985.08,5882.39,0,0,1,0.000,120,120,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(197,'CMP',3,'002','TP','0000000295',24.000,24.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,24,24,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,1),(197,'CMP',3,'002','TP','0000000611',12.000,12.000,1,'UND',42.2700,0.00,42.2700,49.8786,0.00,0.00,0,0.00,0,0.00,0.0000,507.24,598.54,0,0,1,0.000,12,12,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(197,'CMP',3,'002','TP','0000000612',24.000,24.000,1,'UND',44.5300,0.00,44.5300,52.5454,0.00,0.00,0,0.00,0,0.00,0.0000,1068.72,1261.09,0,0,1,0.000,24,24,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(197,'CMP',3,'002','TP','0000000613',48.000,48.000,1,'UND',50.0000,0.00,42.3729,50.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2033.90,2400.00,0,0,1,0.000,48,48,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(197,'CMP',3,'002','TP','0000000614',24.000,24.000,1,'UND',49.4862,0.00,49.4862,58.3937,0.00,0.00,0,0.00,0,0.00,0.0000,1187.67,1401.45,0,0,1,0.000,24,24,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(197,'CMP',3,'002','TP','0000000294',10.000,10.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,10,10,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(197,'CMP',3,'002','TP','0000000296',20.000,20.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,20,20,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(197,'CMP',3,'002','TP','0000000295',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(197,'CMP',3,'002','TP','0000000611',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(197,'CMP',3,'002','TP','0000000612',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(197,'CMP',3,'002','TP','0000000613',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(197,'CMP',3,'002','TP','0000000614',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(197,'CMP',3,'002','TP','0000000295',24.000,24.000,1,'UND',32.2100,0.00,32.2100,38.0078,0.00,0.00,0,0.00,0,0.00,0.0000,773.04,912.19,0,0,1,0.000,24,24,0,NULL,15,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(198,'CMP',3,'002','TP','0000000294',60.000,60.000,1,'UND',0.0000,0.00,28.7819,33.9626,0.00,0.00,0,0.00,0,0.00,0.0000,1726.92,2037.76,0,0,0,0.000,60,60,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(198,'CMP',3,'002','TP','0000000296',120.000,120.000,1,'UND',0.0000,0.00,35.2053,41.5423,0.00,0.00,0,0.00,0,0.00,0.0000,4224.64,4985.08,0,0,0,0.000,120,120,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(198,'CMP',3,'002','TP','0000000295',24.000,24.000,1,'UND',0.0000,0.00,29.8319,35.2016,0.00,0.00,0,0.00,0,0.00,0.0000,715.97,844.84,0,0,0,0.000,24,24,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(198,'CMP',3,'002','TP','0000000611',12.000,12.000,1,'UND',0.0000,0.00,35.8227,42.2708,0.00,0.00,0,0.00,0,0.00,0.0000,429.87,507.25,0,0,0,0.000,12,12,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(198,'CMP',3,'002','TP','0000000612',24.000,24.000,1,'UND',0.0000,0.00,37.7376,44.5304,0.00,0.00,0,0.00,0,0.00,0.0000,905.70,1068.73,0,0,0,0.000,24,24,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(198,'CMP',3,'002','TP','0000000613',48.000,48.000,1,'UND',50.0000,0.00,42.3729,50.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2033.90,2400.00,0,0,1,0.000,48,48,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(198,'CMP',3,'002','TP','0000000614',24.000,24.000,1,'UND',0.0000,0.00,41.9375,49.4862,0.00,0.00,0,0.00,0,0.00,0.0000,1006.50,1187.67,0,0,0,0.000,24,24,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(198,'CMP',3,'002','TP','0000000294',10.000,10.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,10,10,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(198,'CMP',3,'002','TP','0000000296',20.000,20.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,20,20,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(198,'CMP',3,'002','TP','0000000295',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(198,'CMP',3,'002','TP','0000000611',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(198,'CMP',3,'002','TP','0000000612',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(198,'CMP',3,'002','TP','0000000613',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(198,'CMP',3,'002','TP','0000000614',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(200,'CMP',3,'002','TP','0000000294',60.000,60.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,60,60,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(200,'CMP',3,'002','TP','0000000296',120.000,120.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,120,120,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(200,'CMP',3,'002','TP','0000000295',24.000,24.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,24,24,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(200,'CMP',3,'002','TP','0000000611',12.000,12.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,12,12,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(200,'CMP',3,'002','TP','0000000612',24.000,24.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,24,24,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(200,'CMP',3,'002','TP','0000000613',48.000,48.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,48,48,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(200,'CMP',3,'002','TP','0000000614',24.000,24.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,24,24,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(200,'CMP',3,'002','TP','0000000294',10.000,10.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,10,10,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(200,'CMP',3,'002','TP','0000000296',20.000,20.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,20,20,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(200,'CMP',3,'002','TP','0000000295',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(200,'CMP',3,'002','TP','0000000611',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(200,'CMP',3,'002','TP','0000000612',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(200,'CMP',3,'002','TP','0000000613',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(200,'CMP',3,'002','TP','0000000614',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(201,'CMP',3,'002','TP','0000000294',60.000,60.000,1,'UND',0.0000,0.00,33.9626,40.0759,0.00,0.00,0,0.00,0,0.00,0.0000,2037.76,2404.56,0,0,0,0.000,60,60,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(201,'CMP',3,'002','TP','0000000296',120.000,120.000,1,'UND',0.0000,0.00,41.5423,49.0199,0.00,0.00,0,0.00,0,0.00,0.0000,4985.08,5882.39,0,0,0,0.000,120,120,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(201,'CMP',3,'002','TP','0000000295',24.000,24.000,1,'UND',0.0000,0.00,35.2016,41.5379,0.00,0.00,0,0.00,0,0.00,0.0000,844.84,996.91,0,0,0,0.000,24,24,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(201,'CMP',3,'002','TP','0000000611',12.000,12.000,1,'UND',0.0000,0.00,42.2708,49.8795,0.00,0.00,0,0.00,0,0.00,0.0000,507.25,598.55,0,0,0,0.000,12,12,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(201,'CMP',3,'002','TP','0000000612',24.000,24.000,1,'UND',0.0000,0.00,44.5304,52.5459,0.00,0.00,0,0.00,0,0.00,0.0000,1068.73,1261.10,0,0,0,0.000,24,24,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(201,'CMP',3,'002','TP','0000000613',48.000,48.000,1,'UND',0.0000,0.00,36.2950,42.8281,0.00,0.00,0,0.00,0,0.00,0.0000,1742.16,2055.75,0,0,0,0.000,48,48,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(201,'CMP',3,'002','TP','0000000614',24.000,24.000,1,'UND',0.0000,0.00,49.4862,58.3937,0.00,0.00,0,0.00,0,0.00,0.0000,1187.67,1401.45,0,0,0,0.000,24,24,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(201,'CMP',3,'002','TP','0000000294',10.000,10.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,10,10,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(201,'CMP',3,'002','TP','0000000296',20.000,20.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,20,20,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(201,'CMP',3,'002','TP','0000000295',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(201,'CMP',3,'002','TP','0000000611',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(201,'CMP',3,'002','TP','0000000612',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(201,'CMP',3,'002','TP','0000000613',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(201,'CMP',3,'002','TP','0000000614',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(204,'CMP',3,'002','TP','0000000294',60.000,60.000,1,'UND',0.0000,0.00,28.7819,33.9626,0.00,0.00,0,0.00,0,0.00,0.0000,1726.92,2037.76,0,0,0,0.000,60,60,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(204,'CMP',3,'002','TP','0000000296',120.000,120.000,1,'UND',0.0000,0.00,35.2053,41.5423,0.00,0.00,0,0.00,0,0.00,0.0000,4224.64,4985.08,0,0,0,0.000,120,120,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(204,'CMP',3,'002','TP','0000000295',24.000,24.000,1,'UND',0.0000,0.00,29.8319,35.2016,0.00,0.00,0,0.00,0,0.00,0.0000,715.97,844.84,0,0,0,0.000,24,24,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(204,'CMP',3,'002','TP','0000000611',12.000,12.000,1,'UND',0.0000,0.00,35.8227,42.2708,0.00,0.00,0,0.00,0,0.00,0.0000,429.87,507.25,0,0,0,0.000,12,12,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(204,'CMP',3,'002','TP','0000000612',24.000,24.000,1,'UND',0.0000,0.00,37.7376,44.5304,0.00,0.00,0,0.00,0,0.00,0.0000,905.70,1068.73,0,0,0,0.000,24,24,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(204,'CMP',3,'002','TP','0000000613',48.000,48.000,1,'UND',0.0000,0.00,30.7585,36.2950,0.00,0.00,0,0.00,0,0.00,0.0000,1476.41,1742.16,0,0,0,0.000,48,48,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(204,'CMP',3,'002','TP','0000000614',24.000,24.000,1,'UND',0.0000,0.00,41.9375,49.4862,0.00,0.00,0,0.00,0,0.00,0.0000,1006.50,1187.67,0,0,0,0.000,24,24,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(204,'CMP',3,'002','TP','0000000294',10.000,10.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,10,10,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(204,'CMP',3,'002','TP','0000000296',20.000,20.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,20,20,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(204,'CMP',3,'002','TP','0000000295',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(204,'CMP',3,'002','TP','0000000611',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(204,'CMP',3,'002','TP','0000000612',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(204,'CMP',3,'002','TP','0000000613',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(204,'CMP',3,'002','TP','0000000614',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(205,'CMP',3,'002','TP','0000000294',60.000,60.000,1,'UND',0.0000,0.00,28.7819,33.9626,0.00,0.00,0,0.00,0,0.00,0.0000,1726.92,2037.76,0,0,0,0.000,60,60,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(205,'CMP',3,'002','TP','0000000296',120.000,120.000,1,'UND',0.0000,0.00,35.2053,41.5423,0.00,0.00,0,0.00,0,0.00,0.0000,4224.64,4985.08,0,0,0,0.000,120,120,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(205,'CMP',3,'002','TP','0000000295',24.000,24.000,1,'UND',0.0000,0.00,29.8319,35.2016,0.00,0.00,0,0.00,0,0.00,0.0000,715.97,844.84,0,0,0,0.000,24,24,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(205,'CMP',3,'002','TP','0000000611',12.000,12.000,1,'UND',0.0000,0.00,35.8227,42.2708,0.00,0.00,0,0.00,0,0.00,0.0000,429.87,507.25,0,0,0,0.000,12,12,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(205,'CMP',3,'002','TP','0000000612',24.000,24.000,1,'UND',0.0000,0.00,37.7376,44.5304,0.00,0.00,0,0.00,0,0.00,0.0000,905.70,1068.73,0,0,0,0.000,24,24,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(205,'CMP',3,'002','TP','0000000613',48.000,48.000,1,'UND',0.0000,0.00,30.7585,36.2950,0.00,0.00,0,0.00,0,0.00,0.0000,1476.41,1742.16,0,0,0,0.000,48,48,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(205,'CMP',3,'002','TP','0000000614',24.000,24.000,1,'UND',0.0000,0.00,41.9375,49.4862,0.00,0.00,0,0.00,0,0.00,0.0000,1006.50,1187.67,0,0,0,0.000,24,24,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(205,'CMP',3,'002','TP','0000000294',10.000,10.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,10,10,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(205,'CMP',3,'002','TP','0000000296',20.000,20.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,20,20,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(205,'CMP',3,'002','TP','0000000295',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(205,'CMP',3,'002','TP','0000000611',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(205,'CMP',3,'002','TP','0000000612',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(205,'CMP',3,'002','TP','0000000613',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(205,'CMP',3,'002','TP','0000000614',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(206,'CMP',3,'002','TP','0000000294',60.000,60.000,1,'UND',0.0000,0.00,33.9626,40.0759,0.00,0.00,0,0.00,0,0.00,0.0000,2037.76,2404.56,0,0,0,0.000,60,60,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(206,'CMP',3,'002','TP','0000000296',120.000,120.000,1,'UND',0.0000,0.00,41.5423,49.0199,0.00,0.00,0,0.00,0,0.00,0.0000,4985.08,5882.39,0,0,0,0.000,120,120,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(206,'CMP',3,'002','TP','0000000295',24.000,24.000,1,'UND',0.0000,0.00,35.2016,41.5379,0.00,0.00,0,0.00,0,0.00,0.0000,844.84,996.91,0,0,0,0.000,24,24,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(206,'CMP',3,'002','TP','0000000611',12.000,12.000,1,'UND',0.0000,0.00,42.2708,49.8795,0.00,0.00,0,0.00,0,0.00,0.0000,507.25,598.55,0,0,0,0.000,12,12,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(206,'CMP',3,'002','TP','0000000612',24.000,24.000,1,'UND',0.0000,0.00,44.5304,52.5459,0.00,0.00,0,0.00,0,0.00,0.0000,1068.73,1261.10,0,0,0,0.000,24,24,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(206,'CMP',3,'002','TP','0000000613',48.000,48.000,1,'UND',0.0000,0.00,36.2950,42.8281,0.00,0.00,0,0.00,0,0.00,0.0000,1742.16,2055.75,0,0,0,0.000,48,48,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(206,'CMP',3,'002','TP','0000000614',24.000,24.000,1,'UND',0.0000,0.00,49.4862,58.3937,0.00,0.00,0,0.00,0,0.00,0.0000,1187.67,1401.45,0,0,0,0.000,24,24,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(206,'CMP',3,'002','TP','0000000294',10.000,10.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,10,10,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(206,'CMP',3,'002','TP','0000000296',20.000,20.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,20,20,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(206,'CMP',3,'002','TP','0000000295',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(206,'CMP',3,'002','TP','0000000611',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(206,'CMP',3,'002','TP','0000000612',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(206,'CMP',3,'002','TP','0000000613',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(206,'CMP',3,'002','TP','0000000614',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(207,'CMP',3,'002','TP','0000000294',60.000,60.000,1,'UND',0.0000,0.00,33.9626,40.0759,0.00,0.00,0,0.00,0,0.00,0.0000,2037.76,2404.56,0,0,0,0.000,60,60,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(207,'CMP',3,'002','TP','0000000296',120.000,120.000,1,'UND',0.0000,0.00,41.5423,49.0199,0.00,0.00,0,0.00,0,0.00,0.0000,4985.08,5882.39,0,0,0,0.000,120,120,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(207,'CMP',3,'002','TP','0000000295',24.000,24.000,1,'UND',0.0000,0.00,35.2016,41.5379,0.00,0.00,0,0.00,0,0.00,0.0000,844.84,996.91,0,0,0,0.000,24,24,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(207,'CMP',3,'002','TP','0000000611',12.000,12.000,1,'UND',0.0000,0.00,42.2708,49.8795,0.00,0.00,0,0.00,0,0.00,0.0000,507.25,598.55,0,0,0,0.000,12,12,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(207,'CMP',3,'002','TP','0000000612',24.000,24.000,1,'UND',0.0000,0.00,44.5304,52.5459,0.00,0.00,0,0.00,0,0.00,0.0000,1068.73,1261.10,0,0,0,0.000,24,24,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(207,'CMP',3,'002','TP','0000000613',48.000,48.000,1,'UND',0.0000,0.00,36.2950,42.8281,0.00,0.00,0,0.00,0,0.00,0.0000,1742.16,2055.75,0,0,0,0.000,48,48,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(207,'CMP',3,'002','TP','0000000614',24.000,24.000,1,'UND',0.0000,0.00,49.4862,58.3937,0.00,0.00,0,0.00,0,0.00,0.0000,1187.67,1401.45,0,0,0,0.000,24,24,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(207,'CMP',3,'002','TP','0000000294',10.000,10.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,10,10,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(207,'CMP',3,'002','TP','0000000296',20.000,20.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,20,20,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(207,'CMP',3,'002','TP','0000000295',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(207,'CMP',3,'002','TP','0000000611',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,2,2,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(207,'CMP',3,'002','TP','0000000612',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(207,'CMP',3,'002','TP','0000000613',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(207,'CMP',3,'002','TP','0000000614',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(222,'CMP',2,'001','PR','0000000082',600.000,600.000,6,'UND',3.2400,0.00,3.2400,3.8232,0.00,0.00,0,0.00,0,0.00,0.0000,324.00,382.32,0,0,0,0.000,100,100,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(222,'CMP',2,'001','PR','0000000088',600.000,600.000,6,'UND',3.1500,0.00,3.1500,3.7170,0.00,0.00,0,0.00,0,0.00,0.0000,315.00,371.70,0,0,0,0.000,100,100,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(222,'CMP',2,'001','PR','0000000090',600.000,600.000,6,'UND',4.2900,0.00,4.2900,5.0622,0.00,0.00,0,0.00,0,0.00,0.0000,429.00,506.22,0,0,0,0.000,100,100,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(222,'CMP',2,'001','PR','0000000094',486.000,486.000,6,'UND',5.4400,0.00,5.4400,6.4192,0.00,0.00,0,0.00,0,0.00,0.0000,440.64,519.96,0,0,0,0.000,81,81,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(222,'CMP',2,'001','PR','0000000347',576.000,576.000,6,'UND',4.3100,0.00,4.3100,5.0858,0.00,0.00,0,0.00,0,0.00,0.0000,413.76,488.24,0,0,0,0.000,96,96,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(222,'CMP',2,'001','PR','0000000122',546.000,546.000,6,'UND',3.4500,0.00,3.4500,4.0710,0.00,0.00,0,0.00,0,0.00,0.0000,313.95,370.46,0,0,0,0.000,91,91,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(222,'CMP',2,'001','PR','0000000346',366.000,366.000,6,'UND',4.3200,0.00,4.3200,5.0976,0.00,0.00,0,0.00,0,0.00,0.0000,263.52,310.95,0,0,0,0.000,61,61,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(222,'CMP',2,'001','PR','0000000124',366.000,366.000,6,'UND',5.1600,0.00,5.1600,6.0888,0.00,0.00,0,0.00,0,0.00,0.0000,314.76,371.42,0,0,0,0.000,61,61,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(222,'CMP',2,'001','PR','0000000137',120.000,120.000,6,'UND',15.1100,0.00,15.1100,17.8298,0.00,0.00,0,0.00,0,0.00,0.0000,302.20,356.60,0,0,0,0.000,20,20,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(222,'CMP',2,'001','PR','0000000239',100.000,100.000,1,'UND',3.4400,0.00,3.4400,4.0592,0.00,0.00,0,0.00,0,0.00,0.0000,344.00,405.92,0,0,0,0.000,100,100,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(222,'CMP',2,'001','PR','0000000249',200.000,200.000,1,'UND',4.0800,0.00,4.0800,4.8144,0.00,0.00,0,0.00,0,0.00,0.0000,816.00,962.88,0,0,0,0.000,200,200,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(240,'CMP',7,'002','TP','0000000597',200.000,200.000,1,'UND',0.0000,0.00,17.2000,20.2960,0.00,0.00,0,0.00,0,0.00,0.0000,3440.00,4059.20,0,0,0,0.000,200,200,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(243,'CMP',6,'002','TP','0000000129',1200.000,1200.000,6,'UND',0.0000,0.00,7.6100,8.9798,0.00,0.00,0,0.00,0,0.00,0.0000,1522.00,1795.96,0,0,0,0.000,200,200,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(269,'CMP',6,'001','PR','0000000019',360.000,360.000,6,'UND',2.8800,0.00,2.8800,3.3984,0.00,0.00,0,0.00,0,0.00,0.0000,172.80,203.90,0,0,0,0.000,60,60,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(269,'CMP',6,'001','PR','0000000018',360.000,360.000,6,'UND',3.4300,0.00,3.4300,4.0474,0.00,0.00,0,0.00,0,0.00,0.0000,205.80,242.84,0,0,0,0.000,60,60,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(269,'CMP',6,'001','PR','0000000017',300.000,300.000,6,'UND',4.0100,0.00,4.0100,4.7318,0.00,0.00,0,0.00,0,0.00,0.0000,200.50,236.59,0,0,0,0.000,50,50,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(269,'CMP',6,'001','PR','0000000015',240.000,240.000,6,'UND',4.3500,0.00,4.3500,5.1330,0.00,0.00,0,0.00,0,0.00,0.0000,174.00,205.32,0,0,0,0.000,40,40,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(269,'CMP',6,'001','PR','0000000014',300.000,300.000,6,'UND',5.2500,0.00,5.2500,6.1950,0.00,0.00,0,0.00,0,0.00,0.0000,262.50,309.75,0,0,0,0.000,50,50,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(269,'CMP',6,'001','PR','0000000061',180.000,180.000,6,'UND',2.7700,0.00,2.7700,3.2686,0.00,0.00,0,0.00,0,0.00,0.0000,83.10,98.06,0,0,0,0.000,30,30,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(269,'CMP',6,'001','PR','0000000064',360.000,360.000,6,'UND',2.1500,0.00,2.1500,2.5370,0.00,0.00,0,0.00,0,0.00,0.0000,129.00,152.22,0,0,0,0.000,60,60,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(269,'CMP',6,'001','PR','0000000068',600.000,600.000,6,'UND',1.4000,0.00,1.4000,1.6520,0.00,0.00,0,0.00,0,0.00,0.0000,140.00,165.20,0,0,0,0.000,100,100,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(269,'CMP',6,'001','PR','0000000050',120.000,120.000,6,'UND',5.8500,0.00,5.8500,6.9030,0.00,0.00,0,0.00,0,0.00,0.0000,117.00,138.06,0,0,0,0.000,20,20,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(271,'CMP',5,'001','PR','0000000054',180.000,180.000,6,'UND',4.2600,0.00,4.2600,5.0268,0.00,0.00,0,0.00,0,0.00,0.0000,127.80,150.80,0,0,0,0.000,30,30,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,3,0),(271,'CMP',5,'001','PR','0000000065',300.000,300.000,6,'UND',1.8300,0.00,1.8300,2.1594,0.00,0.00,0,0.00,0,0.00,0.0000,91.50,107.97,0,0,0,0.000,50,50,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,3,0),(271,'CMP',5,'001','PR','0000000074',300.000,300.000,6,'UND',2.9500,0.00,2.9500,3.4810,0.00,0.00,0,0.00,0,0.00,0.0000,147.50,174.05,0,0,0,0.000,50,50,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,3,0),(271,'CMP',5,'001','PR','0000000072',300.000,300.000,6,'UND',5.0600,0.00,5.0600,5.9708,0.00,0.00,0,0.00,0,0.00,0.0000,253.00,298.54,0,0,0,0.000,50,50,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,3,0),(271,'CMP',5,'001','PR','0000000027',300.000,300.000,6,'UND',2.6500,0.00,2.6500,3.1270,0.00,0.00,0,0.00,0,0.00,0.0000,132.50,156.35,0,0,0,0.000,50,50,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,3,0),(271,'CMP',5,'001','PR','0000000049',60.000,60.000,6,'UND',8.6700,0.00,8.6700,10.2306,0.00,0.00,0,0.00,0,0.00,0.0000,86.70,102.31,0,0,0,0.000,10,10,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,3,0),(271,'CMP',5,'001','PR','0000000055',180.000,180.000,6,'UND',3.5800,0.00,3.5800,4.2244,0.00,0.00,0,0.00,0,0.00,0.0000,107.40,126.73,0,0,0,0.000,30,30,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,3,0),(494,'CMP',13,'002','TP','0000000333',5.000,5.000,1,'UND',320.0000,0.00,320.0000,320.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1600.00,1600.00,0,0,0,0.000,5,5,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(494,'CMP',13,'002','TP','0000000378',30.000,30.000,6,'UND',295.0000,0.00,295.0000,348.1000,0.00,0.00,0,0.00,0,0.00,0.0000,1475.00,1740.50,0,0,0,0.000,5,5,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(499,'CMP',18,'002','TP','0000000389',180.000,180.000,6,'UND',55.0700,0.00,55.0700,64.9826,0.00,0.00,0,0.00,0,0.00,0.0000,1652.10,1949.48,0,0,0,0.000,30,30,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(499,'CMP',18,'002','TP','0000000338',60.000,60.000,6,'UND',71.9300,0.00,71.9300,84.8774,0.00,0.00,0,0.00,0,0.00,0.0000,719.30,848.77,0,0,0,0.000,10,10,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(499,'CMP',18,'002','TP','0000000333',30.000,30.000,1,'UND',63.6100,0.00,63.6100,75.0598,0.00,0.00,0,0.00,0,0.00,0.0000,1908.30,2251.79,0,0,0,0.000,30,30,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(499,'CMP',18,'002','TP','0000000386',60.000,60.000,6,'UND',85.1500,0.00,85.1500,100.4770,0.00,0.00,0,0.00,0,0.00,0.0000,851.50,1004.77,0,0,0,0.000,10,10,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(499,'CMP',18,'002','TP','0000000618',30.000,30.000,1,'UND',52.8500,0.00,52.8500,62.3630,0.00,0.00,0,0.00,0,0.00,0.0000,1585.50,1870.89,0,0,0,0.000,30,30,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,1),(505,'CMP',18,'002','TP','0000000389',180.000,180.000,6,'UND',55.0700,0.00,55.0700,64.9826,0.00,0.00,0,0.00,0,0.00,0.0000,1652.10,1949.48,0,0,0,0.000,30,30,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(505,'CMP',18,'002','TP','0000000338',60.000,60.000,6,'UND',71.9300,0.00,71.9300,84.8774,0.00,0.00,0,0.00,0,0.00,0.0000,719.30,848.77,0,0,0,0.000,10,10,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(505,'CMP',18,'002','TP','0000000333',30.000,30.000,1,'UND',63.6100,0.00,63.6100,75.0598,0.00,0.00,0,0.00,0,0.00,0.0000,1908.30,2251.79,0,0,0,0.000,30,30,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(505,'CMP',18,'002','TP','0000000386',60.000,60.000,6,'UND',85.1500,0.00,85.1500,100.4770,0.00,0.00,0,0.00,0,0.00,0.0000,851.50,1004.77,0,0,0,0.000,10,10,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(505,'CMP',18,'002','TP','0000000618',30.000,30.000,1,'UND',52.8500,0.00,52.8500,62.3630,0.00,0.00,0,0.00,0,0.00,0.0000,1585.50,1870.89,0,0,0,0.000,30,30,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,1),(541,'CMP',13,'002','TP','0000000333',5.000,5.000,1,'UND',320.0000,0.00,320.0000,320.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1600.00,1600.00,0,0,0,0.000,5,5,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(541,'CMP',13,'002','TP','0000000378',30.000,30.000,6,'UND',295.0000,0.00,295.0000,348.1000,0.00,0.00,0,0.00,0,0.00,0.0000,1475.00,1740.50,0,0,0,0.000,5,5,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(554,'CMP',23,'001','PR','0000000151',600.000,600.000,6,'UND',5.1900,0.00,5.1900,6.1242,0.00,0.00,0,0.00,0,0.00,0.0000,519.00,612.42,0,0,0,0.000,100,100,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(554,'CMP',23,'001','PR','0000000152',600.000,600.000,6,'UND',4.0700,0.00,4.0700,4.8026,0.00,0.00,0,0.00,0,0.00,0.0000,407.00,480.26,0,0,0,0.000,100,100,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(554,'CMP',23,'001','PR','0000000160',234.000,234.000,6,'UND',6.6500,0.00,6.6500,7.8470,0.00,0.00,0,0.00,0,0.00,0.0000,259.35,306.03,0,0,0,0.000,39,39,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(559,'CMP',22,'001','PR','0000000109',1800.000,1800.000,6,'UND',8.6900,0.00,8.6900,10.2542,0.00,0.00,0,0.00,0,0.00,0.0000,2607.00,3076.26,0,0,0,0.000,300,300,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(559,'CMP',22,'001','PR','0000000105',2400.000,2400.000,6,'UND',5.1300,0.00,5.1300,6.0534,0.00,0.00,0,0.00,0,0.00,0.0000,2052.00,2421.36,0,0,0,0.000,400,400,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(559,'CMP',22,'001','PR','0000000160',366.000,366.000,6,'UND',6.6500,0.00,6.6500,7.8470,0.00,0.00,0,0.00,0,0.00,0.0000,405.65,478.67,0,0,0,0.000,61,61,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(592,'CMP',15,'001','PR','0000000184',800.000,800.000,8,'UND',35.2700,0.00,35.2700,41.6186,0.00,0.00,0,0.00,0,0.00,0.0000,3527.00,4161.86,0,0,0,0.000,100,100,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(593,'CMP',23,'002','TP','0000000130',756.000,756.000,6,'UND',11.6400,0.00,11.6400,13.7352,0.00,0.00,0,0.00,0,0.00,0.0000,1466.64,1730.64,0,0,0,0.000,126,126,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(593,'CMP',23,'002','TP','0000000560',504.000,504.000,6,'UND',13.6300,0.00,13.6300,16.0834,0.00,0.00,0,0.00,0,0.00,0.0000,1144.92,1351.01,0,0,0,0.000,84,84,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(593,'CMP',23,'002','TP','0000000441',504.000,504.000,6,'UND',15.1400,0.00,15.1400,17.8652,0.00,0.00,0,0.00,0,0.00,0.0000,1271.76,1500.68,0,0,0,0.000,84,84,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(593,'CMP',23,'002','TP','0000000341',600.000,600.000,6,'UND',11.4500,0.00,11.4500,13.5110,0.00,0.00,0,0.00,0,0.00,0.0000,1145.00,1351.10,0,0,0,0.000,100,100,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(593,'CMP',23,'002','TP','0000000113',420.000,420.000,6,'UND',18.3400,0.00,18.3400,21.6412,0.00,0.00,0,0.00,0,0.00,0.0000,1283.80,1514.88,0,0,0,0.000,70,70,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(601,'CMP',25,'001','PR','0000000620',200.000,200.000,1,'UND',26.5000,0.00,22.4576,26.5000,0.00,0.00,0,0.00,0,0.00,0.0000,4491.53,5300.00,0,0,0,0.000,200,200,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(615,'CMP',23,'002','TP','0000000130',756.000,756.000,6,'UND',11.6400,0.00,11.6400,13.7352,0.00,0.00,0,0.00,0,0.00,0.0000,1466.64,1730.64,0,0,0,0.000,126,126,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(615,'CMP',23,'002','TP','0000000560',504.000,504.000,6,'UND',13.6300,0.00,13.6300,16.0834,0.00,0.00,0,0.00,0,0.00,0.0000,1144.92,1351.01,0,0,0,0.000,84,84,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(615,'CMP',23,'002','TP','0000000441',504.000,504.000,6,'UND',15.1400,0.00,15.1400,17.8652,0.00,0.00,0,0.00,0,0.00,0.0000,1271.76,1500.68,0,0,0,0.000,84,84,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(615,'CMP',23,'002','TP','0000000341',600.000,600.000,6,'UND',11.4500,0.00,11.4500,13.5110,0.00,0.00,0,0.00,0,0.00,0.0000,1145.00,1351.10,0,0,0,0.000,100,100,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(615,'CMP',23,'002','TP','0000000113',420.000,420.000,6,'UND',18.3400,0.00,18.3400,21.6412,0.00,0.00,0,0.00,0,0.00,0.0000,1283.80,1514.88,0,0,0,0.000,70,70,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(670,'CMP',27,'001','PR','0000000622',1200.000,1200.000,6,'UND',4.5746,0.00,4.5746,5.3980,0.00,0.00,0,0.00,0,0.00,0.0000,914.92,1079.61,0,0,0,0.000,200,200,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(670,'CMP',27,'001','PR','0000000625',540.000,540.000,6,'UND',6.9356,0.00,6.9356,8.1840,0.00,0.00,0,0.00,0,0.00,0.0000,624.20,736.56,0,0,0,0.000,90,90,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(670,'CMP',27,'001','PR','0000000624',600.000,600.000,6,'UND',21.6551,0.00,21.6551,25.5530,0.00,0.00,0,0.00,0,0.00,0.0000,2165.51,2555.30,0,0,0,0.000,100,100,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(670,'CMP',27,'001','PR','0000000626',522.000,522.000,6,'UND',0.0000,0.00,6.5290,7.7042,0.00,0.00,0,0.00,0,0.00,0.0000,568.02,670.26,0,0,0,0.000,87,87,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(670,'CMP',27,'001','PR','0000000596',1200.000,1200.000,6,'UND',6.2501,0.00,6.2501,7.3751,0.00,0.00,0,0.00,0,0.00,0.0000,1250.02,1475.02,0,0,0,0.000,200,200,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(923,'CMP',31,'002','TP','0000000328',480.000,480.000,6,'UND',20.9900,0.00,20.9900,24.7682,0.00,0.00,0,0.00,0,0.00,0.0000,1679.20,1981.46,0,0,0,0.000,80,80,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(923,'CMP',31,'002','TP','0000000115',480.000,480.000,6,'UND',22.6800,0.00,22.6800,26.7624,0.00,0.00,0,0.00,0,0.00,0.0000,1814.40,2140.99,0,0,0,0.000,80,80,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(923,'CMP',31,'002','TP','0000000138',240.000,240.000,6,'UND',30.5900,0.00,30.5900,36.0962,0.00,0.00,0,0.00,0,0.00,0.0000,1223.60,1443.85,0,0,0,0.000,40,40,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(923,'CMP',31,'002','TP','0000000373',120.000,120.000,6,'UND',45.4300,0.00,45.4300,53.6074,0.00,0.00,0,0.00,0,0.00,0.0000,908.60,1072.15,0,0,0,0.000,20,20,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(948,'CMP',43,'002','TP','0000000597',200.000,200.000,1,'UND',17.8900,0.00,17.8900,21.1102,0.00,0.00,0,0.00,0,0.00,0.0000,3578.00,4222.04,0,0,0,0.000,200,200,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(26,'CMP',4,'001','PR','0010000004',33.000,33.000,1000,'MMLL',850.0000,0.00,720.3390,850.0000,380.00,0.00,0,0.00,0,0.00,0.0000,23771.19,28050.00,0,0,1,0.000,33,33,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(28,'CMP',8,'001','PR','0010000004',1.000,1.000,1000,'MMLL',850.0000,0.00,720.3390,850.0000,0.00,0.00,0,0.00,0,0.00,0.0000,720.34,850.00,0,0,1,0.000,1,1,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(48,'CMP',36,'001','PR','0010000003',200.000,200.000,50,'BLS',87.2462,0.00,73.9375,87.2462,0.00,0.00,0,0.00,0,348.98,0.0000,14787.49,17449.24,0,0,1,0.000,200,200,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(60,'CMP',38,'001','PR','0010000003',800.000,800.000,50,'BLS',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,16,16,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(69,'CMP',35,'001','PR','0010000015',20000.000,20000.000,1000,'MMLL',560.0000,0.00,474.5763,560.0000,0.00,0.00,0,0.00,0,0.00,0.0000,9491.53,11200.00,0,0,0,0.000,20,20,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(87,'CMP',45,'001','PR','0010000001',3648.000,3648.000,48,'CJA',125.6600,0.00,106.4915,125.6600,0.00,0.00,0,0.00,0,0.00,0.0000,8093.36,9550.16,0,0,0,0.000,76,76,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(34,'CMP',1,'001','PR','0000002299',100.000,100.000,1,'UND',1.9000,0.00,1.6102,1.9000,0.00,0.00,0,0.00,0,0.00,0.0000,161.02,190.00,0,0,1,0.000,100,100,0,NULL,1,3.5000,3.5000,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(34,'CMP',1,'001','PR','0000002294',100.000,100.000,1,'UND',1.9000,0.00,1.6102,1.9000,0.00,0.00,0,0.00,0,0.00,0.0000,161.02,190.00,0,0,1,0.000,100,100,0,NULL,2,4.5000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(39,'CMP',1,'001','PR','0000002299',100.000,100.000,1,'UND',1.9000,0.00,1.6102,1.9000,0.00,0.00,0,0.00,0,0.00,0.0000,161.02,190.00,0,0,1,0.000,100,100,0,NULL,1,3.5000,3.5000,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,3,0),(39,'CMP',1,'001','PR','0000002294',100.000,100.000,1,'UND',1.9000,0.00,1.6102,1.9000,0.00,0.00,0,0.00,0,0.00,0.0000,161.02,190.00,0,0,1,0.000,100,100,0,NULL,2,4.5000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,3,0),(42,'CMP',1,'001','PR','0000002299',100.000,100.000,1,'UND',1.9000,0.00,1.6102,1.9000,0.00,0.00,0,0.00,0,0.00,0.0000,161.02,190.00,0,0,1,0.000,100,100,0,NULL,1,3.5000,3.5000,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(42,'CMP',1,'001','PR','0000002294',100.000,100.000,1,'UND',1.9000,0.00,1.6102,1.9000,0.00,0.00,0,0.00,0,0.00,0.0000,161.02,190.00,0,0,1,0.000,100,100,0,NULL,2,4.5000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(221,'CMP',0,'001','PR','0000003711',12.000,12.000,1,'UND',49.8583,0.00,49.8583,58.8328,0.00,0.00,0,0.00,0,0.00,0.0000,598.30,705.99,0,0,0,0.000,12,12,0,NULL,1,70.0000,0.0000,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,47.67,0.00,59.51,0.00,1,0),(242,'CMP',4,'001','PR','0010006988',5.000,5.000,1,'UND',30.0000,0.00,25.4237,30.0000,0.00,0.00,0,0.00,0,0.00,0.0000,127.12,150.00,0,0,0,0.000,5,5,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(242,'CMP',4,'001','PR','0010006989',24.000,24.000,1,'UND',21.0000,0.00,17.7966,21.0000,0.00,0.00,0,0.00,0,0.00,0.0000,427.12,504.00,0,0,0,0.000,24,24,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(242,'CMP',4,'001','PR','0000004287',12.000,12.000,1,'UND',18.0000,0.00,15.2542,18.0000,0.00,0.00,0,0.00,0,0.00,0.0000,183.05,216.00,0,0,0,0.000,12,12,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(242,'CMP',4,'001','PR','0000003699',10.000,10.000,1,'UND',8.4000,0.00,7.1186,8.4000,0.00,0.00,0,0.00,0,0.00,0.0000,71.19,84.00,0,0,0,0.000,10,10,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(242,'CMP',4,'001','PR','0010006990',3.000,3.000,1,'UND',38.0000,0.00,32.2034,38.0000,0.00,0.00,0,0.00,0,0.00,0.0000,96.61,114.00,0,0,0,0.000,3,3,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(242,'CMP',4,'001','PR','0010006991',3.000,3.000,1,'UND',80.0000,0.00,67.7966,80.0000,0.00,0.00,0,0.00,0,0.00,0.0000,203.39,240.00,0,0,0,0.000,3,3,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(242,'CMP',4,'001','PR','0010006992',6.000,6.000,1,'UND',41.0000,0.00,34.7458,41.0000,0.00,0.00,0,0.00,0,0.00,0.0000,208.47,246.00,0,0,0,0.000,6,6,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(242,'CMP',4,'001','PR','0000005380',100.000,100.000,1,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,211.86,250.00,0,0,0,0.000,100,100,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(242,'CMP',4,'001','PR','0000002901',60.000,60.000,1,'UND',4.0000,0.00,3.3898,4.0000,0.00,0.00,0,0.00,0,0.00,0.0000,203.39,240.00,0,0,0,0.000,60,60,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(242,'CMP',4,'001','PR','0000002529',12.000,12.000,1,'UND',12.0000,0.00,10.1695,12.0000,0.00,0.00,0,0.00,0,0.00,0.0000,122.03,144.00,0,0,0,0.000,12,12,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(242,'CMP',4,'001','PR','0010006993',24.000,24.000,1,'UND',8.5000,0.00,7.2034,8.5000,0.00,0.00,0,0.00,0,0.00,0.0000,172.88,204.00,0,0,0,0.000,24,24,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(321,'CMP',0,'001','PR','0010007033',6.000,6.000,1,'UND',6.5667,0.00,5.5650,6.5667,0.00,0.00,0,0.00,0,0.00,0.0000,33.39,39.40,0,0,0,0.000,6,6,0,NULL,1,35.0000,0.0000,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(324,'CMP',0,'001','PR','0010007033',6.000,6.000,1,'UND',6.5667,0.00,5.5650,6.5667,0.00,0.00,0,0.00,0,0.00,0.0000,33.39,39.40,0,0,0,0.000,6,6,0,NULL,1,35.0000,0.0000,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(324,'CMP',0,'001','PR','0000006879',12.000,12.000,1,'UND',50.3408,0.00,42.6617,50.3408,0.00,0.00,0,0.00,0,0.00,0.0000,511.94,604.09,0,0,0,0.000,12,12,0,NULL,2,215.0000,200.0000,215.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(324,'CMP',0,'001','PR','0010007034',3.000,3.000,1,'UND',118.8400,0.00,100.7119,118.8400,0.00,0.00,0,0.00,0,0.00,0.0000,302.14,356.52,0,0,0,0.000,3,3,0,NULL,3,560.0000,0.0000,540.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(324,'CMP',0,'001','PR','0010007035',3.000,3.000,1,'UND',579.6867,0.00,491.2599,579.6867,0.00,0.00,0,0.00,0,0.00,0.0000,1473.78,1739.06,0,0,1,0.000,3,3,0,NULL,4,2800.0000,0.0000,2700.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(324,'CMP',0,'001','PR','0010007036',1.000,1.000,1,'UND',62.8900,0.00,53.2966,62.8900,0.00,0.00,0,0.00,0,0.00,0.0000,53.30,62.89,0,0,0,0.000,1,1,0,NULL,5,295.0000,0.0000,280.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(324,'CMP',0,'001','PR','0000004277',2.000,2.000,1,'UND',72.2100,0.00,61.1949,72.2100,0.00,0.00,0,0.00,0,0.00,0.0000,122.39,144.42,0,0,0,0.000,2,2,0,NULL,6,350.0000,348.0000,345.0000,340.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(324,'CMP',0,'001','PR','0000005618',1.000,1.000,1,'UND',114.3800,0.00,96.9322,114.3800,0.00,0.00,0,0.00,0,0.00,0.0000,96.93,114.38,0,0,0,0.000,1,1,0,NULL,7,560.0000,555.0000,550.0000,540.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(324,'CMP',0,'001','PR','0000004276',1.000,1.000,1,'UND',164.5500,0.00,139.4492,164.5500,0.00,0.00,0,0.00,0,0.00,0.0000,139.45,164.55,0,0,0,0.000,1,1,0,NULL,8,780.0000,945.0000,750.0000,900.0000,0.0000,0.0000,0.0000,0.0000,1234.27,0.00,1174.11,0.00,1,0),(366,'CMP',45,'001','SL','0010007064',6000.000,6000.000,1,'UND',0.5600,0.00,0.4746,0.5600,0.21,0.00,0,0.00,0,0.00,0.0000,2847.46,3360.00,0,0,0,0.000,6000,6000,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(366,'CMP',45,'001','SL','0010007065',7000.000,7000.000,1,'UND',0.4200,0.00,0.3559,0.4200,0.00,0.00,0,0.00,0,0.00,0.0000,2491.53,2940.00,0,0,0,0.000,7000,7000,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(504,'CMP',59,'001','PR','0000006745',80.000,80.000,1,'UND',11.0000,0.00,9.3220,11.0000,0.00,0.00,0,0.00,0,0.00,0.0000,745.76,880.00,0,0,0,0.000,80,80,0,NULL,1,18.0000,17.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(504,'CMP',59,'001','PR','0010007098',15.000,15.000,1,'UND',20.0000,0.00,16.9492,20.0000,0.00,0.00,0,0.00,0,0.00,0.0000,254.24,300.00,0,0,0,0.000,15,15,0,NULL,2,32.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(584,'CMP',0,'001','PR','0000001325',50.000,50.000,1,'UND',1.0300,0.00,0.8729,1.0300,0.00,0.00,0,0.00,0,0.00,0.0000,43.64,51.50,0,0,0,0.000,50,50,0,NULL,1,2.0000,2.0000,1.8000,0.0000,0.0000,0.0000,0.0000,0.0000,94.17,0.00,74.76,0.00,1,0),(683,'CMP',0,'001','PR','0000006278',28.000,28.000,1,'UND',40.5764,0.00,40.5764,47.8802,0.00,0.00,0,0.00,0,0.00,0.0000,1136.14,1340.65,0,0,0,0.000,28,28,0,NULL,1,58.0000,57.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(752,'CMP',0,'001','PR','0000002097',10.000,10.000,1,'UND',9.6000,0.00,9.6000,11.3280,0.00,0.00,0,0.00,0,0.00,0.0000,96.00,113.28,0,0,1,0.000,10,10,0,NULL,1,18.0000,17.0000,16.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(760,'CMP',4,'001','PR','0010006988',5.000,5.000,1,'UND',30.0000,0.00,25.4237,30.0000,0.00,0.00,0,0.00,0,0.00,0.0000,127.12,150.00,0,0,0,0.000,5,5,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(760,'CMP',4,'001','PR','0010006989',24.000,24.000,1,'UND',21.0000,0.00,17.7966,21.0000,0.00,0.00,0,0.00,0,0.00,0.0000,427.12,504.00,0,0,0,0.000,24,24,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(760,'CMP',4,'001','PR','0000004287',12.000,12.000,1,'UND',18.0000,0.00,15.2542,18.0000,0.00,0.00,0,0.00,0,0.00,0.0000,183.05,216.00,0,0,0,0.000,12,12,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(760,'CMP',4,'001','PR','0000003699',10.000,10.000,1,'UND',8.4000,0.00,7.1186,8.4000,0.00,0.00,0,0.00,0,0.00,0.0000,71.19,84.00,0,0,0,0.000,10,10,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(760,'CMP',4,'001','PR','0010006990',3.000,3.000,1,'UND',38.0000,0.00,32.2034,38.0000,0.00,0.00,0,0.00,0,0.00,0.0000,96.61,114.00,0,0,0,0.000,3,3,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(760,'CMP',4,'001','PR','0010006991',3.000,3.000,1,'UND',80.0000,0.00,67.7966,80.0000,0.00,0.00,0,0.00,0,0.00,0.0000,203.39,240.00,0,0,0,0.000,3,3,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(760,'CMP',4,'001','PR','0010006992',6.000,6.000,1,'UND',41.0000,0.00,34.7458,41.0000,0.00,0.00,0,0.00,0,0.00,0.0000,208.47,246.00,0,0,0,0.000,6,6,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(760,'CMP',4,'001','PR','0000005380',100.000,100.000,1,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,211.86,250.00,0,0,0,0.000,100,100,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(760,'CMP',4,'001','PR','0000002901',60.000,60.000,1,'UND',4.0000,0.00,3.3898,4.0000,0.00,0.00,0,0.00,0,0.00,0.0000,203.39,240.00,0,0,0,0.000,60,60,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(760,'CMP',4,'001','PR','0000002529',12.000,12.000,1,'UND',12.0000,0.00,10.1695,12.0000,0.00,0.00,0,0.00,0,0.00,0.0000,122.03,144.00,0,0,0,0.000,12,12,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(760,'CMP',4,'001','PR','0010006993',24.000,24.000,1,'UND',8.5000,0.00,7.2034,8.5000,0.00,0.00,0,0.00,0,0.00,0.0000,172.88,204.00,0,0,0,0.000,24,24,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(791,'CMP',0,'001','PR','0000002096',10.000,10.000,1,'UND',11.8000,0.00,10.0000,11.8000,0.00,0.00,0,0.00,0,0.00,0.0000,100.00,118.00,0,0,1,0.000,10,10,0,NULL,1,22.0000,20.0000,18.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(791,'CMP',0,'001','PR','0000005109',20.000,20.000,1,'UND',9.0000,0.00,7.6271,9.0000,0.00,0.00,0,0.00,0,0.00,0.0000,152.54,180.00,0,0,1,0.000,20,20,0,NULL,2,16.0000,15.0000,14.5000,14.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0);
/*!40000 ALTER TABLE `td_compra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `td_cuenta`
--

DROP TABLE IF EXISTS `td_cuenta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `td_cuenta` (
  `IdSesion` int NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `codigo_cuenta` varchar(15) NOT NULL,
  `NDocumento` varchar(30) NOT NULL,
  `Fecha` date NOT NULL,
  `IdOperacion` varchar(3) NOT NULL,
  `Abono_Soles` double(12,2) NOT NULL DEFAULT '0.00',
  `Cargo_Soles` double(12,2) NOT NULL DEFAULT '0.00',
  `Saldo_Soles` double(12,2) NOT NULL DEFAULT '0.00',
  `Abono_Dolar` double(12,2) NOT NULL DEFAULT '0.00',
  `Cargo_Dolar` double(12,2) NOT NULL DEFAULT '0.00',
  `Saldo_Dolar` double(12,2) NOT NULL DEFAULT '0.00',
  `IdCtaPartida` varchar(15) NOT NULL,
  `Moneda` smallint NOT NULL,
  `TC` double(10,3) NOT NULL DEFAULT '0.000',
  `Automatico` tinyint(1) NOT NULL DEFAULT '0',
  `IdDocFis_Mov` tinyint DEFAULT NULL,
  `NDocumento_Mov` varchar(25) DEFAULT NULL,
  `Fecha_Mov` datetime DEFAULT NULL,
  `MedioPago` smallint DEFAULT NULL,
  `NOperacion` varchar(12) DEFAULT NULL,
  `Entidad_Bancaria` varchar(30) DEFAULT NULL,
  `CtaCte` varchar(30) DEFAULT NULL,
  `Lugar` varchar(30) DEFAULT NULL,
  `Obs` varchar(255) DEFAULT NULL,
  `DT` datetime NOT NULL,
  `IdUsuario` smallint NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  KEY `IdTienda` (`IdTienda`),
  KEY `IdCuenta` (`codigo_cuenta`),
  KEY `IdOperacion` (`IdOperacion`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `td_cuenta`
--

LOCK TABLES `td_cuenta` WRITE;
/*!40000 ALTER TABLE `td_cuenta` DISABLE KEYS */;
/*!40000 ALTER TABLE `td_cuenta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `td_factu`
--

DROP TABLE IF EXISTS `td_factu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `td_factu` (
  `IdSesion` int NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdVenta` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `Recogido` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL DEFAULT '1',
  `DescriPrec` varchar(30) NOT NULL,
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `PrecioIGV` double(10,4) NOT NULL DEFAULT '0.0000',
  `PDcto` double DEFAULT '0',
  `Dcto` double(10,2) DEFAULT '0.00',
  `PPercepcion` double DEFAULT '0',
  `Percepcion` double(10,2) DEFAULT '0.00',
  `Margen` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `SubTotalIGV` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `IAR` double DEFAULT '0',
  `ISC` double DEFAULT '0',
  `GEL` tinyint DEFAULT '0',
  `Peso` double(10,3) DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `Unid_Reco` double NOT NULL DEFAULT '0',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `Descripcion` varchar(500) DEFAULT NULL COMMENT 'Para el Servicio',
  `IdDocFis_Rel` tinyint DEFAULT NULL,
  `IdDoc_Rel` int DEFAULT NULL,
  `NItem` int NOT NULL DEFAULT '0',
  `IdUsuario` smallint DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdVenta` (`IdVenta`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdSesion` (`IdSesion`,`IdWindow`),
  KEY `IdSesion_2` (`IdSesion`,`IdWindow`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `td_factu`
--

LOCK TABLES `td_factu` WRITE;
/*!40000 ALTER TABLE `td_factu` DISABLE KEYS */;
INSERT INTO `td_factu` (`IdSesion`, `IdWindow`, `IdVenta`, `IdTienda`, `IdAlmacen`, `IdProducto`, `Cantidad`, `Recogido`, `CapaPrec`, `DescriPrec`, `Precio`, `PrecioIGV`, `PDcto`, `Dcto`, `PPercepcion`, `Percepcion`, `Margen`, `SubTotal`, `SubTotalIGV`, `Costo`, `IAR`, `ISC`, `GEL`, `Peso`, `Unid`, `Unid_Reco`, `Bonificacion`, `Descripcion`, `IdDocFis_Rel`, `IdDoc_Rel`, `NItem`, `IdUsuario`, `Eliminado`) VALUES (248,'VTA',228,'002','TP','0000000153',6.400,6.400,6.4,'UND',19.0000,19.0000,0,0.00,0,0.00,4.5600,19.00,19.00,14.4400,0,0,0,0.000,1,1,0,NULL,0,0,2,4,0),(343,'VTA',374,'002','TP','0000000028',6.000,6.000,6,'UND',19.0000,19.0000,0,0.00,0,0.00,1.8900,19.00,19.00,17.1100,0,0,0,0.000,1,1,0,NULL,0,0,1,4,0),(374,'VTA',0,'001','PR','0000000129',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,4.9400,34.00,34.00,29.0586,0,0,1,0.000,1,1,0,NULL,0,0,6,2,0),(537,'VTA',743,'002','TP','0000000410',6.000,6.000,6,'UND',26.5000,26.5000,0,0.00,0,0.00,2.2300,26.50,26.50,24.2721,0,0,0,0.000,1,1,0,NULL,0,0,1,4,0),(709,'VTA',1130,'002','TP','0000000063',1.000,1.000,1,'MTS',4.0000,4.0000,0,0.00,0,0.00,1.9300,4.00,4.00,2.0733,0,0,0,0.000,1,1,0,NULL,0,0,1,4,0),(921,'VTA',1311,'002','TP','0000000048',3.000,3.000,1,'MTS',10.0000,10.0000,0,0.00,0,0.00,7.8100,30.00,30.00,7.3983,0,0,0,0.000,3,3,0,NULL,0,0,3,4,0),(190,'VTA',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',0,0,2,3,1),(768,'VTA',1711,'001','PR','0000000802',1.000,1.000,1,'BLS',27.0000,27.0000,0,0.00,0,0.00,1.1800,27.00,27.00,25.8188,0,0,0,0.000,1,1,0,NULL,0,0,1,2,0),(792,'VTA',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',0,0,1,2,1),(36,'VTA',1,'001','PR','0010000000',778.000,778.000,0,'SCS',1.5468,1.5468,0,0.00,0,0.00,0.0000,1203.39,1203.39,0.0000,0,0,-1,0.000,778,778,0,'POR SERVICIO DE TRANSPORTE: \r\nMAIZ AMARILLO DURO TRANSPOTADO DESDE SAN JOSE DE SISA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001-000619',0,0,1,2,1),(10,'VTA',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',0,0,1,1,1),(13,'VTA',8,'001','PR','0010000000',32.000,32.000,0,'TM.',101.6949,120.0000,0,0.00,0,0.00,0.0000,3254.24,3840.00,0.0000,0,0,-1,0.000,32,32,0,'SERVICIO DE TRANSPORTE DE:\r\nFERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA, REMITIDOD POR EL MISMO E INKA AGRI RESOURCES SAC SEGUN GRR # 1-2482 / 9-500 RESPECTIVAMENTE',0,0,1,1,0),(23,'VTA',1,'001','PR','0010000000',778.000,778.000,0,'SCS',1.5468,1.5468,0,0.00,0,0.00,0.0000,1203.39,1203.39,0.0000,0,0,-1,0.000,778,778,0,'POR SERVICIO DE TRANSPORTE: \r\nMAIZ AMARILLO DURO TRANSPOTADO DESDE SAN JOSE DE SISA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001-000619',0,0,1,1,1),(2,'VTA',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',0,0,1,1,1),(2,'SRV',1,'001','PR','0010000000',778.000,778.000,0,'SCS',1.5468,1.5468,0,0.00,0,0.00,0.0000,1203.39,1203.39,0.0000,0,0,-1,0.000,778,778,0,'POR SERVICIO DE TRANSPORTE: \r\nMAIZ AMARILLO DURO TRANSPOTADO DESDE SAN JOSE DE SISA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001-000619',NULL,NULL,1,0,1),(5,'SRV',1,'001','PR','0010000000',778.000,778.000,0,'SCS',1.5468,1.5468,0,0.00,0,0.00,0.0000,1203.39,1203.39,0.0000,0,0,-1,0.000,778,778,0,'POR SERVICIO DE TRANSPORTE: \r\nMAIZ AMARILLO DURO TRANSPOTADO DESDE SAN JOSE DE SISA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001-000619',NULL,NULL,1,0,1),(7,'SRV',1,'001','PR','0010000000',778.000,778.000,0,'SCS',1.5468,1.5468,0,0.00,0,0.00,0.0000,1203.39,1203.39,0.0000,0,0,-1,0.000,778,778,0,'POR SERVICIO DE TRANSPORTE: \r\nMAIZ AMARILLO DURO TRANSPOTADO DESDE SAN JOSE DE SISA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001-000619',NULL,NULL,1,0,1),(8,'SRV',1,'001','PR','0010000000',778.000,778.000,0,'SCS',1.5468,1.5468,0,0.00,0,0.00,0.0000,1203.39,1203.39,0.0000,0,0,-1,0.000,778,778,0,'POR SERVICIO DE TRANSPORTE: \r\nMAIZ AMARILLO DURO TRANSPOTADO DESDE SAN JOSE DE SISA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001-000619',NULL,NULL,1,0,1),(9,'SRV',1,'001','PR','0010000000',778.000,778.000,0,'SCS',1.5468,1.5468,0,0.00,0,0.00,0.0000,1203.39,1203.39,0.0000,0,0,-1,0.000,778,778,0,'POR SERVICIO DE TRANSPORTE: \r\nMAIZ AMARILLO DURO TRANSPOTADO DESDE SAN JOSE DE SISA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001-000619',NULL,NULL,1,0,1),(13,'SRV',7,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.8481,3.3607,0,0.00,0,0.00,0.0000,1042.37,1230.00,0.0000,0,0,0,0.000,366,366,0,'SERVICIO DE TRANSPORTE DE:\r\nARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMNITENTE #001-001036',NULL,NULL,1,0,0),(16,'SRV',14,'001','PR','0010000000',1000.000,1000.000,0,'UND',0.8475,1.0000,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,-1,0.000,1000,1000,0,'SERVICIO DE TRANSPORTE DE:\r\nMANTECA VEGETAL SABROPAN X 10 KG',NULL,NULL,1,0,0),(17,'SRV',4,'001','PR','0010000000',200.000,200.000,0,'UND',1.3898,1.6400,0,0.00,0,0.00,0.0000,277.97,328.00,0.0000,0,0,-1,0.000,200,200,0,'SERVICIO DE TRANSPORTE:\r\nMULTIPLACAS (SUPER BOAR), DESDE CHICLAYO HASTA CHACHAPOYAS REMITIDOS POR FERRONOR SAC SEGUN GUIA DE REMISION REMITENTE # 0025-085012',NULL,NULL,1,0,0),(18,'SRV',1,'001','PR','0010000000',0.000,0.000,0,'SCO.',1.5468,1.8252,0,0.00,0,0.00,0.0000,1203.40,1420.01,0.0000,0,0,0,0.000,778,778,0,'POR SERVICIO DE TRANSPORTE: \r\nMAIZ AMARILLO DURO TRANSPOTADO DESDE SAN JOSE DE SISA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001-000619',NULL,NULL,2,0,0),(32,'SRV',21,'001','PR','0010000000',100.089,100.089,0,'UND',130.0000,153.4000,0,0.00,0,0.00,0.0000,13011.57,15353.65,0.0000,0,0,-1,0.000,100.089,100.089,0,'SERVICIO DE TRANSPORTE DE FIERRO DECONSTRUCCIÓN  DESDE CHIMBOTE  HASTA JAEN, SEGUN GUIA REMISIÓN REMITENTE N° 001-0494246  - 0494273 - 0494397\r\n\r\n                                                            VALOR REFERENCIAL S/ 12,020.68',NULL,NULL,1,0,0),(31,'SRV',21,'001','PR','0010000000',100.089,100.089,0,'UND',130.0000,153.4000,0,0.00,0,0.00,0.0000,13011.57,15353.65,0.0000,0,0,-1,0.000,100.089,100.089,0,'SERVICIO DE TRANSPORTE DE FIERRO DECONSTRUCCIÓN  DESDE CHIMBOTE  HASTA JAEN, SEGUN GUIA REMISIÓN REMITENTE N° 001-0494246  - 0494273 - 0494397\r\n\r\n                                                            VALOR REFERENCIAL S/ 12,020.68',NULL,NULL,1,0,0),(33,'SRV',21,'001','PR','0010000000',100.089,100.089,0,'UND',130.0000,153.4000,0,0.00,0,0.00,0.0000,13011.57,15353.65,0.0000,0,0,-1,0.000,100.089,100.089,0,'SERVICIO DE TRANSPORTE DE FIERRO DECONSTRUCCIÓN  DESDE CHIMBOTE  HASTA JAEN, SEGUN GUIA REMISIÓN REMITENTE N° 001-0494246  - 0494273 - 0494397\r\n\r\n                                                            VALOR REFERENCIAL S/ 12,020.68',NULL,NULL,1,0,0),(45,'SRV',22,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,15479.08,18265.31,0.0000,0,0,0,0.000,99.865,99.865,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE HASTA CHACHAPOYAS SEGÚN GUIA DE REMISIÓN REMITENTE N° 001-0493749 / 001-0493739 /001-0494504\r\n\r\n                                                          VALOR REFERENCIAL S/ 20,866.79',NULL,NULL,2,0,0),(46,'SRV',23,'001','PR','0010000000',0.000,0.000,0,'SCO.',3.4242,3.4242,0,0.00,0,0.00,0.0000,2260.00,2260.00,0.0000,0,0,0,0.000,660,660,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDES RIOJA HASTA CHICLAYO, REMITIDOS PARA COMPANIA ARROCERA DEL PACIFICO SRL SEGUN GRR #004-5094/5103',NULL,NULL,1,0,0),(59,'SRV',40,'001','PR','0010000000',0.000,0.000,0,'UND',2.8724,3.3894,0,0.00,0,0.00,0.0000,1025.42,1210.00,0.0000,0,0,0,0.000,357,357,0,'',NULL,NULL,1,0,0),(60,'SRV',40,'001','PR','0010000000',0.000,0.000,0,'UND',2.8724,3.3894,0,0.00,0,0.00,0.0000,1025.42,1210.00,0.0000,0,0,0,0.000,357,357,0,'',NULL,NULL,1,0,0),(61,'SRV',21,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,13011.57,15353.65,0.0000,0,0,0,0.000,100.089,100.089,0,'SERVICIO DE TRANSPORTE DE FIERRO DECONSTRUCCIÓN  DESDE CHIMBOTE  HASTA JAEN, SEGUN GUIA REMISIÓN REMITENTE N° 001-0494246  - 0494273 - 0494397\r\n\r\n                                                            VALOR REFERENCIAL S/ 12,020.68',NULL,NULL,1,0,0),(63,'SRV',46,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,105.0000,0,0.00,0,0.00,0.0000,12553.80,12553.80,0.0000,0,0,0,0.000,119.56,119.56,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DESDE LA CIUDAD\r\nDE CHICLAYO HASTA LA CIUDAD  CHACHAPOYAS          ',NULL,NULL,1,0,0),(63,'SRV',46,'001','PR','0010000000',0.000,0.000,0,'TM.',80.0000,94.4000,0,0.00,0,0.00,0.0000,3066.32,3618.26,0.0000,0,0,0,0.000,38.329,38.329,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DESDE LA CIUDAD DE CHICLAYO \r\nHASTA LAS CIUDADES DE JAEN Y BAGUA',NULL,NULL,2,0,0),(65,'SRV',50,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.0197,2.3832,0,0.00,0,0.00,0.0000,864.41,1020.00,0.0000,0,0,0,0.000,428,428,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO, REMIRTIDAOS PARA MERCADO LIBRE SEGUN GRR # 2-1492',NULL,NULL,1,0,0),(69,'SRV',46,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,105.0000,0,0.00,0,0.00,0.0000,12553.80,12553.80,0.0000,0,0,0,0.000,119.56,119.56,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DESDE LA CIUDAD\r\nDE CHICLAYO HASTA LA CIUDAD  CHACHAPOYAS          ',NULL,NULL,1,0,0),(69,'SRV',46,'001','PR','0010000000',0.000,0.000,0,'TM.',80.0000,94.4000,0,0.00,0,0.00,0.0000,3066.32,3618.26,0.0000,0,0,0,0.000,38.329,38.329,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DESDE LA CIUDAD DE CHICLAYO \r\nHASTA LAS CIUDADES DE JAEN Y BAGUA',NULL,NULL,2,0,0),(81,'SRV',41,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.9275,3.4545,0,0.00,0,0.00,0.0000,966.10,1140.00,0.0000,0,0,0,0.000,330,330,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO, REMITIDOS PARA COMPANIA ARROCERA DEL PACIFICO SRL SEGUN GRR # 1-236',NULL,NULL,1,0,0),(83,'SRV',57,'001','PR','0010000000',0.000,0.000,0,'UND',2746.5000,3240.8700,0,0.00,0,0.00,0.0000,5493.00,6481.74,0.0000,0,0,0,0.000,2,2,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE # 15429173      S/ 3730.00\r\nDOCUMENTO DE TRANSPORTE # 15429871      S/ 1763.00\r\n\r\n\r\n                        VALOR REFERNCIAL  S/ 6481.74',NULL,NULL,1,0,0),(84,'SRV',57,'001','PR','0010000000',0.000,0.000,0,'UND',2746.5000,3240.8700,0,0.00,0,0.00,0.0000,5493.00,6481.74,0.0000,0,0,0,0.000,2,2,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE # 15429173      S/ 3730.00\r\nDOCUMENTO DE TRANSPORTE # 15429871      S/ 1763.00\r\n\r\n\r\n                        VALOR REFERNCIAL  S/ 6481.74',NULL,NULL,1,0,0),(85,'SRV',21,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,13011.57,15353.65,0.0000,0,0,0,0.000,100.089,100.089,0,'SERVICIO DE TRANSPORTE DE FIERRO DECONSTRUCCIÓN  DESDE CHIMBOTE  HASTA JAEN, SEGUN GUIA REMISIÓN REMITENTE N° 001-0494246  - 0494273 - 0494397\r\n\r\n                                                            VALOR REFERENCIAL S/ 12,020.68',NULL,NULL,1,0,0),(86,'SRV',43,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.5429,2.5429,0,0.00,0,0.00,0.0000,890.00,890.00,0.0000,0,0,0,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BUGUA GRANDE HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 2-234',NULL,NULL,1,0,0),(92,'SRV',62,'001','PR','0010000000',0.000,0.000,0,'TM.',101.6949,120.0000,0,0.00,0,0.00,0.0000,3559.32,4200.00,0.0000,0,0,0,0.000,35,35,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTES DESDE TRUJILLO HASTA RIOJA, REMITIDOS POR FERRETERIA AGRO COMERCIAL QUINTANA EIRL E INKA AGRI RESOURCES SAC SEGUN GRR #1-247/ 9-643 RESPECTIVAMENTE',NULL,NULL,1,0,0),(93,'SRV',47,'001','PR','0010000000',0.000,0.000,0,'TM.',84.7458,100.0000,0,0.00,0,0.00,0.0000,389.83,460.00,0.0000,0,0,0,0.000,4.6,4.6,0,'SERVICIO DE TRANSPORTE DE TEJA ANDINA Y CUMBRERAS, TIPO BARRO DESDE CHICLAYO HASTA CHACHAPOYAS REMITIDOS POR FERRONOR SAC SEGUN GRR # 25-86045',NULL,NULL,1,0,0),(98,'SRV',68,'001','PR','0010000000',0.000,0.000,0,'BLS',3.8136,4.5000,0,0.00,0,0.00,0.0000,3813.56,4500.00,0.0000,0,0,0,0.000,1000,1000,0,'DE CEMENTO PACASMAYO TRANSPORTADO DE CHICLAYO A RODRIGUEZ DE\r\n MENDOZA  REMITIDO POR FERROMAC SAC SEGUN G.R.R # 001-022112\r\n                                                                                                         001-022113',NULL,NULL,1,0,0),(99,'SRV',2,'001','PR','0010000000',0.000,0.000,0,'MMLL',169.4915,200.0000,0,0.00,0,0.00,0.0000,3389.83,4000.00,0.0000,0,0,0,0.000,20,20,0,'POR SERVICIO DE TRANSPORTE:\r\n20 MILLARES DE LADRILLO PANDERETA, TRANSPORTADOS DESDE CHICLAYO HACIA CHACHAPOYAS, REMITIDOS POR EL MISMO SEGUN GUIAS DE REMISION REMITENTE # 001-000030 / 31',NULL,NULL,1,0,0),(102,'SRV',58,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,155.0000,0,0.00,0,0.00,0.0000,5166.93,5166.93,0.0000,0,0,0,0.000,33.335,33.335,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE \r\nHASTA CHACHAPOYAS, SEGUN GUIA REMISIÓN REMITENTE N° 001-0497063\r\n\r\n                                             VALOR REFERENCIAL  S/ 6,965.34',NULL,NULL,1,0,0),(111,'SRV',59,'001','PR','0010000000',0.000,0.000,0,'TM.',150.0000,177.0000,0,0.00,0,0.00,0.0000,4994.10,5893.04,0.0000,0,0,0,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n\r\n                                  VALOR REFERENCIAL S/ 4,981.11',NULL,NULL,1,0,0),(121,'SRV',58,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,155.0000,0,0.00,0,0.00,0.0000,5166.93,5166.93,0.0000,0,0,0,0.000,33.335,33.335,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE \r\nHASTA CHACHAPOYAS, SEGUN GUIA REMISIÓN REMITENTE N° 001-0497063\r\n\r\n                                             VALOR REFERENCIAL  S/ 6,965.34',NULL,NULL,1,0,0),(127,'SRV',94,'001','PR','0010000000',0.000,0.000,0,'TM.',127.1186,150.0000,0,0.00,0,0.00,0.0000,889.83,1050.00,0.0000,0,0,0,0.000,7,7,0,'SERVICIO DE TRANSPORTE DE TUBOS CUADRADOS DE METAL DESDE TRUJILLO HASTA CHACHAPOYAS, REMITIDOS POR CONSTRUCCIONES METELICAS JP SRL SEGUN GRR # 1-166',NULL,NULL,1,0,0),(135,'NTC',0,'001','PR','0010000000',33.294,33.294,0,'TM.',177.0000,208.8600,0,0.00,0,0.00,0.0000,5893.04,6953.79,0.0000,0,0,-1,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n\r\n                                  VALOR REFERENCIAL S/ 4,981.11',NULL,NULL,7,0,0),(138,'SRV',58,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,155.0000,0,0.00,0,0.00,0.0000,5166.93,5166.93,0.0000,0,0,0,0.000,33.335,33.335,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE \r\nHASTA CHACHAPOYAS, SEGUN GUIA REMISIÓN REMITENTE N° 001-0497063\r\n\r\n                                             VALOR REFERENCIAL  S/ 6,965.34',NULL,NULL,1,0,0),(138,'NTC',102,'001','PR','0010000000',0.000,0.000,0,'TM.',150.0000,177.0000,0,0.00,0,0.00,0.0000,4994.10,5893.04,0.0000,0,0,0,0.000,33.294,33.294,0,NULL,NULL,NULL,9,1,1),(139,'NTC',102,'001','PR','0010000000',0.000,0.000,0,'TM.',150.0000,177.0000,0,0.00,0,0.00,0.0000,4994.10,5893.04,0.0000,0,0,0,0.000,33.294,33.294,0,NULL,NULL,NULL,9,1,1),(140,'SRV',87,'001','PR','0010000000',30.480,30.480,0,'TM.',157.4803,185.8268,0,0.00,0,0.00,0.0000,4800.00,5664.00,0.0000,0,0,-1,0.000,30.48,30.48,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE LA CIUDAD DE TARAPOTO \r\nHASTA  CHIMBOTE REMITIDO POR LA MISMA EMPRESA SIDERURGICA \r\nDEL PERÚ S.A.A SEGUN GUIA REMISION REMITENTE N° 021-0012580\r\n',NULL,NULL,1,0,0),(141,'SRV',82,'001','PR','0010000000',0.000,0.000,0,'SCO.',30.5085,36.0000,0,0.00,0,0.00,0.0000,9915.25,11700.00,0.0000,0,0,0,0.000,325,325,0,'SERVICIO DE TRANSPOTE DE ARROZ CASCARA DESDE RIOJA HASTA TRUJILLO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR #3-103',NULL,NULL,1,0,0),(141,'NTC',0,'001','PR','0010000000',325.000,325.000,0,'SCO.',36.0000,36.0000,0,0.00,0,0.00,0.0000,11700.00,11700.00,0.0000,0,0,-1,0.000,325,325,0,'SERVICIO DE TRANSPOTE DE ARROZ CASCARA DESDE RIOJA HASTA TRUJILLO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR #3-103',NULL,NULL,10,0,0),(142,'NTC',102,'001','','0010000000',0.000,0.000,0,'TM.',177.0000,208.8600,0,0.00,0,0.00,0.0000,5893.04,6953.79,0.0000,0,0,0,0.000,33.294,33.294,0,NULL,NULL,NULL,11,1,0),(143,'SRV',59,'001','PR','0010000000',0.000,0.000,0,'TM.',150.0000,177.0000,0,0.00,0,0.00,0.0000,4994.10,5893.04,0.0000,0,0,0,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n\r\n                                  VALOR REFERENCIAL S/ 4,981.11',NULL,NULL,1,0,0),(145,'NTC',106,'001','PR','0010000000',0.000,0.000,0,'TM.',177.0000,208.8600,0,0.00,0,0.00,0.0000,5893.04,6953.79,0.0000,0,0,0,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n\r\n                                  VALOR REFERENCIAL S/ 4,981.11',NULL,NULL,12,1,1),(145,'NTC',106,'001','','0010000000',33.294,33.294,0,'TM.',150.0000,177.0000,0,0.00,0,0.00,0.0000,4994.10,5893.04,0.0000,0,0,0,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n\r\n                                  VALOR REFERENCIAL S/ 4,981.11',NULL,NULL,13,0,0),(146,'NTC',106,'001','','0010000000',0.000,0.000,0,'TM.',150.0000,177.0000,0,0.00,0,0.00,0.0000,4994.10,5893.04,0.0000,0,0,0,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n\r\n                                  VALOR REFERENCIAL S/ 4,981.11',NULL,NULL,13,1,0),(147,'NTC',103,'001','','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5166.93,6096.98,0.0000,0,0,0,0.000,33.335,33.335,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE \r\nHASTA CHACHAPOYAS, SEGUN GUIA REMISIÓN REMITENTE N° 001-0497063\r\n\r\n                                             VALOR REFERENCIAL  S/ 6,965.34',NULL,NULL,12,1,0),(148,'NTC',105,'001','PR','0010000000',0.000,0.000,0,'SCO.',30.5085,36.0000,0,0.00,0,0.00,0.0000,9915.25,11700.00,0.0000,0,0,0,0.000,325,325,0,'SERVICIO DE TRANSPOTE DE ARROZ CASCARA DESDE RIOJA HASTA TRUJILLO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR #3-103',NULL,NULL,11,1,0),(150,'NTC',106,'001','','0010000000',0.000,0.000,0,'TM.',150.0000,177.0000,0,0.00,0,0.00,0.0000,4994.10,5893.04,0.0000,0,0,0,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAZAN - BONGARÁ, SEGÚN GUIA REMISIÓN REMITENTE N°001-0497284\r\n\r\n                                  VALOR REFERENCIAL S/ 4,981.11',NULL,NULL,13,1,0),(153,'SRV',111,'001','PR','0010000000',0.000,0.000,0,'UND',5.0847,6.0000,0,0.00,0,0.00,0.0000,813.56,960.00,0.0000,0,0,0,0.000,160,160,0,'SERVICIO DE TRANSPORTE DE TUBOS PARA DESAGUE , PARA LUZ  Y PARA AGUA DE 5\", 4\", 3\", 2\", 1\", 3/4\" Y 1/2\" DESDE TRUJILLO HASTA CHACHAPOYAS REMITIDOS POR TUBERIAS PLASTICAS SAC SEGUN GRR #1-11998 Y 11999',NULL,NULL,1,0,0),(154,'SRV',99,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.1243,2.5067,0,0.00,0,0.00,0.0000,788.14,930.00,0.0000,0,0,0,0.000,371,371,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA LAMBAYEQUE, REMITIDOS PARA MOLINERA SUDAMERICA SAC SEGUN GRR # 2-278',NULL,NULL,1,0,0),(157,'SRV',95,'001','PR','0010000000',0.000,0.000,0,'TM.',90.0000,106.2000,0,0.00,0,0.00,0.0000,801.00,945.18,0.0000,0,0,0,0.000,8.9,8.9,0,'SERVICIO DE TRANSPORTE DE HARINA Y OTROS DESDE CHICLAYO HASTA \r\nCHACHAPOYAS  SEGUN NUMEROS DE ORDEN 1905000656 Y 1905000657\r\n',NULL,NULL,1,0,0),(159,'SRV',114,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,10308.43,12163.95,0.0000,0,0,0,0.000,66.506,66.506,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE\r\nCHIMBOTE  HASTA CHACHAPOYAS, SEGUN GUIA REMISIÓN REMITENTE\r\nN° 001-0499903; 001-0499752\r\n\r\n                                           VALOR REFERENCIAL S/ 13,896.42',NULL,NULL,1,0,0),(161,'NTC',105,'001','PR','0010000000',0.000,0.000,0,'SCO.',30.5085,36.0000,0,0.00,0,0.00,0.0000,9915.25,11700.00,0.0000,0,0,0,0.000,325,325,0,'SERVICIO DE TRANSPOTE DE ARROZ CASCARA DESDE RIOJA HASTA TRUJILLO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR #3-103',NULL,NULL,11,1,0),(174,'SRV',121,'001','PR','0010000000',0.000,0.000,0,'MMLL',245.7627,290.0000,0,0.00,0,0.00,0.0000,1720.34,2030.00,0.0000,0,0,0,0.000,7,7,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR INVERSIONESLA FORMULA SAC SEGUN GRR # 2-14631',NULL,NULL,1,0,0),(207,'SRV',147,'001','PR','0010000000',0.000,0.000,0,'UND',60.0000,60.0000,0,0.00,0,0.00,0.0000,600.00,600.00,0.0000,0,0,0,0.000,10,10,0,'03 HORAS DE SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR \r\nTRASBORDOY DESESTIVA DE BOBINAS DE CABLE AUTOPORTANTE \r\nDE 12 MM Y 70 MM',NULL,NULL,1,0,0),(222,'SRV',158,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,10307.66,12163.04,0.0000,0,0,0,0.000,66.501,66.501,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA CHACHAPOYAS, SEGÚN GUIA  DE REMISIÓN REMITENTE N° 001-501858\r\n001-501717\r\n\r\n                                              VALOR REFERENCIAL S/ 13,895.38',NULL,NULL,1,0,0),(230,'SRV',171,'001','PR','0010000000',0.000,0.000,0,'MMLL',203.3898,240.0000,0,0.00,0,0.00,0.0000,203.39,240.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DELADRILLO SUPER KING KONG DESDE CHICLAYO HASTA CHACHAPOYAS, SEGUN ERRG 1-4',NULL,NULL,1,0,0),(240,'SRV',160,'001','PR','0010000000',0.000,0.000,0,'TM.',105.9322,125.0000,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,0,0.000,8,8,0,'TRANSPORTE DE LECHE GLORIA EVP. X 410 GR PROGRAMA SOCIAL \r\nA LOS DISTRITOS DE LA JALCA GRANDE, SANTO TOMAS Y COLCAMAR',NULL,NULL,1,0,0),(244,'SRV',180,'001','PR','0010000000',0.000,0.000,0,'UND',1271.1864,1500.0000,0,0.00,0,0.00,0.0000,11440.68,13500.00,0.0000,0,0,0,0.000,9,9,0,'SERVICIO DE TRANSPORTE DE CAMIONES COMPACTADOR DESDE CHACHAPOYAS HACIA LOS DISTRITOS DE: LUYA(2), MARISCAL CASTILLA(2), MAGDALENA(2) Y SAN CARLOS(3) ',NULL,NULL,1,0,0),(246,'SRV',178,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.8501,3.3631,0,0.00,0,0.00,0.0000,957.63,1130.00,0.0000,0,0,0,0.000,336,336,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 1-709',NULL,NULL,1,0,0),(247,'SRV',179,'001','PR','0010000000',0.000,0.000,0,'SCO.',3.1719,3.7429,0,0.00,0,0.00,0.0000,1110.17,1310.00,0.0000,0,0,0,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 1-629',NULL,NULL,1,0,0),(248,'SRV',181,'001','PR','0010000000',0.000,0.000,0,'SCO.',3.0456,3.5938,0,0.00,0,0.00,0.0000,974.58,1150.00,0.0000,0,0,0,0.000,320,320,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA EL MOLINO SAN NICOLAS SRL, SEGUN GRR # 2-305',NULL,NULL,1,0,0),(253,'NTC',187,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,8620.17,10171.80,0.0000,0,0,0,0.000,66.309,66.309,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAEN, SEGÚN GUIA REMISIÓN REMITENTE N° 001-0503378 - 0502752.\r\n\r\n                                              VALOR REFERENCIAL S/ 7,963.71',NULL,NULL,15,1,0),(264,'SRV',193,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4317.04,5094.11,0.0000,0,0,0,0.000,33.208,33.208,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAEN , SEGÚN GUÍA REMISIÓN N° 001-  504072\r\n\r\n                                                    VALOR REFERENCIAL  S/ 3,988.28',NULL,NULL,1,0,0),(268,'SRV',203,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4329.13,5108.37,0.0000,0,0,0,0.000,33.301,33.301,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAEN, SEGUN GUIA REMISIÓN REMITENTE N° 001- 0504613\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 3,999.45',NULL,NULL,1,0,0),(280,'SRV',206,'001','PR','0010000000',0.000,0.000,0,'TM.',84.7458,100.0000,0,0.00,0,0.00,0.0000,1694.92,2000.00,0.0000,0,0,0,0.000,20,20,0,'SERVICIO DE TRANSPORTE DE HARINA INCA ESPECIAL TOCUYO DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS, SEGUN GUIAS DE REMISION REMITENTE # 2-372/373',NULL,NULL,1,0,0),(295,'SRV',215,'001','PR','0010000000',2.057,2.057,0,'TM.',82.3975,97.2290,0,0.00,0,0.00,0.0000,169.49,200.00,0.0000,0,0,-1,0.000,2.057,2.057,0,'DE LECHE GLORIA EVP. X 410 GR PROGRAMA SOCIAL TRANSPORTADO \r\nDE CHACHAPOYAS AL DISTRITO DE FLORIDA REMITIDO POR EL MISMO \r\nSEGÚN GUIA REMISIÓN REMITENTE N° 001-412',NULL,NULL,1,0,0),(306,'SRV',222,'001','PR','0010000000',0.000,0.000,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,3834.00,4524.12,0.0000,0,0,0,0.000,38.34,38.34,0,'DE CAFE VERDE TIPO EXPORTACIÓN ORGANICO TRANSPORTADO DE \r\nBAGUA A PAITA, REMITIDO POR UNION CAFETALEROS  ECOLOGICOS\r\nSEGUN GUIA REMISIÓN REMITENTE N° 001-1872;  1873\r\n',NULL,NULL,1,0,0),(309,'SRV',217,'001','PR','0010000000',0.000,0.000,0,'SCO.',3.0408,3.5882,0,0.00,0,0.00,0.0000,1033.90,1220.00,0.0000,0,0,0,0.000,340,340,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 2-1054',NULL,NULL,1,0,0),(318,'SRV',232,'001','PR','0010000000',7.000,7.000,0,'UND',1749.1429,2063.9886,0,0.00,0,0.00,0.0000,12244.00,14447.92,0.0000,0,0,-1,0.000,7,7,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE # 15448046  S/   374.00\r\nDOCUMENTO DE TRANSPORTE # 15448939  S/   560.00\r\nDOCUMENTO DE TRNASPORTE # 15449162  S/  1200.00\r\nDOCUMENTO DE TRANSPORTE # 15449180  S/  3100.00\r\nDOCUMENTO DE TRANSPORTE # 15450062  S/  3300.00\r\nDOCUMENTO DE TRANSPORTE # 15450646  S/  2900.00\r\nDOCUMENTO DE TRANSPORTE # 15450796  S/   810.00\r\n             \r\n   VALOR REFERENCIAL    S/  14447.92\r\n\r\n\r\n        ',NULL,NULL,1,0,0),(330,'SRV',225,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.2433,2.6471,0,0.00,0,0.00,0.0000,915.25,1080.00,0.0000,0,0,0,0.000,408,408,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE, REMITIDOS PARA EL MOLINO CHICLAYO SAC SEGUN GRR 002-297',NULL,NULL,1,0,0),(333,'SRV',148,'001','PR','0010000000',0.000,0.000,0,'TM.',84.0000,99.1200,0,0.00,0,0.00,0.0000,609.00,718.62,0.0000,0,0,0,0.000,7.25,7.25,0,'SERVICIO DE TRANSPORTE DE HARINA DESDE CHICLAYO HASTA \r\nCHACHAPOYAS SEGUN NÚMERO DE ORDEN 1906000911',NULL,NULL,1,0,0),(341,'SRV',247,'001','PR','0010000000',1.000,1.000,0,'UND',55.0000,55.0000,0,0.00,0,0.00,0.0000,55.00,55.00,0.0000,0,0,-1,0.000,1,1,0,'TANQUE ELEVADIZO   DE AGUA ETERNIT DE 1100 LITROS, TRANSPORTADO\r\n DE CHICLAYO A CHACHAPOYAS',NULL,NULL,1,0,0),(345,'SRV',251,'001','PR','0010000000',0.000,0.000,0,'TM.',101.6949,120.0000,0,0.00,0,0.00,0.0000,3559.32,4200.00,0.0000,0,0,0,0.000,35,35,0,'SEERVICIO DE TRANSPORTE DE FERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA, REMITIDOS POR EL MISMO SEGUN GRR #001-262 Y 263',NULL,NULL,1,0,0),(353,'SRV',261,'001','PR','0010000000',0.000,0.000,0,'UND',3.3898,4.0000,0,0.00,0,0.00,0.0000,2142.37,2528.00,0.0000,0,0,0,0.000,632,632,0,'SACOS DE ARROZ PILADO TRANSPORTADOS DE RIOJA A LAMBAYEQUE\r\nREMITIDO POR EL MISMMO SEGÚN GUIA REMISIÓN REMITENTE N° 0010-00476',NULL,NULL,1,0,0),(362,'SRV',265,'001','PR','0010000000',0.000,0.000,0,'TM.',165.0000,194.7000,0,0.00,0,0.00,0.0000,5442.53,6422.19,0.0000,0,0,0,0.000,32.985,32.985,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE \r\nHASTA RODRIGUEZ DE MENDOZA SEGUN GUIA REMISIÓN REMITENTE\r\n N° 001-0507872\r\n\r\n                              VALOR REFERENCIAL S/ 7,625.47',NULL,NULL,1,0,0),(364,'SRV',246,'001','PR','0010000000',0.000,0.000,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,3834.00,4524.12,0.0000,0,0,0,0.000,38.34,38.34,0,'SERVICIO DE TRANSPORTE DE CAFE VERDE TIPO EXPORTACION ORGANICO DESDE BAGUA GRANDE HASTA PAITA (PIURA), REMITIDOS POR:\r\nRAIN FOREST TRADING SAC PARA UNIMAR SAC SEGUN GRR # 005-996 (19.17 TN)\r\nUNION DE CAFETALEROS ECOLOGICOS PARA NEPTUNIA SA SEGUN GRR # 001-1883 (19.17 TN)',NULL,NULL,1,0,0),(365,'SRV',269,'001','PR','0010000000',70.000,70.000,0,'UND',250.3571,295.4214,0,0.00,0,0.00,0.0000,17525.00,20679.50,0.0000,0,0,-1,0.000,70,70,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN\r\nDOCUMENTO DE TRANSPORTE  # 15456221   S/  3000.00\r\nDOCUMENTO DE TRANSPORTE  #  15453991  S/  3000.00\r\nDOCUMENTO DE TRANSPORTE  #  15453532  S/  1700.00\r\nDOCUMENTO DE TRANSPORTE  #  15453544  S/  1700.00\r\nDOCUMENTO DE TRANSPORTE  #  15454465  S/  3500.00\r\nDOCUMENTO DE TRANSPORTE  #  15455327  S/  1525.00\r\nDOCUMENTO DE TRANSPORTE  #  15455418  S/  3100.00\r\n            VALOR REFERENCIAL      S/   20679.50',NULL,NULL,1,0,0),(366,'SRV',247,'001','PR','0010000000',0.000,0.000,0,'UND',55.0000,55.0000,0,0.00,0,0.00,0.0000,55.00,55.00,0.0000,0,0,0,0.000,1,1,0,'TANQUE ELEVADIZO   DE AGUA ETERNIT DE 1100 LITROS, TRANSPORTADO\r\n DE CHICLAYO A CHACHAPOYAS',NULL,NULL,1,0,0),(368,'SRV',269,'001','PR','0010000000',0.000,0.000,0,'UND',250.3571,295.4214,0,0.00,0,0.00,0.0000,17525.00,20679.50,0.0000,0,0,0,0.000,70,70,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN\r\nDOCUMENTO DE TRANSPORTE  # 15456221   S/  3000.00\r\nDOCUMENTO DE TRANSPORTE  #  15453991  S/  3000.00\r\nDOCUMENTO DE TRANSPORTE  #  15453532  S/  1700.00\r\nDOCUMENTO DE TRANSPORTE  #  15453544  S/  1700.00\r\nDOCUMENTO DE TRANSPORTE  #  15454465  S/  3500.00\r\nDOCUMENTO DE TRANSPORTE  #  15455327  S/  1525.00\r\nDOCUMENTO DE TRANSPORTE  #  15455418  S/  3100.00\r\n            VALOR REFERENCIAL      S/   20679.50',NULL,NULL,1,0,0),(372,'SRV',271,'001','PR','0010000000',0.000,0.000,0,'UND',15254.2373,18000.0000,0,0.00,0,0.00,0.0000,15254.24,18000.00,0.0000,0,0,0,0.000,1,1,0,'POR LA VENTA DE UN REMOLCADOR CON LAS SIGUIENTES CARACTERISTICAS:\r\nPLACA                             :    C2J - 738\r\nCATEGORIA                     :  N3                                    \r\nMARCA                            :  VOLVO\r\nMODELO                         :  FH6X4T\r\nCOLOR                            : VERDE    \r\nMOTOR                           : D13856073A1E\r\nCOMBUSTIBLE                : DIESEL\r\nFORM. RODANTE            : 3 X 4      \r\nAÑO FABRICACIÓN         : 2012 -  AÑO MODELO : 2012\r\n',NULL,NULL,1,0,0),(373,'SRV',271,'001','PR','0010000000',0.000,0.000,0,'UND',15254.2373,18000.0000,0,0.00,0,0.00,0.0000,15254.24,18000.00,0.0000,0,0,0,0.000,1,1,0,'POR LA VENTA DE UN REMOLCADOR CON LAS SIGUIENTES CARACTERISTICAS:\r\nPLACA                             :    C2J - 738\r\nCATEGORIA                     :  N3                                    \r\nMARCA                            :  VOLVO\r\nMODELO                         :  FH6X4T\r\nCOLOR                            : VERDE    \r\nMOTOR                           : D13856073A1E\r\nCOMBUSTIBLE                : DIESEL\r\nFORM. RODANTE            : 3 X 4      \r\nAÑO FABRICACIÓN         : 2012 -  AÑO MODELO : 2012\r\n',NULL,NULL,1,0,0),(374,'SRV',271,'001','PR','0010000000',0.000,0.000,0,'UND',15254.2373,18000.0000,0,0.00,0,0.00,0.0000,15254.24,18000.00,0.0000,0,0,0,0.000,1,1,0,'POR LA VENTA DE UN REMOLCADOR CON LAS SIGUIENTES CARACTERISTICAS:\r\nPLACA                             :    C2J - 738\r\nCATEGORIA                     :  N3                                    \r\nMARCA                            :  VOLVO\r\nMODELO                         :  FH6X4T\r\nCOLOR                            : VERDE    \r\nMOTOR                           : D13856073A1E\r\nCOMBUSTIBLE                : DIESEL\r\nFORM. RODANTE            : 3 X 4      \r\nAÑO FABRICACIÓN         : 2012 -  AÑO MODELO : 2012\r\n',NULL,NULL,1,0,0),(375,'SRV',271,'001','PR','0010000000',0.000,0.000,0,'UND',15254.2373,18000.0000,0,0.00,0,0.00,0.0000,15254.24,18000.00,0.0000,0,0,0,0.000,1,1,0,'POR LA VENTA DE UN REMOLCADOR CON LAS SIGUIENTES CARACTERISTICAS:\r\nPLACA                             :    C2J - 738\r\nCATEGORIA                     :  N3                                    \r\nMARCA                            :  VOLVO\r\nMODELO                         :  FH6X4T\r\nCOLOR                            : VERDE    \r\nMOTOR                           : D13856073A1E\r\nCOMBUSTIBLE                : DIESEL\r\nFORM. RODANTE            : 3 X 4      \r\nAÑO FABRICACIÓN         : 2012 -  AÑO MODELO : 2012\r\n',NULL,NULL,1,0,0),(377,'SRV',271,'001','PR','0010000000',0.000,0.000,0,'UND',15254.2373,18000.0000,0,0.00,0,0.00,0.0000,15254.24,18000.00,0.0000,0,0,0,0.000,1,1,0,'POR LA VENTA DE UN REMOLCADOR CON LAS SIGUIENTES CARACTERISTICAS:\r\nPLACA                             :    C2J - 738\r\nCATEGORIA                     :  N3                                    \r\nMARCA                            :  VOLVO\r\nMODELO                         :  FH6X4T\r\nCOLOR                            : VERDE    \r\nMOTOR                           : D13856073A1E\r\nCOMBUSTIBLE                : DIESEL\r\nFORM. RODANTE            : 3 X 4      \r\nAÑO FABRICACIÓN         : 2012 -  AÑO MODELO : 2012\r\n',NULL,NULL,1,0,0),(380,'SRV',274,'001','PR','0010000000',0.000,0.000,0,'UND',2.3622,2.7874,0,0.00,0,0.00,0.0000,822.03,970.00,0.0000,0,0,0,0.000,348,348,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BUGUA GRANDE HASTA LAMBAYEQUE, REMITIDOS PARA COMPANIA MOLINERA SAN CRISTOBAL SAC SEGUN GRR # 001-29',NULL,NULL,1,0,0),(382,'SRV',273,'001','PR','0010000000',0.000,0.000,0,'UND',2.5227,2.9768,0,0.00,0,0.00,0.0000,1415.24,1669.98,0.0000,0,0,0,0.000,561,561,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA:\r\n336  SCS CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 002-335\r\n225  SCS PACASMAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 002-343',NULL,NULL,1,0,0),(383,'SRV',274,'001','PR','0010000000',0.000,0.000,0,'UND',2.3622,2.7874,0,0.00,0,0.00,0.0000,822.03,970.00,0.0000,0,0,0,0.000,348,348,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BUGUA GRANDE HASTA LAMBAYEQUE, REMITIDOS PARA COMPANIA MOLINERA SAN CRISTOBAL SAC SEGUN GRR # 001-29',NULL,NULL,1,0,0),(385,'SRV',264,'001','PR','0010000000',0.000,0.000,0,'SCO.',3.5032,3.5032,0,0.00,0,0.00,0.0000,1100.00,1100.00,0.0000,0,0,0,0.000,314,314,0,'SEVICIO DE TRANSPORTE DE ARROZ CASCARA DES RIOJA HASTA PACASMAYO, REMITIDOS PARA AGRO INDUSTRIAL ROBERTH SAC SEGUN GRR 0001-2870',NULL,NULL,1,0,0),(390,'SRV',277,'001','PR','0010000000',0.000,0.000,0,'UND',6000.0000,6000.0000,0,0.00,0,0.00,0.0000,6000.00,6000.00,0.0000,0,0,0,0.000,1,1,0,'POR SERVICIO DE TRANSPORTE DE:\r\n14 BOBINAS\r\n10 CAJAS DE MEDIDOR ELECTRICO\r\n01 ROLLO DE CABLE CONCENTRICO; TRANSPORTADOS DE LA SUBESTACIÓN DE  \r\n CHACHAPOYAS A LA SUBESTACIÓN TERMICA DE JAEN Y\r\n14 POSTES; TRANSPORTADOS DE LA SUBESTACIÓN TERMICA DE CHACHAPOYAS A\r\nJAEN  SEGÚN GUIAS REMISIÓN REMITENTE N° 087-0000879; 0000880',NULL,NULL,1,0,0),(391,'SRV',275,'001','PR','0010000000',0.000,0.000,0,'TM.',84.7458,100.0000,0,0.00,0,0.00,0.0000,796.61,940.00,0.0000,0,0,0,0.000,9.4,9.4,0,'SERVICIO DE TRANSPORTE DE TEJA ANDINA Y CUMBRERAS TIPO BARRO DESDE CHICLAYO HASTA CHACHAPOYAS, REMITIDOS POR FERRONOR SAC SEGUN GRR # 0025-91041',NULL,NULL,1,0,0),(395,'SRV',279,'001','PR','0010000000',0.000,0.000,0,'SCO.',0.3286,0.3878,0,0.00,0,0.00,0.0000,1025.42,1210.00,0.0000,0,0,0,0.000,3120,3120,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 001-70',NULL,NULL,1,0,0),(397,'SRV',45,'001','PR','0010000000',0.000,0.000,0,'TM.',158.0507,186.4998,0,0.00,0,0.00,0.0000,4800.00,5664.00,0.0000,0,0,0,0.000,30.37,30.37,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE JUANJUI - SAN MARTIN A \r\nCHIMBOTE REMITIDO POR LA EMPRESA SIDERURGICA DEL PERÚ S.A.A\r\n SEGUN GUIA REMISIÓN REMITENTE N° 021-0012395',NULL,NULL,1,0,0),(399,'SRV',285,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4597.58,5425.14,0.0000,0,0,0,0.000,35.366,35.366,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAEN SEGÚN GUIA REMISIÓN REMITENTE N°001-0509189\r\n\r\n                               VALOR REFERENCIAL S/ 4,247.45',NULL,NULL,1,0,0),(401,'SRV',287,'001','PR','0010000000',0.000,0.000,0,'TM.',153.3333,180.9333,0,0.00,0,0.00,0.0000,4600.00,5428.00,0.0000,0,0,0,0.000,30,30,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE BELLAVISTA  A CHIMBOTE \r\nREMITIDO POR LA EMPRESA SIDERURGICA DEL PERÚ S.A.A SEGÚN \r\nGUÍA REMISIÓN REMITENTE N° 021-0013907\r\n\r\n                               VALOR REFERENCIAL S/ 8,301.30',NULL,NULL,1,0,0),(402,'SRV',278,'001','PR','0010000000',0.000,0.000,0,'HOR',150.0000,150.0000,0,0.00,0,0.00,0.0000,1080.00,1080.00,0.0000,0,0,0,0.000,7.2,7.2,0,'POR EL SERVICIO DE ALQUILER DE CAMIÓN GRUA PARA EL MOVIMIENTO\r\nDE TRANSFORMADORES Y POSTES EN LA SUB ESTACIÓN TERMICA DE \r\nCHACHAPOYAS\r\n',NULL,NULL,1,0,0),(410,'SRV',290,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,0,0.000,6,6,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA SACAR DEL LUGAR DE SINIESTRO (KM 333+200) Y REMOLCAR A LA COMISARIA DE POMACOCHAS A LA CAMIONETA DE PLACA DE RODAJE F4U-706',NULL,NULL,1,0,0),(411,'SRV',291,'001','PR','0010000000',0.000,0.000,0,'TM.',50.8475,60.0000,0,0.00,0,0.00,0.0000,762.71,900.00,0.0000,0,0,0,0.000,15,15,0,'SERVICIO DE TRANSPORTE DE HARINA ESPECIAL INCA T50 KG DESDE CHICLAYO HASTA CHACHAPOYAS, SEGUN GUIA DE REMISION REMITENTE # 002-427',NULL,NULL,1,0,0),(413,'SRV',293,'001','PR','0010000000',0.000,0.000,0,'UND',847.4576,1000.0000,0,0.00,0,0.00,0.0000,1694.92,2000.00,0.0000,0,0,0,0.000,2,2,0,'SERVICIO DE TRANSPORTE DE DOS CONTENEDORES DE 6 MT C/U DESDE BAGUA GRANDE HASTA TUMBES, SEGUN GRR # 002-683',NULL,NULL,1,0,0),(414,'SRV',296,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.6891,3.1731,0,0.00,0,0.00,0.0000,1118.64,1320.00,0.0000,0,0,0,0.000,416,416,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 001-117',NULL,NULL,1,0,0),(415,'SRV',293,'001','PR','0010000000',0.000,0.000,0,'UND',847.4576,1000.0000,0,0.00,0,0.00,0.0000,1694.92,2000.00,0.0000,0,0,0,0.000,2,2,0,'SERVICIO DE TRANSPORTE DE DOS CONTENEDORES DE 6 MT C/U DESDE BAGUA GRANDE HASTA TUMBES, SEGUN GRR # 002-683',NULL,NULL,1,0,0),(418,'SRV',271,'001','PR','0010000000',0.000,0.000,0,'UND',15254.2373,18000.0000,0,0.00,0,0.00,0.0000,15254.24,18000.00,0.0000,0,0,0,0.000,1,1,0,'POR LA VENTA DE UN REMOLCADOR CON LAS SIGUIENTES CARACTERISTICAS:\r\nPLACA                             :    C2J - 738\r\nCATEGORIA                     :  N3                                    \r\nMARCA                            :  VOLVO\r\nMODELO                         :  FH6X4T\r\nCOLOR                            : VERDE    \r\nMOTOR                           : D13856073A1E\r\nCOMBUSTIBLE                : DIESEL\r\nFORM. RODANTE            : 3 X 4      \r\nAÑO FABRICACIÓN         : 2012 -  AÑO MODELO : 2012\r\n',NULL,NULL,1,0,0),(422,'SRV',309,'001','PR','0010000000',0.000,0.000,0,'UND',155.0000,182.9000,0,0.00,0,0.00,0.0000,5172.66,6103.74,0.0000,0,0,0,0.000,33.372,33.372,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRCCION DESDE CHIMBOTE HASTA CHACHAPOYAS SEGUN GUIA DE REMISION REMITENTE # 001-510588\r\n\r\n\r\n                      VALOR REFERNCIAL   S/ 6973.07',NULL,NULL,1,0,0),(427,'SRV',296,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.6891,3.1731,0,0.00,0,0.00,0.0000,1118.64,1320.00,0.0000,0,0,0,0.000,416,416,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 001-117',NULL,NULL,1,0,0),(435,'SRV',311,'001','PR','0010000000',0.000,0.000,0,'TM.',165.0000,194.7000,0,0.00,0,0.00,0.0000,5487.24,6474.94,0.0000,0,0,0,0.000,33.256,33.256,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE \r\nHASTA RODRIGUEZ DE MENDOZA SEGÚN GUIA REMISIÓN REMITENTE N° \r\n001-0510919 \r\n\r\n                               VALOR REFERENCIAL S/ 7,688.12',NULL,NULL,1,0,0),(440,'SRV',319,'001','PR','0010000000',0.000,0.000,0,'UND',1924.0000,2270.3200,0,0.00,0,0.00,0.0000,9620.00,11351.60,0.0000,0,0,0,0.000,5,5,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE     N°   15460142   S/ 2600.00\r\nDOCUMENTO DE TRANSPORTE     N°   15460338   S/  300.00\r\nDOCUMENTO DE TRANSPORTE     N°   15460716   S/ 3700.00\r\nDOCUMENTO DE TRNASPORTE     N°   15460795   S/ 2540.00\r\nDOCUMENTO DE TRANSPORTE     N°   15461394   S/   480.00\r\n\r\n\r\n             VALOR REFERENCIAL      S/   11351.60',NULL,NULL,1,0,0),(441,'SRV',321,'001','PR','0010000000',6.000,6.000,0,'VUEL',3100.0000,3100.0000,0,0.00,0,0.00,0.0000,18600.00,18600.00,0.0000,0,0,-1,0.000,6,6,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DE 13, 8 Y 15\r\nMETROS DE TARAPOTO A CHACHAPOYAS SEGÚN PEDIDO DE COMPRA \r\nN° 4500039779; SEGÚN GUIAS REMISIÓN REMITENTE N° 0201-015077\r\n015078 - 015079 - 015082 - 015083 \r\n',NULL,NULL,1,0,0),(446,'SRV',322,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.7128,3.2011,0,0.00,0,0.00,0.0000,1025.42,1210.00,0.0000,0,0,0,0.000,378,378,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA SANTA (CHIMBOTE), REMITIDOS PARA EL MOLINO LA PERLA DEL SANTA SEGYN GRR # 001-135',NULL,NULL,1,0,0),(446,'SRV',322,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.7943,3.2973,0,0.00,0,0.00,0.0000,1033.90,1220.00,0.0000,0,0,0,0.000,370,370,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHIMBOTE, REMITIDOS PARA MERCADO LIBRE SEGUN GRR # 002-1659',NULL,NULL,2,0,0),(449,'SRV',316,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,593.22,700.00,0.0000,0,0,0,0.000,3.5,3.5,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSBORDO Y DESESTIVA DE 18 PALES CON 4 CILINDROS DE LUBRICANTES C/U EN LA CIUDAD DE CHACHAPOYAS',NULL,NULL,1,0,0),(457,'SRV',333,'001','PR','0010000000',0.000,0.000,0,'SCO.',1.8307,2.1602,0,0.00,0,0.00,0.0000,754.24,890.00,0.0000,0,0,0,0.000,412,412,0,'SERVICIO DE TRANSPORTE DEARROZ CASCARA DESDE UCTUBAMBA HASTA\r\nLAMBAYEQUE REMITIDOS PARA EL MOLINO  SAN FERNANDO SRL SEGUN \r\nGRR # 001- 346',NULL,NULL,1,0,0),(458,'SRV',334,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,8676.46,10238.22,0.0000,0,0,0,0.000,66.742,66.742,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE CHIMBOTE\r\nHASTA JAEN SEGÚN GUÍA DE REMISIÓN REMITENTE  # 001-0512917-0513242\r\n\r\n                                                  VALOR REFERENCIAL S/ 8,015.71',NULL,NULL,1,0,0),(464,'SRV',78,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,123.9000,0,0.00,0,0.00,0.0000,12259.70,14466.45,0.0000,0,0,0,0.000,116.759,116.759,0,'SERVCICIO DE TRANSPORTE DE MERCADERÍA DESDE LA CIUDAD\r\nDE CHICLAYO HASTA LA CIUDAD DE CHCHAPOYAS',NULL,NULL,1,0,0),(464,'SRV',78,'001','PR','0010000000',0.000,0.000,0,'TM.',80.0000,94.4000,0,0.00,0,0.00,0.0000,3499.12,4128.96,0.0000,0,0,0,0.000,43.739,43.739,0,'SERVICIO DE TRANSPORTEDE MERCADERIA DESDE LA CIUDAD \r\nDE CHICLAYO HASTA LA CIUDAD DE JAEN',NULL,NULL,2,0,0),(478,'SRV',352,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.9205,3.4462,0,0.00,0,0.00,0.0000,949.15,1120.00,0.0000,0,0,0,0.000,325,325,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO, REMITIDOS PARA PILADORA DEL VALLE S.R.L. SEGUN GRR # 002-1287',NULL,NULL,1,0,0),(480,'NTC',332,'001','PR','0010000000',0.000,0.000,0,'SCO.',21.6019,25.4902,0,0.00,0,0.00,0.0000,8900.00,10502.00,0.0000,0,0,0,0.000,412,412,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA LAMBAYEQUE  REMITIDOS PARA EL MOLINO SAN FERNANDO SRL SEGUN GRR # 001-346',NULL,NULL,17,1,0),(480,'SRV',352,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.9205,3.4462,0,0.00,0,0.00,0.0000,949.15,1120.00,0.0000,0,0,0,0.000,325,325,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO, REMITIDOS PARA PILADORA DEL VALLE S.R.L. SEGUN GRR # 002-1287',NULL,NULL,1,0,0),(482,'SRV',347,'001','PR','0010000000',0.000,0.000,0,'TM.',101.6949,120.0000,0,0.00,0,0.00,0.0000,3254.24,3840.00,0.0000,0,0,0,0.000,32,32,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTES DESDE TRUJILLO HASTA RIOJA, REMITIDOS POR EL MISMO E INKA AGRI RESUORCES SAC, SEGUN GRR # 001-258 Y 009-1509-1510 RESPECTIVAMENTE',NULL,NULL,1,0,0),(493,'SRV',363,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.8758,3.3934,0,0.00,0,0.00,0.0000,957.63,1130.00,0.0000,0,0,0,0.000,333,333,0,'DE ARROZ CASCARA TRANSPORTADO DE NUEVO CAJAMARCA\r\nA LAMBAYEQUE REMITIDO PARA MOLINERIAS GRUPO RAM  SAC\r\nSEGUN GUIAREMISION REMITENTE N° 002-000195',NULL,NULL,1,0,0),(498,'SRV',366,'001','PR','0010000000',0.000,0.000,0,'TM.',101.6949,120.0000,0,0.00,0,0.00,0.0000,432.20,510.00,0.0000,0,0,0,0.000,4.25,4.25,0,'DE SERVICIO DE TRANSPORTE DE CALAMINA ',NULL,NULL,1,0,0),(498,'SRV',366,'001','PR','0010000000',3.500,3.500,0,'PQT.',24.2131,28.5714,0,0.00,0,0.00,0.0000,84.75,100.00,0.0000,0,0,-1,0.000,3.5,3.5,0,'DE TECNOPOR TRANSPORTADOS DE CHICLAYO  A RODRIGUEZ DE MENDOZA\r\nSEGÚN GUÍA REMISIÓN REMITENTE N° 005-5902-5903-5904 REMITIDO POR\r\nFERRONOR DECOR HOME S.A.C',NULL,NULL,2,0,0),(499,'SRV',366,'001','PR','0010000000',0.000,0.000,0,'TM.',101.6949,120.0000,0,0.00,0,0.00,0.0000,432.20,510.00,0.0000,0,0,0,0.000,4.25,4.25,0,'DE SERVICIO DE TRANSPORTE DE CALAMINA ',NULL,NULL,1,0,0),(499,'SRV',366,'001','PR','0010000000',0.000,0.000,0,'PQT.',24.2131,28.5714,0,0.00,0,0.00,0.0000,84.75,100.00,0.0000,0,0,0,0.000,3.5,3.5,0,'DE TECNOPOR TRANSPORTADOS DE CHICLAYO  A RODRIGUEZ DE MENDOZA\r\nSEGÚN GUÍA REMISIÓN REMITENTE N° 005-5902-5903-5904 REMITIDO POR\r\nFERRONOR DECOR HOME S.A.C',NULL,NULL,2,0,0),(502,'SRV',368,'001','PR','0010000000',3.000,3.000,0,'UND',2148.0000,2534.6400,0,0.00,0,0.00,0.0000,6444.00,7603.92,0.0000,0,0,-1,0.000,3,3,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE   N°  15467107   S/   2750.00\r\nDOCUMENTO DE TRANSPORTE   N°  15468862   S/   2800.00\r\nDOCUMENTO DE TRANSPORTE   N°  15469218   S/     894.00\r\n\r\n\r\n               VALOR REFERENCIAL   S/   7603.92',NULL,NULL,1,0,0),(505,'SRV',368,'001','PR','0010000000',0.000,0.000,0,'UND',2148.0000,2534.6400,0,0.00,0,0.00,0.0000,6444.00,7603.92,0.0000,0,0,0,0.000,3,3,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE   N°  15467107   S/   2750.00\r\nDOCUMENTO DE TRANSPORTE   N°  15468862   S/   2800.00\r\nDOCUMENTO DE TRANSPORTE   N°  15469218   S/    8947.00\r\n\r\n\r\n               VALOR REFERENCIAL   S/   7603.92',NULL,NULL,1,0,0),(505,'NTC',332,'001','PR','0010000000',0.000,0.000,0,'SCO.',21.6019,25.4902,0,0.00,0,0.00,0.0000,8900.00,10502.00,0.0000,0,0,0,0.000,412,412,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA LAMBAYEQUE  REMITIDOS PARA EL MOLINO SAN FERNANDO SRL SEGUN GRR # 001-346',NULL,NULL,17,1,0),(508,'SRV',339,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,123.9000,0,0.00,0,0.00,0.0000,13190.31,15564.57,0.0000,0,0,0,0.000,125.622,125.622,0,'SERVICIO DE TRANSPORTES DE MERCADERÍA DESDE CHICLAYO HASTA CHACHAPOYAS',NULL,NULL,1,0,0),(508,'SRV',339,'001','PR','0010000000',0.000,0.000,0,'CJA',2.0000,2.3600,0,0.00,0,0.00,0.0000,796.00,939.28,0.0000,0,0,0,0.000,398,398,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DESDE CHICLAYO HASTA \r\nCHACHAPOYAS ',NULL,NULL,2,0,0),(508,'SRV',339,'001','PR','0010000000',0.000,0.000,0,'TM.',80.0000,94.4000,0,0.00,0,0.00,0.0000,2440.00,2879.20,0.0000,0,0,0,0.000,30.5,30.5,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DESDE CHICLAYO HASTA JAEN ',NULL,NULL,3,0,0),(509,'SRV',287,'001','PR','0010000000',0.000,0.000,0,'TM.',153.3333,180.9333,0,0.00,0,0.00,0.0000,4600.00,5428.00,0.0000,0,0,0,0.000,30,30,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE BELLAVISTA  A CHIMBOTE \r\nREMITIDO POR LA EMPRESA SIDERURGICA DEL PERÚ S.A.A SEGÚN \r\nGUÍA REMISIÓN REMITENTE N° 021-0013907\r\n\r\n                               VALOR REFERENCIAL S/ 8,301.30',NULL,NULL,1,0,0),(510,'SRV',287,'001','PR','0010000000',0.000,0.000,0,'TM.',153.3333,180.9333,0,0.00,0,0.00,0.0000,4600.00,5428.00,0.0000,0,0,0,0.000,30,30,0,'SERVICIO DE TRANSPORTE DE CHATARRA DE BELLAVISTA  A CHIMBOTE \r\nREMITIDO POR LA EMPRESA SIDERURGICA DEL PERÚ S.A.A SEGÚN \r\nGUÍA REMISIÓN REMITENTE N° 021-0013907\r\n\r\n                               VALOR REFERENCIAL S/ 8,301.30',NULL,NULL,1,0,0),(507,'SRV',379,'001','PR','0010000000',0.000,0.000,0,'UND',150.0000,177.0000,0,0.00,0,0.00,0.0000,4500.00,5310.00,0.0000,0,0,0,0.000,30,30,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE TARAPOTO HASTA LA CIUDAD DE CHIMBOTE REMITIDO POR LA EMPRESA SIDERURUGICA DEL PERÚ S.A.A. SEÚN GUÍA REMISIÓN REMITENTE N°021-0014530\r\n\r\n                                        VALOR REFERENCIAL S/ 8,301.30',NULL,NULL,1,0,0),(515,'SRV',383,'001','PR','0010000000',33.010,33.010,0,'TM.',165.0000,194.7000,0,0.00,0,0.00,0.0000,5446.65,6427.05,0.0000,0,0,-1,0.000,33.01,33.01,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA RODRIGUEZ DE NENDOZA, SEGUN GUIA DE REMISION REMITENTE # 001-0516193\r\n\r\n\r\n    VALOR REFERENCIAL   S/  7631.25',NULL,NULL,1,0,0),(521,'SRV',383,'001','PR','0010000000',0.000,0.000,0,'TM.',165.0000,194.7000,0,0.00,0,0.00,0.0000,5446.65,6427.05,0.0000,0,0,0,0.000,33.01,33.01,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE HASTA RODRIGUEZ DE NENDOZA, SEGUN GUIA DE REMISION REMITENTE # 001-0516193\r\n\r\n\r\n    VALOR REFERENCIAL   S/  7631.25',NULL,NULL,1,0,0),(526,'SRV',391,'001','PR','0010000000',0.000,0.000,0,'PQT.',29.6610,35.0000,0,0.00,0,0.00,0.0000,504.24,595.00,0.0000,0,0,0,0.000,17,17,0,'DE TECNOPOR TRANSPORTADO DESDE CHICLAYO HASTA CHACHAPOYAS \r\nREMITIDO POR INDUSTRIA NACIONAL DEL POLIESTIRENO S.A.C\r\nSEGÚN GUÍA REMISIÓN REMITENTE N° 050-0013832\r\n                                                           050-0013833\r\n                                                           050-0013834',NULL,NULL,1,0,0),(537,'SRV',355,'001','PR','0010000000',0.000,0.000,0,'HOR',150.0000,150.0000,0,0.00,0,0.00,0.0000,12000.00,12000.00,0.0000,0,0,0,0.000,80,80,0,'SERVICIO DE ALQUILER DECAMIÓN GRÚA  PARA REALIZAR TRABAJOS\r\n PROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS DE LA \r\nGERENCIA REGIONAL  AMAZONAS CAJAMARCA ELECTRO ORIENTE S.A',NULL,NULL,1,0,0),(539,'SRV',377,'001','PR','0010000000',0.000,0.000,0,'PQT.',25.4237,30.0000,0,0.00,0,0.00,0.0000,508.47,600.00,0.0000,0,0,0,0.000,20,20,0,'DE TECNOPOR TRANSPORTADO DE CHICLAYO A CHACHAPOYAS \r\nREMITIDO POR INDUSTRIA NACIONAL DEL POLIESTIRENO  SAC\r\nSEGÚN GUÍA REMISIÓN REMITENTE N° 050-0013562',NULL,NULL,1,0,0),(538,'SRV',405,'001','PR','0010000000',0.000,0.000,0,'PQT.',29.6610,35.0000,0,0.00,0,0.00,0.0000,444.92,525.00,0.0000,0,0,0,0.000,15,15,0,'TRANSPORTE DE TECNOPOR DE CHICLAYO A CHACHAPOYAS REMITIDO POR INDUSTRIA NACIONAL DEL POLIESTIRENO SAC SEGÚN GUÍ DE REMISIÓN REMITENTE N°050-0013957',NULL,NULL,1,0,0),(550,'NTC',371,'001','PR','0010000000',0.000,0.000,0,'UND',2534.6400,2534.6400,0,0.00,0,0.00,0.0000,7603.92,7603.92,0.0000,0,0,0,0.000,3,3,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE   N°  15467107   S/   2750.00\r\nDOCUMENTO DE TRANSPORTE   N°  15468862   S/   2800.00\r\nDOCUMENTO DE TRANSPORTE   N°  15469218   S/    8947.00\r\n\r\n\r\n               VALOR REFERENCIAL   S/   7603.92',NULL,NULL,18,1,0),(551,'SRV',409,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.3626,2.7879,0,0.00,0,0.00,0.0000,779.66,920.00,0.0000,0,0,0,0.000,330,330,0,'TRANSPORTE DE ARROZ CASCARA DESDE RIOJA-SAN MARTIN HASTA PACASMAYO-LA LIBERTAD SEGÚN GUIA DE REMISIÓN REMITENTE N° 001-000732',NULL,NULL,1,0,0),(557,'SRV',419,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,2118.64,2500.00,0.0000,0,0,0,0.000,12.5,12.5,0,'SERVICIO DE ALQUILER CAMIÓN GRÚA PARA DESCARGA Y REPARTO DE POSTES\r\nDE BAJA  Y MEDIA TENSIÓN  EN LA RUTA VILLA SAN JUAN - CONDECHACA',NULL,NULL,1,0,0),(566,'SRV',423,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5172.66,6103.74,0.0000,0,0,0,0.000,33.372,33.372,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN  DESDE CHIMBOTE\r\nHASTA CHACHPOYAS  SEGÚN GUÍA REMISIÓN REMITENTE N° 001-0519321\r\n\r\n\r\n                                      VALOR REFERENCIAL S/ 6,973.07',NULL,NULL,1,0,0),(567,'SRV',418,'001','PR','0010000000',0.000,0.000,0,'UND',96.3020,113.6364,0,0.00,0,0.00,0.0000,2118.64,2500.00,0.0000,0,0,0,0.000,22,22,0,'POR SERVICIO DETRANSPORTE DE  POSTES DE 13 METROS Y 18 BLOQUETAS  DE \r\nCONCRETO DESDE PEDRO RUIZ HASTA VILLA SAN JUAN ( MAGDALENA) REMITIDOS \r\nPOR PREFABRICADOS EN CONCRETOS Y METALES PEDRO RUIZ  SEGÚN GUIA\r\nREMISIÓN REMITENTE N° 001-942',NULL,NULL,1,0,0),(572,'SRV',432,'001','PR','0010000000',0.000,0.000,0,'HOR',211.8644,250.0000,0,0.00,0,0.00,0.0000,423.73,500.00,0.0000,0,0,0,0.000,2,2,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA DESESTIVA DE FIERRO ',NULL,NULL,1,0,0),(573,'SRV',435,'001','PR','0010000000',10.000,10.000,0,'UND',25.4237,30.0000,0,0.00,0,0.00,0.0000,254.24,300.00,0.0000,0,0,-1,0.000,10,10,0,'TRANSPORTE DE TECNOPOR DESDE CHICLAYO (LAMBAYEQUE) HASTA CHACHAPOYAS (AMAZONAS)',NULL,NULL,1,0,0),(596,'SRV',442,'001','PR','0010000000',0.000,0.000,0,'HOR',150.0000,150.0000,0,0.00,0,0.00,0.0000,33000.00,33000.00,0.0000,0,0,0,0.000,220,220,0,'SERVICIO DE ALQUILER DE CAMIÓN GRUA, PARA REALIZAR TRABAJOS \r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS DE LA \r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO OREINTE S.A',NULL,NULL,1,0,0),(601,'SRV',455,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,123.9000,0,0.00,0,0.00,0.0000,18503.10,21833.66,0.0000,0,0,0,0.000,176.22,176.22,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS ',NULL,NULL,1,0,0),(602,'SRV',456,'001','PR','0010000000',0.000,0.000,0,'HOR',200.0000,200.0000,0,0.00,0,0.00,0.0000,200.00,200.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA DECESTIVA DE BOBINA \r\nEN LA SUB ESTACIÓN TÉRMICA DE CHACHAPOYAS',NULL,NULL,1,0,0),(606,'SRV',458,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,1949.15,2300.00,0.0000,0,0,0,0.000,11.5,11.5,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE  DE UN POSTE DE 13/400 MTR., 2 MEDIAS LOZAS Y 1 CRUCETA DESDE PEDRO RUIZ HASTA NUEVO OLMAL. ',NULL,NULL,1,0,0),(621,'SRV',467,'001','PR','0010000000',0.000,0.000,0,'UND',1186.4407,1400.0000,0,0.00,0,0.00,0.0000,2372.88,2800.00,0.0000,0,0,0,0.000,2,2,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA INCLUIDO CANASTILLA POR 2 DÍAS (SÁBADO Y DOMINGO) PARA REALIZAR TRABAJOS EN ALTURA EN LOS ANEXOS DE NUEVO OLMAL, CHONTAPAMPA, CASHAC Y EL SISO',NULL,NULL,1,0,0),(623,'SRV',468,'001','PR','0010000000',0.000,0.000,0,'UND',2966.1017,3500.0000,0,0.00,0,0.00,0.0000,2966.10,3500.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE\r\n  DE UN POSTE DE 13/400 MT DE PEDRO RUIZ A ZALAZAR (DISTRITO SANTA CATALINA)',NULL,NULL,1,0,0),(624,'SRV',444,'001','PR','0010000000',0.000,0.000,0,'UND',423.7288,500.0000,0,0.00,0,0.00,0.0000,2542.37,3000.00,0.0000,0,0,0,0.000,6,6,0,'TRANSPORTE Y ENTREGA DE 6 POSTES DE LUZ  DE 9 METROS PARA EL PROYECTO SITE RO_NUEVO LAMUD.\r\n',NULL,NULL,1,0,0),(630,'SRV',452,'001','PR','0010000000',0.000,0.000,0,'TM.',84.7458,100.0000,0,0.00,0,0.00,0.0000,1271.19,1500.00,0.0000,0,0,0,0.000,15,15,0,'SERVICIO DE TRANSPORTE DE HARINA, MANTECA Y OTROS DESDE CHICLAYO HASTA CHACHAPOYAS,L REMITIDOS POR EL MISMO SEGUN GRR # 001-7',NULL,NULL,1,0,0),(631,'SRV',442,'001','PR','0010000000',0.000,0.000,0,'HOR',150.0000,150.0000,0,0.00,0,0.00,0.0000,33000.00,33000.00,0.0000,0,0,0,0.000,220,220,0,'SERVICIO DE ALQUILER DE CAMIÓN GRUA, PARA REALIZAR TRABAJOS \r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS DE LA \r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO OREINTE S.A',NULL,NULL,1,0,0),(633,'SRV',453,'001','PR','0010000000',0.000,0.000,0,'TM.',90.0000,106.2000,0,0.00,0,0.00,0.0000,900.00,1062.00,0.0000,0,0,0,0.000,10,10,0,'SERVICIO DE TRANSPORTE DE HARINA COGORNO ESPECIAL DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS, SEGUN N° DE ORDEN 2004000055 Y GRR # 0276-29391',NULL,NULL,1,0,0),(636,'NTC',478,'001','','0010000000',0.000,0.000,0,'TM.',105.0000,123.9000,0,0.00,0,0.00,0.0000,15393.00,18163.74,0.0000,0,0,0,0.000,146.6,146.6,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS ',NULL,NULL,20,1,0),(638,'SRV',477,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.5953,3.0625,0,0.00,0,0.00,0.0000,830.51,980.00,0.0000,0,0,0,0.000,320,320,0,'DE ARROZ CASCARA TRANSPORTADO DE RIOJA A CHICLAYO REMITIDO\r\nPARA CORPORACIÓN INDUSTRIAL ARROCERA ADEMMY DEL NORTE SAC\r\nSEGÚN GUÍA REMISIÓN REMITENTE N° 001-000304',NULL,NULL,1,0,0),(644,'SRV',428,'001','PR','0010000000',0.000,0.000,0,'PQT.',25.4237,30.0000,0,0.00,0,0.00,0.0000,508.47,600.00,0.0000,0,0,0,0.000,20,20,0,'DE TECNOPOR TRANSPORTADO DE CHICLAYO A CHACHAPOYAS REMITIDO POR\r\nINDUSTRIA  NACIONAL  DEL POLIESTIRENO S.A.C SEGÚN GUÍA REMISIÓN\r\n REMITENTE N° 050-0014279\r\n',NULL,NULL,1,0,0),(645,'SRV',477,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.5953,3.0625,0,0.00,0,0.00,0.0000,830.51,980.00,0.0000,0,0,0,0.000,320,320,0,'DE ARROZ CASCARA TRANSPORTADO DE RIOJA A CHICLAYO REMITIDO\r\nPARA CORPORACIÓN INDUSTRIAL ARROCERA ADEMMY DEL NORTE SAC\r\nSEGÚN GUÍA REMISIÓN REMITENTE N° 001-000304',NULL,NULL,1,0,0),(646,'SRV',463,'001','PR','0010000000',0.000,0.000,0,'TM.',175.0000,175.0000,0,0.00,0,0.00,0.0000,1400.00,1400.00,0.0000,0,0,0,0.000,8,8,0,'SERVICIO DE TRANSPORTE DE HARINA DE CHICLAYO A CHACHAPOYAS\r\n',NULL,NULL,1,0,0),(656,'SRV',491,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,20595.31,24302.47,0.0000,0,0,0,0.000,132.873,132.873,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE\r\nCHIMBOTE HASTA CHACHAPOYAS SEGÚN GUÍA REMISIÓN REMITENTE\r\nN° 001-0525036;     001-0525280;   001-0525444;    001-0525785\r\n    \r\n                                  VALOR REFERENCIAL S/ 27,763.81\r\n\r\n',NULL,NULL,1,0,0),(657,'NTC',492,'001','PR','0010000000',0.000,0.000,0,'UND',250.0000,250.0000,0,0.00,0,0.00,0.0000,2000.00,2000.00,0.0000,0,0,0,0.000,8,8,0,'POSTES  DE CONCRETO DE 13 MT TRANSPORTADOS  DESDE LA \r\nFABRICA DE PEDRO RUIZ HASTA LOS ALMACENES DE LA UNIVERSIDAD\r\nSEGÚN G.R.R N° 001-987\r\n TORIBIO RODRIGUEZ DE MENDOZA',NULL,NULL,21,1,0),(663,'NTC',492,'001','PR','0010000000',0.000,0.000,0,'UND',250.0000,250.0000,0,0.00,0,0.00,0.0000,2000.00,2000.00,0.0000,0,0,0,0.000,8,8,0,'POSTES  DE CONCRETO DE 13 MT TRANSPORTADOS  DESDE LA \r\nFABRICA DE PEDRO RUIZ HASTA LOS ALMACENES DE LA UNIVERSIDAD\r\nSEGÚN G.R.R N° 001-987\r\n TORIBIO RODRIGUEZ DE MENDOZA',NULL,NULL,21,1,0),(667,'SRV',495,'001','PR','0010000000',0.000,0.000,0,'UND',42372.8814,50000.0000,0,0.00,0,0.00,0.0000,42372.88,50000.00,0.0000,0,0,0,0.000,1,1,0,'VENTA DE UN CAMION DE LAS SIGUIENTES CARACTERISTICAS:\r\nMARCA               VOLVO\r\nPLACA                AVW 882\r\nCOLOR              NEGRO',NULL,NULL,1,0,0),(679,'SRV',513,'001','PR','0010000000',0.000,0.000,0,'TM.',84.7458,100.0000,0,0.00,0,0.00,0.0000,2715.25,3204.00,0.0000,0,0,0,0.000,32.04,32.04,0,'POR SERVICIO DE TRANSPORTE DE PEGAMENTO Y FRAGUA PARA CERÁMICA\r\nDESDES CHICLAYO A CHACHAPOYAS REMITIDO POR IMPORTADORA TÉCNICA\r\n INDUSTRIAL  Y COMERCIAL S.A SEGÚN GUÍA REMISIÓN REMITENTE N°\r\n008-0038124; 0038125; 0038128; 0038129; 0038130 ; 0038149; 0038150\r\n0038151',NULL,NULL,1,0,0),(683,'SRV',519,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5143.06,6068.81,0.0000,0,0,0,0.000,33.181,33.181,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHICLAYO\r\nHASTA CHACHAPOYAS, SEGUN GRR # 001-527001\r\n\r\n\r\n        VALOR REFERENCIAL     S/  6,933.16',NULL,NULL,1,0,0),(684,'SRV',514,'001','PR','0010000000',0.000,0.000,0,'HOR',211.8644,250.0000,0,0.00,0,0.00,0.0000,635.59,750.00,0.0000,0,0,0,0.000,3,3,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA REALIZAR TRANSBORDO Y DESESTIBA DE UNA PLANTA DE OXIGENO EN EL HOSPITAL REGIONAL VIRGEN DE FATIMA DE CHACHAPOYAS',NULL,NULL,1,0,0),(692,'SRV',526,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.9275,3.4545,0,0.00,0,0.00,0.0000,966.10,1140.00,0.0000,0,0,0,0.000,330,330,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHEPEN, REMITIDOS POR CORPORACION WORLD CONTINENTAL SAC SEGUN GRR # EG01-384',NULL,NULL,1,0,0),(693,'SRV',523,'001','PR','0010000000',0.000,0.000,0,'TM.',101.6949,120.0000,0,0.00,0,0.00,0.0000,3254.24,3840.00,0.0000,0,0,0,0.000,32,32,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA, REMITIDOS POR INKA AGRI RESOURCES SAC SEGUN GRR # 009-2696',NULL,NULL,1,0,0),(695,'SRV',528,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.9215,3.4474,0,0.00,0,0.00,0.0000,1110.17,1310.00,0.0000,0,0,0,0.000,380,380,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA BAGUA HASTA CHIMBOTE, REMITIDOS POR COMERCIAL \"ALDAIR\" SEGÚN GUÍA DE REMISIÓN REMITENTE N°0001-000595.',NULL,NULL,1,0,0),(696,'SRV',526,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.9275,3.4545,0,0.00,0,0.00,0.0000,966.10,1140.00,0.0000,0,0,0,0.000,330,330,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHEPEN, REMITIDOS POR CORPORACION WORLD CONTINENTAL SAC SEGUN GRR # EG01-384',NULL,NULL,1,0,0),(709,'SRV',498,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,123.9000,0,0.00,0,0.00,0.0000,20945.40,24715.57,0.0000,0,0,0,0.000,199.48,199.48,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE  CHICLAYO HASTA  CHACHAPPOYAS, SEGUN GASTOS N° 8877875- 8946693 -8936399- 8936190- 8935986- 8926320- 8917640- 8917638- 8916544- 8915650- 8903543- 8903478',NULL,NULL,1,0,0),(709,'SRV',498,'001','PR','0010000000',0.000,0.000,0,'UND',2.0000,2.3600,0,0.00,0,0.00,0.0000,96.00,113.28,0.0000,0,0,0,0.000,48,48,0,'SERVICIO DE TRANSPORETE DE MERCADERIA DESDE CHICLAYO HASTA CHACHAPOYAS SEGUN   GASTO N°\r\n8916071',NULL,NULL,2,0,0),(708,'SRV',545,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,123.9000,0,0.00,0,0.00,0.0000,11678.00,13780.04,0.0000,0,0,0,0.000,111.219,111.219,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO\r\nHASTA LA CIUDAD DE CHACHAPOYAS SEGÚN NÚMEROS DE GASTOS:      \r\n8966123 - 8968344 - 8968402 - 8968403 - 8978681 - 8993982.',NULL,NULL,1,0,0),(711,'SRV',546,'001','PR','0010000000',0.000,0.000,0,'TM.',165.0000,194.7000,0,0.00,0,0.00,0.0000,5496.15,6485.46,0.0000,0,0,0,0.000,33.31,33.31,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE\r\n HASTA RODRIGUEZ DE MENDOZA, SEGUN GRR # 001-0529365\r\n\r\n\r\n                              VALOR REFERENCIAL   S/ 7700.83',NULL,NULL,1,0,0),(722,'SRV',558,'001','PR','0010000000',0.000,0.000,0,'TM.',101.6949,120.0000,0,0.00,0,0.00,0.0000,1525.42,1800.00,0.0000,0,0,0,0.000,15,15,0,'SERVICIO DE TRANSPORTE DE ACEITE VEGETAL Y MANTECA VEGETAL DE\r\n10 KG/14  KG DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE \r\nCHACHAPOYAS, REMITIDOS POR EL MISMO SEGÚN GRR\r\nN° 002-0000379',NULL,NULL,1,0,0),(724,'SRV',538,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,10333.85,12193.94,0.0000,0,0,0,0.000,66.67,66.67,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE CHIMBOTE\r\n HASTA CHACHAPOYAS, SEGUN GRR # 001-0528588 Y 528701\r\n\r\n                          VALOR REFERENCIAL   S/  13930.69',NULL,NULL,1,0,0),(734,'SRV',570,'001','PR','0010000000',0.000,0.000,0,'TM.',90.0000,106.2000,0,0.00,0,0.00,0.0000,2259.00,2665.62,0.0000,0,0,0,0.000,25.1,25.1,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN N° DE ORDEN 2009000505, 2009000762 Y 2009000852 Y SEGÚN GRR # 276-30568, 30632, 30667 Y 30668',NULL,NULL,1,0,0),(736,'SRV',576,'001','PR','0010000000',0.000,0.000,0,'UND',1867.6000,2203.7680,0,0.00,0,0.00,0.0000,9338.00,11018.84,0.0000,0,0,0,0.000,5,5,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGÚN:\r\nDOCUMENTOS DE TRANSPORTE       N° 15502252            S/ 2,750.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15502255            S/ 648.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15503586            S/ 640.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15504030            S/ 2,700.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15504294            S/ 2,600.00\r\n\r\n                         VALOR REFERENCIAL  S/ 11,018.84',NULL,NULL,1,0,0),(738,'SRV',566,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,10313.86,12170.35,0.0000,0,0,0,0.000,66.541,66.541,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-530150 Y 531327.\r\n\r\n                                      VALOR REFERENCIAL S/ 13,903.74',NULL,NULL,1,0,0),(742,'SRV',576,'001','PR','0010000000',0.000,0.000,0,'UND',1867.6000,2203.7680,0,0.00,0,0.00,0.0000,9338.00,11018.84,0.0000,0,0,0,0.000,5,5,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGÚN:\r\nDOCUMENTOS DE TRANSPORTE       N° 15502252            S/ 2,750.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15502255            S/ 648.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15503586            S/ 640.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15504030            S/ 2,700.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15504294            S/ 2,600.00\r\n\r\n                         VALOR REFERENCIAL  S/ 11,018.84',NULL,NULL,1,0,0),(744,'SRV',529,'001','PR','0010000000',0.000,0.000,0,'HOR',190.6780,225.0000,0,0.00,0,0.00,0.0000,381.36,450.00,0.0000,0,0,0,0.000,2,2,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL HIZAJE DE UN TECHO \r\nDE ESTRUCTURA METALICO',NULL,NULL,1,0,0),(755,'SRV',589,'001','PR','0010000000',0.000,0.000,0,'UND',1887.6000,2227.3680,0,0.00,0,0.00,0.0000,9438.00,11136.84,0.0000,0,0,0,0.000,5,5,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGÚN:\r\nDOCUMENTOS DE TRANSPORTE       N° 15502252            S/ 2,750.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15502255            S/ 748.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15503586            S/ 640.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15504030            S/ 2,700.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15504294            S/ 2,600.00\r\n\r\n                         VALOR REFERENCIAL  S/ 11,136.84',NULL,NULL,1,0,0),(754,'SRV',593,'001','PR','0010000000',1.000,1.000,0,'UND',0.0000,0.0000,0,0.00,0,0.00,0.0000,0.00,0.00,0.0000,0,0,-1,0.000,1,1,0,'MODIFICAR',NULL,NULL,1,0,0),(758,'SRV',567,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4471.22,5276.04,0.0000,0,0,0,0.000,34.394,34.394,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-530329.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,130.71',NULL,NULL,1,0,0),(764,'SRV',607,'001','PR','0010000000',0.000,0.000,0,'UND',2.3760,2.8037,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,0,0.000,428,428,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA\r\nLAMBYEQUE, REMITIDOS POR EL MISMO SEGÚN GRR N° 001-654',NULL,NULL,1,0,0),(770,'SRV',610,'001','PR','0010000000',0.000,0.000,0,'TM.',84.7458,100.0000,0,0.00,0,0.00,0.0000,635.59,750.00,0.0000,0,0,0,0.000,7.5,7.5,0,'SERVICIO TRANSPORTE DE PEGAMENTO DESDE LAMBAYEQUE HASTA AMAZONAS \r\nREMITIDOS POR IMPORTADORA TECNICA INDUSTRIAL Y COMERCIALO S.A. SEGÚN\r\nGRR N° 008-39344/39345',NULL,NULL,1,0,0),(772,'SRV',614,'001','PR','0010000000',32.945,32.945,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4282.85,5053.76,0.0000,0,0,-1,0.000,32.945,32.945,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE \r\nLA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGÚN GRR \r\n# 001-533447.\r\n\r\n\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 3,956.69',NULL,NULL,1,0,0),(775,'SRV',568,'001','PR','0010000000',0.000,0.000,0,'TM.',165.0000,194.7000,0,0.00,0,0.00,0.0000,5477.67,6463.65,0.0000,0,0,0,0.000,33.198,33.198,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-530865.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,674.71',NULL,NULL,1,0,0),(777,'SRV',619,'001','PR','0010000000',1.000,1.000,0,'UND',576.0000,679.6800,0,0.00,0,0.00,0.0000,576.00,679.68,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4513471669\r\nGRR:001-533416\r\nN° FACTURA DE FLETE:  F001-00000594',NULL,NULL,1,0,0),(781,'SRV',618,'001','PR','0010000000',0.000,0.000,0,'UND',576.0000,679.6800,0,0.00,0,0.00,0.0000,576.00,679.68,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4513400187\r\nGRR:001-532619\r\nN° FACTURA DE FLETE:  F001-00000592, \r\n',NULL,NULL,1,0,0),(785,'NTC',633,'001','PR','0010000000',0.000,0.000,0,'UND',2203.7680,2600.4462,0,0.00,0,0.00,0.0000,11018.84,13002.23,0.0000,0,0,0,0.000,5,5,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGÚN:\r\nDOCUMENTOS DE TRANSPORTE       N° 15502252            S/ 2,750.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15502255            S/ 648.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15503586            S/ 640.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15504030            S/ 2,700.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15504294            S/ 2,600.00\r\n\r\n                         VALOR REFERENCIAL  S/ 11,018.84',NULL,NULL,22,1,1),(785,'NTC',633,'001','','0010000000',1.000,1.000,0,'UND',2203.7680,2600.4462,0,0.00,0,0.00,0.0000,11018.84,13002.23,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE MERCDERIA SEGÚN:\r\nDOCUMENTO DE TRANSPORTE     N°15507365              S/ 450.00\r\n\r\n                                      VALOR REFERENCIAL   S/ 531.00',NULL,NULL,23,0,1),(785,'NTC',633,'001','','0010000000',5.000,5.000,0,'UND',2203.7680,2600.4462,0,0.00,0,0.00,0.0000,11018.84,13002.23,0.0000,0,0,-1,0.000,5,5,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGÚN:\r\nDOCUMENTOS DE TRANSPORTE       N° 15502252            S/ 2,750.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15502255            S/ 648.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15503586            S/ 640.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15504030            S/ 2,700.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15504294            S/ 2,600.00\r\n\r\n                         VALOR REFERENCIAL  S/ 11,018.84',NULL,NULL,24,0,0),(785,'SRV',576,'001','PR','0010000000',0.000,0.000,0,'UND',1867.6000,2203.7680,0,0.00,0,0.00,0.0000,9338.00,11018.84,0.0000,0,0,0,0.000,5,5,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGÚN:\r\nDOCUMENTOS DE TRANSPORTE       N° 15502252            S/ 2,750.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15502255            S/ 648.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15503586            S/ 640.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15504030            S/ 2,700.00\r\nDOCUMENTOS DE TRANSPORTE       N° 15504294            S/ 2,600.00\r\n\r\n                         VALOR REFERENCIAL  S/ 11,018.84',NULL,NULL,1,0,0),(786,'SRV',627,'001','PR','0010000000',0.000,0.000,0,'TM.',150.0000,177.0000,0,0.00,0,0.00,0.0000,5935.95,7004.42,0.0000,0,0,0,0.000,39.573,39.573,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA \r\nCIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE \r\nSEGÚN GRR # 001-534771.\r\n\r\n\r\n\r\n\r\n                                            VALOR REFERENCIAL S/ 5,498.66',NULL,NULL,1,0,0),(787,'SRV',598,'001','PR','0010000000',0.000,0.000,0,'UND',450.0000,531.0000,0,0.00,0,0.00,0.0000,450.00,531.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE MERCDERIA SEGÚN:\r\nDOCUMENTO DE TRANSPORTE     N°15507365              S/ 450.00\r\n\r\n                                      VALOR REFERENCIAL   S/ 531.00',NULL,NULL,1,0,0),(792,'SRV',567,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4471.22,5276.04,0.0000,0,0,0,0.000,34.394,34.394,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-530329.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,130.71',NULL,NULL,1,0,0),(807,'SRV',641,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,123.9000,0,0.00,0,0.00,0.0000,14253.54,16819.18,0.0000,0,0,0,0.000,135.748,135.748,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9089798,9098066,9112616,9091411,9088474,9135405,9088473,9135404,9112257',NULL,NULL,1,0,0),(807,'SRV',641,'001','PR','0010000000',0.000,0.000,0,'UND',2.0000,2.3600,0,0.00,0,0.00,0.0000,1278.00,1508.04,0.0000,0,0,0,0.000,639,639,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9088475,9089008,9112615',NULL,NULL,2,0,0),(809,'SRV',648,'001','PR','0010000000',0.000,0.000,0,'TM.',165.0000,194.7000,0,0.00,0,0.00,0.0000,5482.13,6468.91,0.0000,0,0,0,0.000,33.225,33.225,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-535828.\r\n\r\n                                      VALOR REFERENCIAL S/ 7,680.95',NULL,NULL,1,0,0),(808,'SRV',656,'001','PR','0010000000',0.000,0.000,0,'UND',2750.0000,3245.0000,0,0.00,0,0.00,0.0000,5500.00,6490.00,0.0000,0,0,0,0.000,2,2,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE    #    15514441   S/  3300.00\r\nDOCUMENTO DE TRANSPORTE    #    15512293   S/  2200.00\r\n\r\n\r\n\r\nVALOR REFERENCIAL   S/ 6,490.00',NULL,NULL,1,0,0),(810,'NTC',0,'001','','0010000000',2.000,2.000,0,'UND',3245.0000,3829.1000,0,0.00,0,0.00,0.0000,6490.00,7658.20,0.0000,0,0,0,0.000,2,2,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE    #    15514441   S/  3300.00\r\nDOCUMENTO DE TRANSPORTE    #    15512293   S/  2200.00\r\n\r\n\r\n\r\nVALOR REFERENCIAL   S/ 6,490.00',NULL,NULL,25,0,0),(813,'SRV',578,'001','PR','0010000000',0.000,0.000,0,'TM.',80.0000,94.4000,0,0.00,0,0.00,0.0000,2965.84,3499.69,0.0000,0,0,0,0.000,37.073,37.073,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHICLAYO \r\nHASTA LA CIUDAD DE JAEN SEGÚN NÚMEROS DE GASTOS:\r\n4879539/4879540',NULL,NULL,1,0,0),(818,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,0,1),(819,'SRV',641,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,123.9000,0,0.00,0,0.00,0.0000,14253.54,16819.18,0.0000,0,0,0,0.000,135.748,135.748,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9089798,9098066,9112616,9091411,9088474,9135405,9088473,9135404,9112257',NULL,NULL,1,0,0),(819,'SRV',641,'001','PR','0010000000',0.000,0.000,0,'UND',2.0000,2.3600,0,0.00,0,0.00,0.0000,1278.00,1508.04,0.0000,0,0,0,0.000,639,639,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9088475,9089008,9112615',NULL,NULL,2,0,0),(821,'SRV',641,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,123.9000,0,0.00,0,0.00,0.0000,14253.54,16819.18,0.0000,0,0,0,0.000,135.748,135.748,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9089798,9098066,9112616,9091411,9088474,9135405,9088473,9135404,9112257',NULL,NULL,1,0,0),(821,'SRV',641,'001','PR','0010000000',0.000,0.000,0,'UND',2.0000,2.3600,0,0.00,0,0.00,0.0000,1278.00,1508.04,0.0000,0,0,0,0.000,639,639,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9088475,9089008,9112615',NULL,NULL,2,0,0),(822,'SRV',439,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,123.9000,0,0.00,0,0.00,0.0000,751.59,886.88,0.0000,0,0,0,0.000,7.158,7.158,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE CHACHAPOYAS HASTA LA CIUDAD DE CHICLAYO.',NULL,NULL,1,0,0),(826,'SRV',662,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,123.9000,0,0.00,0,0.00,0.0000,17355.45,20479.43,0.0000,0,0,0,0.000,165.29,165.29,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9157254,9159148,9187295,9187294,9200793,9200852,9200854,92008635,9209273.',NULL,NULL,1,0,0),(826,'SRV',662,'001','PR','0010000000',0.000,0.000,0,'UND',2.0000,2.3600,0,0.00,0,0.00,0.0000,1112.00,1312.16,0.0000,0,0,0,0.000,556,556,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9157255,9172261',NULL,NULL,2,0,0),(829,'SRV',662,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,123.9000,0,0.00,0,0.00,0.0000,17355.45,20479.43,0.0000,0,0,0,0.000,165.29,165.29,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9157254,9159148,9187295,9187294,9200793,9200852,9200854,92008635,9209273.',NULL,NULL,1,0,0),(829,'SRV',662,'001','PR','0010000000',0.000,0.000,0,'UND',2.0000,2.3600,0,0.00,0,0.00,0.0000,1112.00,1312.16,0.0000,0,0,0,0.000,556,556,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9157255,9172261',NULL,NULL,2,0,0),(827,'NTC',674,'001','PR','0010000000',0.000,0.000,0,'UND',1.0000,1.1800,0,0.00,0,0.00,0.0000,270.00,318.60,0.0000,0,0,0,0.000,270,270,0,'SERVICIO DE TRANSPORTE DE RETORNO DE JAVAS PLASTICAS VACIAS DESDE \r\nLA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE JAEN SEGÚN NÍMERO DE \r\nTRANSPORTE: 9058076\r\n',NULL,NULL,26,1,0),(827,'SRV',672,'001','PR','0010000000',0.000,0.000,0,'UND',1.0000,1.1800,0,0.00,0,0.00,0.0000,270.00,318.60,0.0000,0,0,0,0.000,270,270,0,'SERVICIO DE TRANSPORTE DE RETORNO DE JAVAS PLASTICAS VACIAS DESDE \r\nLA CIUDAD DE CHICLAYO HASTA LA CIUDAD DE JAEN SEGÚN NÍMERO DE \r\nTRANSPORTE: 9058076\r\n',NULL,NULL,1,0,0),(831,'SRV',584,'001','PR','0010000000',0.000,0.000,0,'HOR',150.0000,150.0000,0,0.00,0,0.00,0.0000,33000.00,33000.00,0.0000,0,0,0,0.000,220,220,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS\r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS  DE LA GERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A',NULL,NULL,1,0,0),(836,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,0,1),(837,'SRV',669,'001','PR','0010000000',0.000,0.000,0,'UND',594.0000,700.9200,0,0.00,0,0.00,0.0000,594.00,700.92,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513663821\r\nGRR:001-537956\r\nN° FACTURA DE FLETE:  F001-00000643',NULL,NULL,1,0,0),(838,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,0,1),(841,'SRV',671,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,123.9000,0,0.00,0,0.00,0.0000,17355.45,20479.43,0.0000,0,0,0,0.000,165.29,165.29,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9157254,9159148,9187295,9187294,9200793,9200852,9200854,92008635,9209273.',NULL,NULL,1,0,0),(841,'SRV',671,'001','PR','0010000000',0.000,0.000,0,'UND',2.0000,2.3600,0,0.00,0,0.00,0.0000,1112.00,1312.16,0.0000,0,0,0,0.000,556,556,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9157255,9172281',NULL,NULL,2,0,0),(845,'SRV',689,'001','PR','0010000000',0.000,0.000,0,'UND',847.4576,1000.0000,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UN CARGADOR FRONTAL SHENGONG 950G DESDE \r\nCHACHAPOYAS (EL MOLINO) HASTA UBILON, REMITIDOS POR NEGOCIACIONES &\r\nCONSTRUCCIONES LITO E.I.R.L. SEGÚN GRR EG01-25 ',NULL,NULL,1,0,0),(846,'SRV',689,'001','PR','0010000000',0.000,0.000,0,'UND',847.4576,1000.0000,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UN CARGADOR FRONTAL SHENGONG 950G DESDE \r\nCHACHAPOYAS (EL MOLINO) HASTA UBILON, REMITIDOS POR NEGOCIACIONES &\r\nCONSTRUCCIONES LITO E.I.R.L. SEGÚN GRR EG01-25 ',NULL,NULL,1,0,0),(851,'SRV',671,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,123.9000,0,0.00,0,0.00,0.0000,17355.45,20479.43,0.0000,0,0,0,0.000,165.29,165.29,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9157254,9159148,9187295,9187294,9200793,9200852,9200854,92008635,9209273.',NULL,NULL,1,0,0),(851,'SRV',671,'001','PR','0010000000',0.000,0.000,0,'UND',2.0000,2.3600,0,0.00,0,0.00,0.0000,1112.00,1312.16,0.0000,0,0,0,0.000,556,556,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9157255,9172281',NULL,NULL,2,0,0),(850,'SRV',494,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,123.9000,0,0.00,0,0.00,0.0000,8018.85,9462.24,0.0000,0,0,0,0.000,76.37,76.37,0,'SERVICIO DE TRANSPORTE DE MERCADERÍA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA CHACHAPOYAS SEGÚN N° DE TRANSPORTES \r\n8651674; 8651793; 8682987; 8651792; 8665127; 8665349; 8700872',NULL,NULL,1,0,0),(853,'SRV',656,'001','PR','0010000000',0.000,0.000,0,'UND',2750.0000,3245.0000,0,0.00,0,0.00,0.0000,5500.00,6490.00,0.0000,0,0,0,0.000,2,2,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE    #    15514441   S/  3300.00\r\nDOCUMENTO DE TRANSPORTE    #    15512293   S/  2200.00\r\n\r\n\r\n\r\nVALOR REFERENCIAL   S/ 6,490.00',NULL,NULL,1,0,0),(857,'SRV',700,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5166.15,6096.06,0.0000,0,0,0,0.000,33.33,33.33,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-539017/539018.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,964.30',NULL,NULL,1,0,0),(858,'SRV',703,'001','PR','0010000000',0.000,0.000,0,'TM.',150.0000,177.0000,0,0.00,0,0.00,0.0000,5617.95,6629.18,0.0000,0,0,0,0.000,37.453,37.453,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-539726.\r\n\r\n                                      VALOR REFERENCIAL S/ 5,204.09',NULL,NULL,1,0,0),(860,'SRV',481,'001','PR','0010000000',0.000,0.000,0,'UND',1.0000,1.1800,0,0.00,0,0.00,0.0000,700.00,826.00,0.0000,0,0,0,0.000,700,700,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE DE UN CAMIONETA TOYOTA HILUX CON PLACA N° ACI-936, DESDE SAMANGA HASTA CHACHAPOYAS, EL DÍA 24 DE JULIO DEL 2020',NULL,NULL,1,0,0),(861,'SRV',671,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,123.9000,0,0.00,0,0.00,0.0000,17355.45,20479.43,0.0000,0,0,0,0.000,165.29,165.29,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9157254,9159148,9187295,9187294,9200793,9200852,9200854,92008635,9209273.',NULL,NULL,1,0,0),(861,'SRV',671,'001','PR','0010000000',0.000,0.000,0,'UND',2.0000,2.3600,0,0.00,0,0.00,0.0000,1112.00,1312.16,0.0000,0,0,0,0.000,556,556,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9157255,9172281',NULL,NULL,2,0,0),(861,'NTC',708,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,123.9000,0,0.00,0,0.00,0.0000,17355.45,20479.43,0.0000,0,0,0,0.000,165.29,165.29,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGUN NUMEROS DE TRANSPORTE: 9157254,9159148,9187295,9187294,9200793,9200852,9200854,92008635,9209273.',NULL,NULL,27,1,0),(861,'NTC',708,'001','PR','0010000000',0.000,0.000,0,'UND',2.0000,2.3600,0,0.00,0,0.00,0.0000,1112.00,1312.16,0.0000,0,0,0,0.000,556,556,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA (PANETONES) DE CHICLAYO A CHACHAPOYAS SEGUN NUMERO DE TRANSPORTE: 9157255,9172281',NULL,NULL,28,1,0),(864,'SRV',699,'001','PR','0010000000',0.000,0.000,0,'SCO.',1.8473,2.1798,0,0.00,0,0.00,0.0000,677.97,800.00,0.0000,0,0,0,0.000,367,367,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA UCTUBAMBA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-98',NULL,NULL,1,0,0),(868,'SRV',695,'001','PR','0010000000',0.000,0.000,0,'UND',2255.2000,2661.1360,0,0.00,0,0.00,0.0000,11276.00,13305.68,0.0000,0,0,0,0.000,5,5,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\nDOCUMENTO DE TRANSPORTE    #    15516632   S/  2,150.00\r\nDOCUMENTO DE TRANSPORTE    #    15519014   S/  4,000.00\r\nDOCUMENTO DE TRANSPORTE    #    15519188   S/  2,200.00\r\nDOCUMENTO DE TRANSPORTE    #    15519527   S/  126.00\r\nDOCUMENTO DE TRANSPORTE    #    15519774   S/  2,800.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 13,305.68',NULL,NULL,1,0,0),(870,'SRV',704,'001','PR','0010000000',0.000,0.000,0,'UND',594.0000,700.9200,0,0.00,0,0.00,0.0000,594.00,700.92,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513725100\r\nGRR:001-539017/539018\r\nN° FACTURA DE FLETE:  F001-00000674\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 700.92',NULL,NULL,1,0,0),(871,'SRV',721,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5147.71,6074.30,0.0000,0,0,0,0.000,33.211,33.211,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-540748.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,939.43',NULL,NULL,1,0,0),(876,'SRV',704,'001','PR','0010000000',0.000,0.000,0,'UND',594.0000,700.9200,0,0.00,0,0.00,0.0000,594.00,700.92,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513725100\r\nGRR:001-539017/539018\r\nN° FACTURA DE FLETE:  F001-00000674\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 700.92',NULL,NULL,1,0,0),(881,'SRV',720,'001','PR','0010000000',0.000,0.000,0,'UND',594.0000,700.9200,0,0.00,0,0.00,0.0000,594.00,700.92,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513716375\r\nGRR:001-539013\r\nN° FACTURA DE FLETE:  F001-00000675\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 700.92',NULL,NULL,1,0,0),(882,'SRV',738,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5158.71,6087.28,0.0000,0,0,0,0.000,33.282,33.282,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-541311/541312.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,954.27',NULL,NULL,1,0,0),(883,'SRV',744,'001','PR','0010000000',0.000,0.000,0,'UND',1144.0678,1350.0000,0,0.00,0,0.00,0.0000,2288.14,2700.00,0.0000,0,0,0,0.000,2,2,0,'SERVICIO DE TRANSPRTE DE MOTONIVELDORA CAT Y DE UN RODILLO DESDE CHACHAPOYAS HASTA LUYA REMITIDOS POR NEGOCIACIONES Y CONSTRUCCIONES LITO E.I.R.L. SEGÚN GRR EG 01-36/37.',NULL,NULL,1,0,0),(884,'SRV',744,'001','PR','0010000000',0.000,0.000,0,'UND',1144.0678,1350.0000,0,0.00,0,0.00,0.0000,2288.14,2700.00,0.0000,0,0,0,0.000,2,2,0,'SERVICIO DE TRANSPRTE DE MOTONIVELDORA CAT Y DE UN RODILLO DESDE CHACHAPOYAS HASTA LUYA REMITIDOS POR NEGOCIACIONES Y CONSTRUCCIONES LITO E.I.R.L. SEGÚN GRR EG 01-36/37.',NULL,NULL,1,0,0),(885,'SRV',693,'001','PR','0010000000',0.000,0.000,0,'TM.',90.0000,106.2000,0,0.00,0,0.00,0.0000,2502.90,2953.42,0.0000,0,0,0,0.000,27.81,27.81,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN N° DE ORDEN \r\n2012000725, 2012000690 SEGÚN GRR N° 276-31365, 31366, 31367, 31369',NULL,NULL,1,0,0),(888,'SRV',395,'001','PR','0010000000',0.000,0.000,0,'HOR',211.8644,250.0000,0,0.00,0,0.00,0.0000,635.59,750.00,0.0000,0,0,0,0.000,3,3,0,'ALQUILER DE CAMIÓN GRUA PARA DESCARGAR BOBINAS EN EL ALAMACÉN DE ELECTRO ORIENTE CHACHAPOYAS.',NULL,NULL,1,0,0),(887,'SRV',740,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5167.08,6097.15,0.0000,0,0,0,0.000,33.336,33.336,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-542247/542248.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,965.55',NULL,NULL,1,0,0),(895,'SRV',743,'001','PR','0010000000',0.000,0.000,0,'UND',594.0000,700.9200,0,0.00,0,0.00,0.0000,594.00,700.92,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513863487\r\nGRR:001-542247/542248\r\nN° FACTURA DE FLETE:  F001-00000710\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 700.92',NULL,NULL,1,0,0),(896,'NTC',710,'001','PR','0010000000',0.000,0.000,0,'SCO.',1.8625,2.1978,0,0.00,0,0.00,0.0000,677.97,800.00,0.0000,0,0,0,0.000,364,364,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE UCTUBAMBA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-460',NULL,NULL,29,1,0),(901,'SRV',693,'001','PR','0010000000',0.000,0.000,0,'TM.',90.0000,106.2000,0,0.00,0,0.00,0.0000,2502.90,2953.42,0.0000,0,0,0,0.000,27.81,27.81,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN N° DE ORDEN \r\n2012000725, 2012000690 SEGÚN GRR N° 276-31365, 31366, 31367, 31369',NULL,NULL,1,0,0),(902,'SRV',753,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5166.77,6096.79,0.0000,0,0,0,0.000,33.334,33.334,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-542986.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,965.13',NULL,NULL,1,0,0),(904,'SRV',764,'001','PR','0010000000',1.000,1.000,0,'UND',1525.4237,1800.0000,0,0.00,0,0.00,0.0000,1525.42,1800.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE MATERIAL DE ANTENAS DE TELECOMINUNICACIONES \r\nDESDE CHACHAPOYAS HASTA PONAYA Y SAN FRANCISCO  DE TINTIN REMITOS POR \r\nDELTA ELECTRONICS (PERU) INC. S.R.L. SEGÚN GUÍA DE REMISIÓN REMITENTE N° 015-156',NULL,NULL,1,0,0),(910,'SRV',760,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5147.09,6073.57,0.0000,0,0,0,0.000,33.207,33.207,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-544252.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,938.60',NULL,NULL,1,0,0),(911,'SRV',768,'001','PR','0010000000',33.365,33.365,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5171.58,6102.46,0.0000,0,0,-1,0.000,33.365,33.365,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-545184.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,971.61',NULL,NULL,1,0,0),(912,'SRV',770,'001','PR','0010000000',0.000,0.000,0,'UND',576.0000,679.6800,0,0.00,0,0.00,0.0000,576.00,679.68,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513961732\r\nGRR:001-544568\r\nN° FACTURA DE FLETE:  F001-00000738\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 679.68',NULL,NULL,1,0,0),(923,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,0,1),(925,'SRV',680,'001','PR','0010000000',0.000,0.000,0,'UND',847.4576,1000.0000,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,0,0.000,1,1,0,'SERVICO DE TRANSPORTE DE LECHE GLORIA DE PROGRAMA SOCIAL DE CAHCHAPOYAS A \r\nVARIAS MUNICIPALIDADES, REMITIDOS POR EL MISMO SEGÚN GRR N°001-568/569',NULL,NULL,1,0,0),(934,'SRV',785,'001','PR','0010000000',1.000,1.000,0,'UND',2542.3729,3000.0000,0,0.00,0,0.00,0.0000,2542.37,3000.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT MODELO 320\r\nDESDE SANTA ROSA (EL MAINO) HASTA COLCMAR',NULL,NULL,1,0,0),(938,'SRV',771,'001','PR','0010000000',0.000,0.000,0,'UND',594.0000,700.9200,0,0.00,0,0.00,0.0000,594.00,700.92,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4513993903\r\nGRR:001-545184\r\nN° FACTURA DE FLETE:  F001-00000739\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 700.92',NULL,NULL,1,0,0),(949,'SRV',776,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.9314,3.4591,0,0.00,0,0.00,0.0000,932.20,1100.00,0.0000,0,0,0,0.000,318,318,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0001-1138',NULL,NULL,1,0,0),(947,'SRV',784,'001','PR','0010000000',0.000,0.000,0,'SCO.',1.9136,2.2581,0,0.00,0,0.00,0.0000,593.22,700.00,0.0000,0,0,0,0.000,310,310,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR INVERSIONES EL EMPERADOR AARON E.I.R.L. SEGÚN GRE EG01-7',NULL,NULL,1,0,0),(950,'SRV',773,'001','PR','0010000000',0.000,0.000,0,'UND',2118.6441,2500.0000,0,0.00,0,0.00,0.0000,2118.64,2500.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE 2 POSTES DE CONCRETO Y ACCESOREIOS DESDE PEDRO RUIZ HASTA RODRIGUEZ DE MENDOZA (LIMABAMBA), REMITIDOS PARA LOS CIEN S.R.L. SEGUN EG01-02',NULL,NULL,1,0,0),(955,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,0,1),(963,'SRV',446,'001','PR','0010000000',0.000,0.000,0,'UND',169.4915,200.0000,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,0,0.000,5,5,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA TRASBORDO Y DESESTIBA DE BOBINAS DE CABLE AUTOPORTANTE, EN LA SUB ESTACIÓN TÉRMICA CACLI (CHACHAPOYAS)',NULL,NULL,1,0,0),(964,'SRV',789,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5162.43,6091.67,0.0000,0,0,0,0.000,33.306,33.306,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-545596.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,959.28',NULL,NULL,1,0,0),(967,'SRV',825,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4298.97,5072.78,0.0000,0,0,0,0.000,33.069,33.069,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-548201.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,971.58',NULL,NULL,1,0,0),(969,'SRV',824,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,338.98,400.00,0.0000,0,0,0,0.000,2,2,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRASBORDO Y DESCARGA \r\nDE BOBINAS DE CABLE AUTOPORTANTE EN LA SUB ESTACIÓN DE CHACHAPOYAS ',NULL,NULL,1,0,0),(971,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,0,1),(971,'SRV',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,0,1),(973,'SRV',817,'001','PR','0010000000',0.000,0.000,0,'TM.',90.0000,90.0000,0,0.00,0,0.00,0.0000,900.00,900.00,0.0000,0,0,0,0.000,10,10,0,'SERVICIO DE TRANSPORTE DE FIERRO DESDE CHACHAPOYAS HASTA MOLINOPAMPA ',NULL,NULL,1,0,0),(974,'SRV',778,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,123.9000,0,0.00,0,0.00,0.0000,11264.40,13291.99,0.0000,0,0,0,0.000,107.28,107.28,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO A CHACHAPOYAS SEGÚN NUMEROS DE TRANSPORTE: 9350475,9350476,9355395,9374890,9375210,9379861',NULL,NULL,1,0,0),(975,'SRV',829,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4339.40,5120.49,0.0000,0,0,0,0.000,33.38,33.38,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-548326.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,008.93',NULL,NULL,1,0,0),(980,'SRV',852,'001','PR','0010000000',0.000,0.000,0,'UND',3000.0000,3000.0000,0,0.00,0,0.00,0.0000,3000.00,3000.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANPORTE DE UNA EXCAVADORA MARCA HYUNDAI MODELO 220\r\nDESDE VALERINA HASTA CHACHAPOYAS ',NULL,NULL,1,0,0),(982,'SRV',795,'001','PR','0010000000',0.000,0.000,0,'HOR',150.0000,150.0000,0,0.00,0,0.00,0.0000,33000.00,33000.00,0.0000,0,0,0,0.000,220,220,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS\r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS  DE LA\r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A',NULL,NULL,1,0,0),(983,'SRV',851,'001','PR','0010000000',0.000,0.000,0,'TM.',90.0000,106.2000,0,0.00,0,0.00,0.0000,508.50,600.03,0.0000,0,0,0,0.000,5.65,5.65,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2103001350',NULL,NULL,1,0,0),(986,'SRV',862,'001','PR','0010000000',1.000,1.000,0,'UND',1500.0000,1500.0000,0,0.00,0,0.00,0.0000,1500.00,1500.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTES DE 10 POSTES DE CONCRETO DE 13 MT, \r\n16 DUCTOS DE CONCRETO, 03 CRUCETAS, 2 MEDIAS LOZAS, \r\n11BLOQUETAS PARA RETENIDAS, 3 PALOMILLAS SIMPLE, 15 CAJAS DE\r\n REGISTRO  DESDE PEDRO RUIZ HASTA CHACHAPOYAS REMITIDOS POR\r\n A&S POSTES DEL ORIENTE E.I.R.L. SEGÚN GRR N° 0001-23',NULL,NULL,1,0,0),(993,'SRV',877,'001','PR','0010000000',0.000,0.000,0,'HOR',150.0000,150.0000,0,0.00,0,0.00,0.0000,1350.00,1350.00,0.0000,0,0,0,0.000,9,9,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA CARGAR 3 POSTES DE 12 M DE \r\nCONCRETO PARA EL TRANPORTE E IZAJE A COLCAMAR',NULL,NULL,1,0,0),(994,'SRV',855,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,123.9000,0,0.00,0,0.00,0.0000,14558.78,17179.36,0.0000,0,0,0,0.000,138.655,138.655,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLYO HASTA CHACHAPOYAS \r\nSEGÚN NÚMEROS DE TRANSPORTE:\r\n9447542,9458682,9459075,9459133,9468023,9470257,9470258,9486757,9486559',NULL,NULL,1,0,0),(997,'SRV',822,'001','PR','0010000000',0.000,0.000,0,'UND',10.1695,12.0000,0,0.00,0,0.00,0.0000,1322.03,1560.00,0.0000,0,0,0,0.000,130,130,0,'SERVICIO DE TRANSPORTE DE TUBOS DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDO POR EL MISMO SEGÚN GRR N° 001-709',NULL,NULL,1,0,0),(997,'SRV',822,'001','PR','0010000000',0.000,0.000,0,'UND',6.7797,8.0000,0,0.00,0,0.00,0.0000,115.25,136.00,0.0000,0,0,0,0.000,17,17,0,'SERVICIO DE TRANSPORTE DE CACHIMBAS Y ANILLOS DE JEBE DESDE CHICLAYO\r\nHASTA CHACHAPOYAS REMITIDO POR EL MISMO SEGÚN GRR N° 001-709',NULL,NULL,2,0,0),(1003,'SRV',877,'001','PR','0010000000',0.000,0.000,0,'HOR',150.0000,150.0000,0,0.00,0,0.00,0.0000,1350.00,1350.00,0.0000,0,0,0,0.000,9,9,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA CARGAR 3 POSTES DE 12 M DE \r\nCONCRETO PARA EL TRANPORTE E IZAJE A COLCAMAR',NULL,NULL,1,0,0),(1002,'SRV',888,'001','PR','0010000000',0.000,0.000,0,'UND',3400.0000,3400.0000,0,0.00,0,0.00,0.0000,3400.00,3400.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE 14 POSTES DE CONCRETO, TAPAS PARA CAJAS \r\nDE REGISTRO, CAJAS DE REGISTRO REMITIDOS POR A&S POSTESDEL ORIENTE \r\nE.I.R.L. SEGÚN GRR N° 001-26/27/30',NULL,NULL,1,0,0),(1008,'SRV',898,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5123.68,6045.94,0.0000,0,0,0,0.000,33.056,33.056,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-550414.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,907.05',NULL,NULL,1,0,0),(1008,'NTC',904,'001','PR','0010000000',0.000,0.000,0,'TM.',182.9000,182.9000,0,0.00,0,0.00,0.0000,6045.94,6045.94,0.0000,0,0,0,0.000,33.056,33.056,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-550414.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,907.05',NULL,NULL,31,1,1),(1009,'SRV',897,'001','PR','0010000000',0.000,0.000,0,'TM.',105.0000,123.9000,0,0.00,0,0.00,0.0000,4357.40,5141.73,0.0000,0,0,0,0.000,41.499,41.499,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLYO HASTA CHACHAPOYAS \r\nSEGÚN NÚMEROS DE TRANSPORTE:\r\n9508832,9508833,9508837',NULL,NULL,1,0,0),(1009,'SRV',897,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,9384.81,11074.08,0.0000,0,0,0,0.000,81.607,81.607,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLYO HASTA CHACHAPOYAS \r\nSEGÚN NÚMEROS DE TRANSPORTE:\r\n9533684,9538842,9538880,9550783,9550784',NULL,NULL,2,0,0),(1021,'SRV',898,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5123.68,6045.94,0.0000,0,0,0,0.000,33.056,33.056,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-550414.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,907.05',NULL,NULL,1,0,0),(1023,'SRV',898,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5123.68,6045.94,0.0000,0,0,0,0.000,33.056,33.056,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-550414.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,907.05',NULL,NULL,1,0,0),(1025,'NTC',904,'001','','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5123.68,6045.94,0.0000,0,0,0,0.000,33.056,33.056,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-550414.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,907.05',NULL,NULL,32,1,0),(1025,'SRV',924,'001','PR','0010000000',0.000,0.000,0,'UND',2.4531,2.8947,0,0.00,0,0.00,0.0000,932.20,1100.00,0.0000,0,0,0,0.000,380,380,0,'SERVICIO DE TRNSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-841',NULL,NULL,1,0,0),(1027,'SRV',867,'001','PR','0010000000',0.000,0.000,0,'HOR',200.0000,200.0000,0,0.00,0,0.00,0.0000,1000.00,1000.00,0.0000,0,0,0,0.000,5,5,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA DESCARGA, DISTRIBUCIÓN E IZAJE \r\nDE POSTES DE CONCRETO DE 13 METROS ',NULL,NULL,1,0,0),(1028,'NTC',0,'001','PR','0010000000',380.000,380.000,0,'UND',0.0000,0.0000,0,0.00,0,0.00,0.0000,0.00,0.00,0.0000,0,0,-1,0.000,380,380,0,'SERVICIO DE TRNSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-841',NULL,NULL,33,0,0),(1028,'NTC',0,'001','PR','0010000000',0.000,380.000,0,'UND',0.0000,0.0000,0,0.00,0,0.00,0.0000,0.00,0.00,0.0000,0,0,1,0.000,0,380,0,'SERVICIO DE TRNSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-841',NULL,NULL,34,0,1),(1029,'NTC',941,'001','PR','0010000000',0.000,0.000,0,'UND',2.4531,2.8947,0,0.00,0,0.00,0.0000,932.20,1100.00,0.0000,0,0,0,0.000,380,380,0,'SERVICIO DE TRNSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-841',NULL,NULL,35,1,0),(1031,'SRV',898,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5123.68,6045.94,0.0000,0,0,0,0.000,33.056,33.056,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-550414.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,907.05',NULL,NULL,1,0,0),(1033,'SRV',934,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.9736,3.5088,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,0,0.000,342,342,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-001271',NULL,NULL,1,0,0),(1036,'SRV',829,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4339.40,5120.49,0.0000,0,0,0,0.000,33.38,33.38,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-548326.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,008.93',NULL,NULL,1,0,0),(1038,'SRV',1,'001','PR','0010000000',0.000,0.000,0,'SCO.',1.5468,1.8252,0,0.00,0,0.00,0.0000,1203.40,1420.01,0.0000,0,0,0,0.000,778,778,0,'POR SERVICIO DE TRANSPORTE: \r\nMAIZ AMARILLO DURO TRANSPOTADO DESDE SAN JOSE DE SISA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001-000619',NULL,NULL,2,0,0),(1038,'SRV',956,'001','PR','0010000000',0.000,0.000,0,'SCO.',1.5468,1.8252,0,0.00,0,0.00,0.0000,1203.40,1420.01,0.0000,0,0,0,0.000,778,778,0,'POR SERVICIO DE TRANSPORTE: \r\nMAIZ AMARILLO DURO TRANSPOTADO DESDE SAN JOSE DE SISA HASTA CHICLAYO, REMITIDOS PARA MERCADO LIBRE SEGUN GUIA DE REMISION REMITENTE # 0001-000619',NULL,NULL,2,0,0),(1038,'SRV',956,'001','PR','0010000000',0.000,0.000,0,'UND',110.1695,130.0000,0,0.00,0,0.00,0.0000,3745.76,4420.00,0.0000,0,0,0,0.000,34,34,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA NUEVA CAJAMARCA EMITIDOS POR GAVILON PERÚ S.R.L\r\nSEGUN GRR 002 - 39515',NULL,NULL,1,0,0),(1040,'SRV',888,'001','PR','0010000000',0.000,0.000,0,'UND',3400.0000,3400.0000,0,0.00,0,0.00,0.0000,3400.00,3400.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE 14 POSTES DE CONCRETO, TAPAS PARA CAJAS \r\nDE REGISTRO, CAJAS DE REGISTRO REMITIDOS POR A&S POSTESDEL ORIENTE \r\nE.I.R.L. SEGÚN GRR N° 001-26/27/30',NULL,NULL,1,0,0),(1042,'SRV',894,'001','PR','0010000000',0.000,0.000,0,'TM.',110.0000,129.8000,0,0.00,0,0.00,0.0000,3300.00,3894.00,0.0000,0,0,0,0.000,30,30,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2105000958',NULL,NULL,1,0,0),(1044,'SRV',907,'001','PR','0010000000',0.000,0.000,0,'UND',1525.4237,1800.0000,0,0.00,0,0.00,0.0000,1525.42,1800.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA RECOGER POSTES DE 12 \r\nMETROS DESDE SHIPASBAMBA TRANPORTARLOS HACIA MARIA E IZARLOS',NULL,NULL,1,0,0),(1048,'SRV',912,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.4848,2.9321,0,0.00,0,0.00,0.0000,805.08,950.00,0.0000,0,0,0,0.000,324,324,0,'SERVICIO DE TRNSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA PACASMAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-878',NULL,NULL,1,0,0),(1050,'SRV',962,'001','PR','0010000000',0.000,0.000,0,'UND',211.8644,250.0000,0,0.00,0,0.00,0.0000,2542.37,3000.00,0.0000,0,0,0,0.000,12,12,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA TRANSPORTE E IZAJE DE 12 POSTES DE CONCRETO DESDE CHACHAPOYAS HASTA LOS SIGUIENTES LUGRES:\r\n4 POSTES A LOPECANCHA\r\n8 POSTES A MONTEVIDEO\r\n\r\n',NULL,NULL,1,0,0),(1052,'SRV',942,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5166.15,6096.06,0.0000,0,0,0,0.000,33.33,33.33,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-552021.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,964.30',NULL,NULL,1,0,0),(1056,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,0,1),(1057,'SRV',981,'001','PR','0010000000',30.000,30.000,0,'TM.',118.6441,140.0000,0,0.00,0,0.00,0.0000,3559.32,4200.00,0.0000,0,0,-1,0.000,30,30,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR INKAFERT S.A.C. SEGÚN GRR N° 009-4018',NULL,NULL,1,0,0),(1058,'SRV',981,'001','PR','0010000000',30.000,30.000,0,'TM.',118.6441,140.0000,0,0.00,0,0.00,0.0000,3559.32,4200.00,0.0000,0,0,-1,0.000,30,30,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR INKAFERT S.A.C. SEGÚN GRR N° 009-4018',NULL,NULL,1,0,0),(1062,'SRV',952,'001','PR','0010000000',0.000,0.000,0,'TM.',101.6949,120.0000,0,0.00,0,0.00,0.0000,508.47,600.00,0.0000,0,0,0,0.000,5,5,0,'SERVICIO DE TRANSPORTE DE MANTECA SABROPAN VEGETAL DESDE CHICLAYO\r\nHASTA CHACHAPOYAS REMITIDOS POR EL MISMO SEGÚN GRR N° 002-386',NULL,NULL,1,0,0),(1064,'SRV',961,'001','PR','0010000000',0.000,0.000,0,'UND',1337.5000,1578.2500,0,0.00,0,0.00,0.0000,2675.00,3156.50,0.0000,0,0,0,0.000,2,2,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15549130   S/  1,375.00\r\nDOCUMENTO DE TRANSPORTE    #    15549146   S/  1,300.00\r\n\r\nVALOR REFERENCIAL   S/ 3,156.50',NULL,NULL,1,0,0),(1065,'SRV',957,'001','PR','0010000000',0.000,0.000,0,'UND',110.1695,130.0000,0,0.00,0,0.00,0.0000,4406.78,5200.00,0.0000,0,0,0,0.000,40,40,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA REMIDOS POR:\r\nINKA AGRI RESOURCES S.A.C Y AGRICOLA ALTO MAYO S.A.C\r\nSEGUN GRR 009 - 3962 / 3963  001 - 681',NULL,NULL,1,0,0),(1066,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,0,1),(1068,'SRV',962,'001','PR','0010000000',0.000,0.000,0,'UND',211.8644,250.0000,0,0.00,0,0.00,0.0000,2542.37,3000.00,0.0000,0,0,0,0.000,12,12,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA TRANSPORTE E IZAJE DE 12 POSTES DE CONCRETO DESDE CHACHAPOYAS HASTA LOS SIGUIENTES LUGRES:\r\n4 POSTES A LOPECANCHA\r\n8 POSTES A MONTEVIDEO\r\n\r\n',NULL,NULL,1,0,0),(1067,'SRV',958,'001','PR','0010000000',0.000,0.000,0,'TM.',110.1695,130.0000,0,0.00,0,0.00,0.0000,3745.76,4420.00,0.0000,0,0,0,0.000,34,34,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTES DESDE TRUJILLO HASTA NUEVA CAJAMARCA REMITIDOS POR GAVILON PERÚ S.R.L \r\nSEGUN GRR 002 - 39515',NULL,NULL,1,0,0),(1071,'SRV',963,'001','PR','0010000000',0.000,0.000,0,'SCO.',1.7842,2.1053,0,0.00,0,0.00,0.0000,677.97,800.00,0.0000,0,0,0,0.000,380,380,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 002-841',NULL,NULL,1,0,0),(1074,'SRV',990,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.9139,3.4384,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,0,0.000,349,349,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1293',NULL,NULL,1,0,0),(1075,'SRV',980,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.8595,3.3742,0,0.00,0,0.00,0.0000,932.20,1100.00,0.0000,0,0,0,0.000,326,326,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-3108',NULL,NULL,1,0,0),(1076,'SRV',982,'001','PR','0010000000',0.000,0.000,0,'TM.',114.4068,135.0000,0,0.00,0,0.00,0.0000,3661.02,4320.00,0.0000,0,0,0,0.000,32,32,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR INKAFERT S.A.C. SEGÚN GRR N° 009-4021',NULL,NULL,1,0,0),(1079,'SRV',859,'001','PR','0010000000',0.000,0.000,0,'HOR',150.0000,150.0000,0,0.00,0,0.00,0.0000,1950.00,1950.00,0.0000,0,0,0,0.000,13,13,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA CARGAR 2 POSTES DE 12 M DE \r\nCONCRETO PARA EL TRANPORTE E IZAJE A SANTA ROSA Y PARA NUEVO CHIRIMOTO\r\nSE CARGARON, TRANSPORTARON E IZARON 3 POSTES\r\n',NULL,NULL,1,0,0),(1086,'SRV',960,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,14772.90,17432.02,0.0000,0,0,0,0.000,128.46,128.46,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA CHACHAPOYAS \r\nSEGÚN NÚMEROS DE TRANSPORTE:\r\n9563295,9578821,9578822,9595614,9595761,9604599,9616787,9616788,9617018',NULL,NULL,1,0,0),(1087,'SRV',1011,'001','PR','0010000000',0.000,0.000,0,'UND',3813.5593,4500.0000,0,0.00,0,0.00,0.0000,3813.56,4500.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE SUBCONTRATCIÓN PARA EL TRANSPORTEDE DE PORCELANATO, \r\nSILLAS, MUEBLES Y OTROS DESDE PIURA HASTA TARAPOTO REMITIDOS \r\nHOMECENTERS PERUANOS ORIENTE S.A.C. SEGÚN GRR N° 018-762',NULL,NULL,1,0,0),(1090,'SRV',1010,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,16156.24,19064.36,0.0000,0,0,0,0.000,140.489,140.489,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA CHACHAPOYAS \r\nSEGÚN NÚMEROS DE TRANSPORTE:\r\n9632630,9633141,9654925,9655111,9654924,9655020,9662851,9667830,9667829',NULL,NULL,1,0,0),(1091,'SRV',609,'001','PR','0010000000',0.000,0.000,0,'UND',1355.9322,1600.0000,0,0.00,0,0.00,0.0000,1355.93,1600.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE DE \r\nUNA CAMIONETA DESDE CHACHAPOYAS HASTA JAEN (EL VEHICULO \r\nFUE DESCARGADO EN EL ALMACÉN DEL DESTINATARIO AUTONORT \r\nNOR ORIENTE SAC)\r\nMARCA: TOYOTA\r\nMODELO: HILUX\r\nCOLOR: BLANCO\r\nPLACA: EGF-750',NULL,NULL,1,0,0),(1095,'SRV',992,'001','PR','0010000000',0.000,0.000,0,'TM.',101.6949,120.0000,0,0.00,0,0.00,0.0000,610.17,720.00,0.0000,0,0,0,0.000,6,6,0,'SERVICIO DE TRANSPORTE DE MANTECA SABROPAN VEGETAL, PRIMAVERA \r\nKEKERA, ACEITE NORCHEFF DESDE CHICLAYO HASTA CHACHAPOYAS \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-387',NULL,NULL,1,0,0),(1098,'SRV',995,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.3660,2.7919,0,0.00,0,0.00,0.0000,932.20,1100.00,0.0000,0,0,0,0.000,394,394,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-127',NULL,NULL,1,0,0),(1096,'SRV',1008,'001','PR','0010000000',0.000,0.000,0,'MMLL',237.2881,280.0000,0,0.00,0,0.00,0.0000,1186.44,1400.00,0.0000,0,0,0,0.000,5,5,0,'SERVICIO DE TRNSPORTE DE LADRILLOS DESDE LAMBAYEQUE HASTA PIURA \r\nREMITIDOS POR HOME PERU COMPANY E.I.R.L. SEGÚN GRE EG01-132',NULL,NULL,1,0,0),(1100,'SRV',998,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4359.42,5144.12,0.0000,0,0,0,0.000,33.534,33.534,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-553594.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,027.43',NULL,NULL,1,0,0),(1102,'NTC',1023,'001','PR','0010000000',0.000,0.000,0,'UND',4237.2881,5000.0000,0,0.00,0,0.00,0.0000,4237.29,5000.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRASLADO DE 20 POSTES DE\r\nCONCRETO DE 12 METROS DESDE CHACHAPOYAS, DEJAR 5 POSTES EN ASUNCION, \r\nIZAR 5 EN CHILIQUIN E IZAR 10 EN OLLEROS',NULL,NULL,36,1,0),(1104,'SRV',979,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.3595,2.7842,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,0,0.000,431,431,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 004-1816',NULL,NULL,1,0,0),(1106,'SRV',947,'001','PR','0010000000',0.000,0.000,0,'UND',3.4546,4.0764,0,0.00,0,0.00,0.0000,1084.75,1280.00,0.0000,0,0,0,0.000,314,314,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE REMITIDOS POR EL MISMO SEGÚN GRR N°',NULL,NULL,1,0,0),(1108,'SRV',1002,'001','PR','0010000000',0.000,0.000,0,'UND',660.0000,778.8000,0,0.00,0,0.00,0.0000,660.00,778.80,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA \r\nOC:4514652334\r\nGRR:001-553079/553080\r\nN° FACTURA DE FLETE:  F001-00000998\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 778.80',NULL,NULL,1,0,0),(1107,'SRV',960,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,14772.90,17432.02,0.0000,0,0,0,0.000,128.46,128.46,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA CHACHAPOYAS \r\nSEGÚN NÚMEROS DE TRANSPORTE:\r\n9563295,9578821,9578822,9595614,9595761,9604599,9616787,9616788,9617018',NULL,NULL,1,0,0),(1111,'SRV',959,'001','PR','0010000000',0.000,0.000,0,'TM.',110.0000,129.8000,0,0.00,0,0.00,0.0000,3300.00,3894.00,0.0000,0,0,0,0.000,30,30,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2106001255',NULL,NULL,1,0,0),(1116,'SRV',1040,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.5603,3.0211,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,0,0.000,331,331,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 001-572',NULL,NULL,1,0,0),(1126,'SRV',1064,'001','PR','0010000000',0.000,0.000,0,'SCO.',1.7927,2.1154,0,0.00,0,0.00,0.0000,932.20,1100.00,0.0000,0,0,0,0.000,520,520,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE CAJAMARCA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-281',NULL,NULL,1,0,0),(1127,'SRV',1064,'001','PR','0010000000',0.000,0.000,0,'SCO.',1.7927,2.1154,0,0.00,0,0.00,0.0000,932.20,1100.00,0.0000,0,0,0,0.000,520,520,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE CAJAMARCA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-281',NULL,NULL,1,0,0),(1131,'SRV',1056,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,14746.45,17400.81,0.0000,0,0,0,0.000,128.23,128.23,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9563295,9578821,9578822,9595614,9595761,9604599,9616787,9616788',NULL,NULL,1,0,0),(1131,'SRV',1056,'001','PR','0010000000',0.000,0.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,68.00,80.24,0.0000,0,0,0,0.000,34,34,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9617018',NULL,NULL,2,0,0),(1143,'SRV',1043,'001','PR','0010000000',0.000,0.000,0,'TM.',150.0000,177.0000,0,0.00,0,0.00,0.0000,4984.50,5881.71,0.0000,0,0,0,0.000,33.23,33.23,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-554792.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,617.30',NULL,NULL,1,0,0),(1147,'SRV',1052,'001','PR','0010000000',0.000,0.000,0,'UND',353.0000,416.5400,0,0.00,0,0.00,0.0000,353.00,416.54,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA \r\nOC:4514829992\r\nGRR:001-555302\r\nN° FACTURA DE FLETE:  F001-00001045\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 416.54',NULL,NULL,1,0,0),(1149,'SRV',1043,'001','PR','0010000000',0.000,0.000,0,'TM.',150.0000,177.0000,0,0.00,0,0.00,0.0000,4984.50,5881.71,0.0000,0,0,0,0.000,33.23,33.23,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-554792.\r\n\r\n                                      VALOR REFERENCIAL S/ 4,617.30',NULL,NULL,1,0,0),(1152,'SRV',1076,'001','PR','0010000000',0.000,0.000,0,'UND',250.0000,295.0000,0,0.00,0,0.00,0.0000,3000.00,3540.00,0.0000,0,0,0,0.000,12,12,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE \r\nDE POSTES DE CONCRETO DE 12 METROS DESDE CHACHAPOYAS HASTA: \r\nTINGORBAMBA - COCACHIMBA - SAN PABLO DE VALERA - CHURUJA',NULL,NULL,1,0,0),(1153,'SRV',1076,'001','PR','0010000000',0.000,0.000,0,'UND',250.0000,295.0000,0,0.00,0,0.00,0.0000,3000.00,3540.00,0.0000,0,0,0,0.000,12,12,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE \r\nDE POSTES DE CONCRETO DE 12 METROS DESDE CHACHAPOYAS HASTA: \r\nTINGORBAMBA - COCACHIMBA - SAN PABLO DE VALERA - CHURUJA',NULL,NULL,1,0,0),(1156,'SRV',1072,'001','PR','0010000000',0.000,0.000,0,'UND',1.3983,1.6500,0,0.00,0,0.00,0.0000,559.32,660.00,0.0000,0,0,0,0.000,400,400,0,'SERVICIO DE TRANSPORTE DE SUPERBOARD DESDE CHICLAYO HASTA CHACHAPOYAS \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1207',NULL,NULL,1,0,0),(1157,'SRV',1086,'001','PR','0010000000',0.000,0.000,0,'SCO.',3.1195,3.6810,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,NULL,0.000,326,326,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0004-43',NULL,NULL,1,NULL,0),(1165,'SRV',1007,'001','PR','0010000000',0.000,0.000,0,'HOR',150.0000,150.0000,0,0.00,0,0.00,0.0000,33000.00,33000.00,0.0000,0,0,0,0.000,220,220,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS\r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS  DE LA\r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A',NULL,NULL,1,NULL,0),(1168,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1169,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1170,'SRV',1088,'001','PR','0010000000',1.000,1.000,0,'UND',2118.6441,2500.0000,0,0.00,0,0.00,0.0000,2118.64,2500.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DESDE PEDRO RUIZ HASTA \r\nHUABAL REMITIDOS POR PREFACO PERU S.A.C. SEGÚN GRR N° 001-1251',NULL,NULL,1,NULL,0),(1172,'SRV',1088,'001','PR','0010000000',0.000,0.000,0,'UND',2118.6441,2500.0000,0,0.00,0,0.00,0.0000,2118.64,2500.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DESDE PEDRO RUIZ HASTA \r\nHUABAL REMITIDOS POR PREFACO PERU S.A.C. SEGÚN GRR N° 001-1251',NULL,NULL,1,NULL,0),(1173,'SRV',1088,'001','PR','0010000000',0.000,0.000,0,'UND',2118.6441,2500.0000,0,0.00,0,0.00,0.0000,2118.64,2500.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE POSTES DE CONCRETO DESDE PEDRO RUIZ HASTA \r\nHUABAL REMITIDOS POR PREFACO PERU S.A.C. SEGÚN GRR N° 001-1251',NULL,NULL,1,NULL,0),(1177,'SRV',1045,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5156.08,6084.17,0.0000,0,0,0,0.000,33.265,33.265,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-555224.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,950.72',NULL,NULL,1,NULL,0),(1178,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1179,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1180,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1181,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1185,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1186,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1187,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1188,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1191,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1192,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1194,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1184,'SRV',1048,'001','PR','0010000000',0.000,0.000,0,'UND',664.0000,783.5200,0,0.00,0,0.00,0.0000,664.00,783.52,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514829989\r\nGRR:001-555375\r\nN° FACTURA DE FLETE:  F001-00001041\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 783.52',NULL,NULL,1,NULL,0),(1195,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1196,'SRV',1071,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,13231.67,15613.37,0.0000,0,0,0,0.000,115.058,115.058,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9702267,9702268,9731841,9733268,9741351,9741412',NULL,NULL,1,NULL,0),(1199,'SRV',1092,'001','PR','0010000000',0.000,0.000,0,'UND',330.0000,389.4000,0,0.00,0,0.00,0.0000,330.00,389.40,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4514954984\r\nGRR:001-556985\r\nN° FACTURA DE FLETE:  F001-00001084\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 389.40',NULL,NULL,1,NULL,0),(1203,'SRV',1090,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.5996,3.0675,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,0,0.000,326,326,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-55',NULL,NULL,1,NULL,0),(1205,'SRV',1038,'001','PR','0010000000',0.000,0.000,0,'SCO.',1.9658,2.3196,0,0.00,0,0.00,0.0000,762.71,900.00,0.0000,0,0,0,0.000,388,388,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA TRUJILLO\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 004-1883',NULL,NULL,1,NULL,0),(1206,'SRV',1081,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.6319,3.1056,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,0,0.000,322,322,0,'SERVICIO DE TRASNPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-497',NULL,NULL,1,NULL,0),(1207,'SRV',1087,'001','PR','0010000000',0.000,0.000,0,'HOR',150.0000,150.0000,0,0.00,0,0.00,0.0000,33000.00,33000.00,0.0000,0,0,0,0.000,220,220,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS\r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS  DE LA\r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A',NULL,NULL,1,NULL,0),(1209,'SRV',1049,'001','PR','0010000000',16.665,16.665,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,2583.08,3048.03,0.0000,0,0,-1,0.000,16.665,16.665,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-555315.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,482.15',NULL,NULL,1,NULL,0),(1210,'SRV',1100,'001','PR','0010000000',1.000,1.000,0,'UND',665.0000,784.7000,0,0.00,0,0.00,0.0000,665.00,784.70,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4514961289\r\nGRR:001-558521/558522\r\nN° FACTURA DE FLETE:  F001-00001092\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 784.60',NULL,NULL,1,NULL,0),(1212,'SRV',1091,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,2559.67,3020.41,0.0000,0,0,0,0.000,16.514,16.514,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-556985.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,450.60',NULL,NULL,1,NULL,0),(1218,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1217,'SRV',1042,'001','PR','0010000000',0.000,0.000,0,'TM.',110.1695,130.0000,0,0.00,0,0.00,0.0000,2203.39,2600.00,0.0000,0,0,0,0.000,20,20,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRR° 001-251',NULL,NULL,1,NULL,0),(1222,'SRV',959,'001','PR','0010000000',0.000,0.000,0,'TM.',110.0000,129.8000,0,0.00,0,0.00,0.0000,3300.00,3894.00,0.0000,0,0,0,0.000,30,30,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nCHICLAYO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2106001255',NULL,NULL,1,NULL,0),(1235,'NTC',1108,'001','','0010000000',114.820,114.820,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,13204.30,15581.07,0.0000,0,0,0,0.000,114.82,114.82,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',NULL,NULL,37,NULL,0),(1235,'NTC',1108,'001','','0010000000',884.000,884.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,1768.00,2086.24,0.0000,0,0,0,0.000,884,884,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',NULL,NULL,38,NULL,0),(1236,'NTC',1108,'001','','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,13204.30,15581.07,0.0000,0,0,0,0.000,114.82,114.82,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',NULL,NULL,37,1,0),(1236,'NTC',1108,'001','','0010000000',0.000,0.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,1768.00,2086.24,0.0000,0,0,0,0.000,884,884,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',NULL,NULL,38,1,0),(1237,'NTC',1108,'001','','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,13204.30,15581.07,0.0000,0,0,0,0.000,114.82,114.82,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',NULL,NULL,37,1,0),(1237,'NTC',1108,'001','','0010000000',0.000,0.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,1768.00,2086.24,0.0000,0,0,0,0.000,884,884,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',NULL,NULL,38,1,0),(1243,'NTC',1108,'001','','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,13204.30,15581.07,0.0000,0,0,0,0.000,114.82,114.82,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',NULL,NULL,37,1,0),(1243,'NTC',1108,'001','','0010000000',0.000,0.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,1768.00,2086.24,0.0000,0,0,0,0.000,884,884,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',NULL,NULL,38,1,0),(1244,'NTC',1108,'001','','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,13204.30,15581.07,0.0000,0,0,0,0.000,114.82,114.82,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',NULL,NULL,37,1,0),(1244,'NTC',1108,'001','','0010000000',0.000,0.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,1768.00,2086.24,0.0000,0,0,0,0.000,884,884,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',NULL,NULL,38,1,0),(1246,'SRV',1111,'001','PR','0010000000',381.000,381.000,0,'SCO.',2.0997,2.0997,0,0.00,0,0.00,0.0000,800.00,800.00,0.0000,0,0,-1,0.000,381,381,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE JAEN HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1343',NULL,NULL,1,NULL,0),(1250,'SRV',1106,'001','PR','0010000000',0.000,0.000,0,'UND',2855.0000,3368.9000,0,0.00,0,0.00,0.0000,11420.00,13475.60,0.0000,0,0,0,0.000,4,4,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15558454   S/  3,565.00\r\nDOCUMENTO DE TRANSPORTE    #    15559243   S/  2,805.00\r\nDOCUMENTO DE TRANSPORTE    #    15561153   S/  1,485.00\r\nDOCUMENTO DE TRANSPORTE    #    15561771   S/  3,565.00\r\n\r\nVALOR REFERENCIAL   S/ 13,475.60',NULL,NULL,1,NULL,0),(1252,'SRV',1115,'001','PR','0010000000',0.000,0.000,0,'UND',0.0847,0.1000,0,0.00,0,0.00,0.0000,1186.44,1400.00,0.0000,0,0,0,0.000,14000,14000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE MORROPE HASTA SULLANA\r\nREMITIDOS POR INDUSTRIAL BRUH JM E.I.R.L. SEGÚN GRR N° 0003-92',NULL,NULL,1,NULL,0),(1253,'SRV',1115,'001','PR','0010000000',0.000,0.000,0,'UND',0.0847,0.1000,0,0.00,0,0.00,0.0000,1186.44,1400.00,0.0000,0,0,0,0.000,14000,14000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE MORROPE HASTA SULLANA\r\nREMITIDOS POR INDUSTRIAL BRUH JM E.I.R.L. SEGÚN GRR N° 0003-92',NULL,NULL,1,NULL,0),(1254,'SRV',1115,'001','PR','0010000000',0.000,0.000,0,'UND',0.0847,0.1000,0,0.00,0,0.00,0.0000,1186.44,1400.00,0.0000,0,0,0,0.000,14000,14000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE MORROPE HASTA SULLANA\r\nREMITIDOS POR INDUSTRIAL BRUH JM E.I.R.L. SEGÚN GRR N° 0003-92',NULL,NULL,1,NULL,0),(1255,'SRV',1115,'001','PR','0010000000',0.000,0.000,0,'UND',0.0847,0.1000,0,0.00,0,0.00,0.0000,1186.44,1400.00,0.0000,0,0,0,0.000,14000,14000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE MORROPE HASTA SULLANA\r\nREMITIDOS POR INDUSTRIAL BRUH JM E.I.R.L. SEGÚN GRR N° 0003-92',NULL,NULL,1,NULL,0),(1257,'SRV',1115,'001','PR','0010000000',0.000,0.000,0,'UND',0.0847,0.1000,0,0.00,0,0.00,0.0000,1186.44,1400.00,0.0000,0,0,0,0.000,14000,14000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE MORROPE HASTA SULLANA\r\nREMITIDOS POR INDUSTRIAL BRUH JM E.I.R.L. SEGÚN GRR N° 0003-92',NULL,NULL,1,NULL,0),(1259,'SRV',1115,'001','PR','0010000000',0.000,0.000,0,'UND',0.0847,0.1000,0,0.00,0,0.00,0.0000,1186.44,1400.00,0.0000,0,0,0,0.000,14000,14000,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE MORROPE HASTA SULLANA\r\nREMITIDOS POR INDUSTRIAL BRUH JM E.I.R.L. SEGÚN GRR N° 0003-92',NULL,NULL,1,NULL,0),(1260,'SRV',1105,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,13204.30,15581.07,0.0000,0,0,0,0.000,114.82,114.82,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',NULL,NULL,1,NULL,0),(1260,'SRV',1105,'001','PR','0010000000',0.000,0.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,1768.00,2086.24,0.0000,0,0,0,0.000,884,884,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800148,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',NULL,NULL,2,NULL,0),(1262,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1268,'SRV',1117,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,13204.30,15581.07,0.0000,0,0,0,0.000,114.82,114.82,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',NULL,NULL,1,NULL,0),(1268,'SRV',1117,'001','PR','0010000000',884.000,884.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,1768.00,2086.24,0.0000,0,0,-1,0.000,884,884,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800147,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',NULL,NULL,2,NULL,0),(1269,'SRV',1117,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,13204.30,15581.07,0.0000,0,0,0,0.000,114.82,114.82,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',NULL,NULL,1,NULL,0),(1269,'SRV',1117,'001','PR','0010000000',884.000,884.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,1768.00,2086.24,0.0000,0,0,-1,0.000,884,884,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800147,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',NULL,NULL,2,NULL,0),(1274,'SRV',1117,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,13204.30,15581.07,0.0000,0,0,0,0.000,114.82,114.82,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',NULL,NULL,1,NULL,0),(1274,'SRV',1117,'001','PR','0010000000',884.000,884.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,1768.00,2086.24,0.0000,0,0,-1,0.000,884,884,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800147,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',NULL,NULL,2,NULL,0),(1282,'SRV',1091,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,2559.67,3020.41,0.0000,0,0,0,0.000,16.514,16.514,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-556985.\r\n\r\n                                      VALOR REFERENCIAL S/ 3,450.60',NULL,NULL,1,NULL,0),(1281,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1283,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1284,'SRV',1127,'001','PR','0010000000',1.000,1.000,0,'UND',680.0000,802.4000,0,0.00,0,0.00,0.0000,680.00,802.40,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515138767\r\nGRR:001-559285\r\nN° FACTURA DE FLETE:  F001-00001118\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 783.52',NULL,NULL,1,NULL,0),(1286,'SRV',1133,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5178.86,6111.05,0.0000,0,0,0,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-559918.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,981.43',NULL,NULL,1,NULL,0),(1288,'SRV',1106,'001','PR','0010000000',0.000,0.000,0,'UND',2855.0000,3368.9000,0,0.00,0,0.00,0.0000,11420.00,13475.60,0.0000,0,0,0,0.000,4,4,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15558454   S/  3,565.00\r\nDOCUMENTO DE TRANSPORTE    #    15559243   S/  2,805.00\r\nDOCUMENTO DE TRANSPORTE    #    15561153   S/  1,485.00\r\nDOCUMENTO DE TRANSPORTE    #    15561771   S/  3,565.00\r\n\r\nVALOR REFERENCIAL   S/ 13,475.60',NULL,NULL,1,NULL,0),(1287,'SRV',1134,'001','PR','0010000000',0.000,0.000,0,'UND',680.0000,802.4000,0,0.00,0,0.00,0.0000,680.00,802.40,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138770\r\nGRR:001-559918\r\nN° FACTURA DE FLETE:  F001-00001124\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',NULL,NULL,1,NULL,0),(1289,'SRV',1134,'001','PR','0010000000',0.000,0.000,0,'UND',680.0000,802.4000,0,0.00,0,0.00,0.0000,680.00,802.40,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138770\r\nGRR:001-559918\r\nN° FACTURA DE FLETE:  F001-00001124\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',NULL,NULL,1,NULL,0),(1291,'SRV',1119,'001','PR','0010000000',0.000,0.000,0,'TM.',70.0000,82.6000,0,0.00,0,0.00,0.0000,2332.26,2752.07,0.0000,0,0,0,0.000,33.318,33.318,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE PIURA, SEGÚN GRR # 001-557428.\r\n\r\n                                      VALOR REFERENCIAL S/ 2,873.01',NULL,NULL,1,NULL,0),(1292,'SRV',1136,'001','PR','0010000000',0.000,0.000,0,'UND',670.0000,790.6000,0,0.00,0,0.00,0.0000,670.00,790.60,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138771\r\nGRR:001-560101\r\nN° FACTURA DE FLETE:  F001-00001126\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 790.60',NULL,NULL,1,NULL,0),(1294,'SRV',1117,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,13204.30,15581.07,0.0000,0,0,0,0.000,114.82,114.82,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',NULL,NULL,1,NULL,0),(1294,'SRV',1117,'001','PR','0010000000',884.000,884.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,1768.00,2086.24,0.0000,0,0,-1,0.000,884,884,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800147,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',NULL,NULL,2,NULL,0),(1298,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1303,'SRV',1106,'001','PR','0010000000',0.000,0.000,0,'UND',2855.0000,3368.9000,0,0.00,0,0.00,0.0000,11420.00,13475.60,0.0000,0,0,0,0.000,4,4,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15558454   S/  3,565.00\r\nDOCUMENTO DE TRANSPORTE    #    15559243   S/  2,805.00\r\nDOCUMENTO DE TRANSPORTE    #    15561153   S/  1,485.00\r\nDOCUMENTO DE TRANSPORTE    #    15561771   S/  3,565.00\r\n\r\nVALOR REFERENCIAL   S/ 13,475.60',NULL,NULL,1,NULL,0),(1305,'NTC',0,'001','PR','0010000000',2.000,2.000,0,'UND',4645.0000,5481.1000,0,0.00,0,0.00,0.0000,9290.00,10962.20,0.0000,0,0,1,0.000,2,2,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15560862   S/  4,860.00\r\nDOCUMENTO DE TRANSPORTE    #    15564493   S/  4,430.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 10,962.20',NULL,NULL,39,NULL,0),(1307,'SRV',1148,'001','PR','0010000000',0.000,0.000,0,'UND',4645.0000,5481.1000,0,0.00,0,0.00,0.0000,9290.00,10962.20,0.0000,0,0,0,0.000,2,2,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15560862   S/  4,860.00\r\nDOCUMENTO DE TRANSPORTE    #    15564493   S/  4,430.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 10,962.20',NULL,NULL,1,NULL,0),(1312,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1319,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1320,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1323,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1323,'SRV',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,NULL,1),(1328,'SRV',1153,'001','PR','0010000000',0.000,0.000,0,'UND',0.2472,0.2917,0,0.00,0,0.00,0.0000,1186.44,1400.00,0.0000,0,0,0,0.000,4800,4800,0,'SERVICIO DE TRANSPORTE DE LADRILLOS DESDE LAMBAYEQUE HASTA PIURA \r\nREMITIDOS POR HOME PERU COMPANY E.I.R.L. SEGÚN GRE EG01-199',NULL,NULL,1,NULL,0),(1329,'SRV',1117,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,13204.30,15581.07,0.0000,0,0,0,0.000,114.82,114.82,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',NULL,NULL,1,NULL,0),(1329,'SRV',1117,'001','PR','0010000000',884.000,884.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,1768.00,2086.24,0.0000,0,0,-1,0.000,884,884,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800147,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',NULL,NULL,2,NULL,0),(1336,'SRV',1076,'001','PR','0010000000',0.000,0.000,0,'UND',250.0000,295.0000,0,0.00,0,0.00,0.0000,3000.00,3540.00,0.0000,0,0,0,0.000,12,12,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA EL TRANSPORTE E IZAJE \r\nDE POSTES DE CONCRETO DE 12 METROS DESDE CHACHAPOYAS HASTA: \r\nTINGORBAMBA - COCACHIMBA - SAN PABLO DE VALERA - CHURUJA',NULL,NULL,1,NULL,0),(1340,'SRV',1027,'001','PR','0010000000',0.000,0.000,0,'UND',4661.0169,5500.0000,0,0.00,0,0.00,0.0000,4661.02,5500.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA TRANSPORTE E IZAJE DE 22 \r\nPOSTES DE CONCRETO DE 12 METROS DESDE CHACHAPOYAS HASTA LOS\r\nSIGUIENTES PUNTOS:\r\nCHILIQUÍN: IZAJE DE 3 POSTES\r\nACOPIO: DESCARGA DE 5 POSTES\r\nOLLEROS: IZAJE DE 9 POSTES\r\nACOPIO: DESCARGA DE 3 POSTES\r\n',NULL,NULL,1,NULL,0),(1342,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1349,'SRV',1118,'001','PR','0010000000',0.000,0.000,0,'TM.',160.0000,188.8000,0,0.00,0,0.00,0.0000,6038.24,7125.12,0.0000,0,0,0,0.000,37.739,37.739,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA, SEGÚN GRR # 001-546292.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,733.76',NULL,NULL,1,NULL,0),(1350,'SRV',1130,'001','PR','0010000000',0.000,0.000,0,'UND',665.0000,784.7000,0,0.00,0,0.00,0.0000,665.00,784.70,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515138768\r\nGRR:001-559434/559435\r\nN° FACTURA DE FLETE:  F001-00001120\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 784.70',NULL,NULL,1,NULL,0),(1351,'SRV',1171,'001','PR','0010000000',33.274,33.274,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5157.47,6085.81,0.0000,0,0,-1,0.000,33.274,33.274,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-561087/561088.\r\n\r\n                                      VALOR REFERENCIAL S/ 6,952.60',NULL,NULL,1,NULL,0),(1352,'SRV',1179,'001','PR','0010000000',0.000,0.000,0,'UND',680.0000,802.4000,0,0.00,0,0.00,0.0000,680.00,802.40,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4515147133\r\nGRR:001-560899/560900\r\nN° FACTURA DE FLETE:  F001-00001120\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 802.40',NULL,NULL,1,NULL,0),(1358,'SRV',1155,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,14615.35,17246.11,0.0000,0,0,0,0.000,127.09,127.09,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9827973,9831400,9838333,9838335,9849827,9851812,9855834,9885033\r\n\r\n                        VALOR REFERENCIAL    S/ 26,555.45',NULL,NULL,1,NULL,0),(1358,'SRV',1155,'001','PR','0010000000',0.000,0.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,900.00,1062.00,0.0000,0,0,0,0.000,450,450,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9850355,9850357\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 990.42',NULL,NULL,2,NULL,0),(1360,'SRV',1148,'001','PR','0010000000',0.000,0.000,0,'UND',4645.0000,5481.1000,0,0.00,0,0.00,0.0000,9290.00,10962.20,0.0000,0,0,0,0.000,2,2,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15560862   S/  4,860.00\r\nDOCUMENTO DE TRANSPORTE    #    15564493   S/  4,430.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 10,962.20',NULL,NULL,1,NULL,0),(1363,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1363,'SRV',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,NULL,1),(1364,'SRV',1181,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,14950.00,17641.00,0.0000,0,0,0,0.000,130,130,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9899040,9899102,9920724,9928616,9929434,9945824,9948013\r\n\r\n                         VALOR REFERENCIAL S/ 27,162.50',NULL,NULL,1,NULL,0),(1364,'SRV',1181,'001','PR','0010000000',0.000,0.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,1632.00,1925.76,0.0000,0,0,0,0.000,816,816,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9899101,9899103\r\n\r\n                         VALOR REFERENCIAL S/ 1,228.04',NULL,NULL,2,NULL,0),(1366,'SRV',1117,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,13204.30,15581.07,0.0000,0,0,0,0.000,114.82,114.82,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',NULL,NULL,1,NULL,0),(1366,'SRV',1117,'001','PR','0010000000',884.000,884.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,1768.00,2086.24,0.0000,0,0,-1,0.000,884,884,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800147,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',NULL,NULL,2,NULL,0),(1367,'SRV',1155,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,14615.35,17246.11,0.0000,0,0,0,0.000,127.09,127.09,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9827973,9831400,9838333,9838335,9849827,9851812,9855834,9885033\r\n\r\n                        VALOR REFERENCIAL    S/ 26,555.45',NULL,NULL,1,NULL,0),(1367,'SRV',1155,'001','PR','0010000000',0.000,0.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,900.00,1062.00,0.0000,0,0,0,0.000,450,450,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9850355,9850357\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 990.42',NULL,NULL,2,NULL,0),(1368,'SRV',1155,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,14615.35,17246.11,0.0000,0,0,0,0.000,127.09,127.09,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9827973,9831400,9838333,9838335,9849827,9851812,9855834,9885033\r\n\r\n                        VALOR REFERENCIAL    S/ 26,555.45',NULL,NULL,1,NULL,0),(1368,'SRV',1155,'001','PR','0010000000',0.000,0.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,900.00,1062.00,0.0000,0,0,0,0.000,450,450,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9850355,9850357\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 990.42',NULL,NULL,2,NULL,0),(1372,'NTC',0,'001','PR','0010000000',1.000,1.000,0,'UND',5000.0000,5000.0000,0,0.00,0,0.00,0.0000,5000.00,5000.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA MARCA: CAT, MODELO: D6T XL\r\nDESDE CHICLAYO HASTA EL MOLINO (CHACHAPOYAS) REMITIDOS POR EL MISMO \r\nSEGÚN GRR N° 0001-228',NULL,NULL,40,NULL,0),(1372,'NTC',0,'001','PR','0010000000',1.000,1.000,0,'UND',5000.0000,5000.0000,0,0.00,0,0.00,0.0000,5000.00,5000.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA MARCA: CAT, MODELO: D6T XL\r\nDESDE CHICLAYO HASTA EL MOLINO (CHACHAPOYAS) REMITIDOS POR EL MISMO \r\nSEGÚN GRR N° 0001-228',NULL,NULL,41,NULL,0),(1377,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1377,'SRV',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,NULL,1),(1380,'SRV',1155,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,14615.35,17246.11,0.0000,0,0,0,0.000,127.09,127.09,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9827973,9831400,9838333,9838335,9849827,9851812,9855834,9885033\r\n\r\n                        VALOR REFERENCIAL    S/ 26,555.45',NULL,NULL,1,NULL,0),(1380,'SRV',1155,'001','PR','0010000000',0.000,0.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,900.00,1062.00,0.0000,0,0,0,0.000,450,450,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9850355,9850357\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 990.42',NULL,NULL,2,NULL,0),(1382,'SRV',1185,'001','PR','0010000000',0.000,0.000,0,'UND',10169.4915,12000.0000,0,0.00,0,0.00,0.0000,10169.49,12000.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UN PLANTA DE OXIGENO DESDE LIMA HASTA \r\nCHACHAPOYAS REMITIDOS POR EL MISMO SEGÚN GRR N° 002-8903/8904',NULL,NULL,1,NULL,0),(1383,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1384,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1385,'SRV',1185,'001','PR','0010000000',0.000,0.000,0,'UND',10169.4915,12000.0000,0,0.00,0,0.00,0.0000,10169.49,12000.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UN PLANTA DE OXIGENO DESDE LIMA HASTA \r\nCHACHAPOYAS REMITIDOS POR EL MISMO SEGÚN GRR N° 002-8903/8904',NULL,NULL,1,NULL,0),(1386,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1387,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1389,'SRV',1178,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5159.33,6088.01,0.0000,0,0,0,0.000,33.286,33.286,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-560899/560900.\r\n\r\n                                     VALOR REFERENCIAL S/ 6,955.10',NULL,NULL,1,NULL,0),(1390,'SRV',1167,'001','PR','0010000000',0.000,0.000,0,'TM.',188.6168,222.5678,0,0.00,0,0.00,0.0000,5700.00,6726.00,0.0000,0,0,0,0.000,30.22,30.22,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE TARAPOTO HASTA CHIMBOTE\r\nREMITIDO POR MULTIMETAL D Y D S.A.C. SEGUN GRR N° 0004-109',NULL,NULL,1,NULL,0),(1391,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,1),(1391,'SRV',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,NULL,1),(1391,'SRV',0,'001','PR','0010000000',33.332,33.332,0,'UND',130.0000,153.4000,0,0.00,0,0.00,0.0000,4333.16,5113.13,0.0000,0,0,-1,0.000,33.332,33.332,0,'J',NULL,NULL,3,NULL,0),(1394,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1395,'SRV',1189,'001','PR','0010000000',39.467,39.467,0,'TM.',165.0000,194.7000,0,0.00,0,0.00,0.0000,6512.06,7684.23,0.0000,0,0,-1,0.000,39.467,39.467,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-564514.\r\n\r\n                                               VALOR REFERENCIAL S/ 9,123.98',NULL,NULL,1,NULL,0),(1396,'SRV',1190,'001','PR','0010000000',33.207,33.207,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4316.91,5093.95,0.0000,0,0,-1,0.000,33.207,33.207,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-566048.\r\n\r\n                                               VALOR REFERENCIAL S/ 3,988.16',NULL,NULL,1,NULL,0),(1397,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1399,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1401,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1402,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1403,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1405,'SRV',1181,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,14950.00,17641.00,0.0000,0,0,0,0.000,130,130,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9899040,9899102,9920724,9928616,9929434,9945824,9948013\r\n\r\n                         VALOR REFERENCIAL S/ 27,162.50',NULL,NULL,1,NULL,0),(1405,'SRV',1181,'001','PR','0010000000',0.000,0.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,1632.00,1925.76,0.0000,0,0,0,0.000,816,816,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9899101,9899103\r\n\r\n                         VALOR REFERENCIAL S/ 1,228.04',NULL,NULL,2,NULL,0),(1408,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1409,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1411,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1413,'NTC',0,'001','PR','0010000000',33.523,33.523,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4357.99,5142.43,0.0000,0,0,-1,0.000,33.523,33.523,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-564015.\r\n\r\n                                               VALOR REFERENCIAL S/ 4,026.11',NULL,NULL,42,NULL,0),(1415,'SRV',1024,'001','PR','0010000000',0.000,0.000,0,'UND',254.2373,300.0000,0,0.00,0,0.00,0.0000,254.24,300.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE MINICUBO UREA AUTOMOTRIZ (IBC*1000 LITROS) \r\nDESDE CHICLAYO HASTA CHACHAPOYAS REMITIDOS POR SCANIA PERU S.A.\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 059-7779',NULL,NULL,1,NULL,0),(1415,'NTC',1218,'001','','0010000000',406.000,406.000,0,'SCO.',1.8786,2.2167,0,0.00,0,0.00,0.0000,762.71,900.00,0.0000,0,0,-1,0.000,406,406,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N°0001-1945',NULL,NULL,43,NULL,0),(1416,'NTC',1225,'001','','0010000000',33.332,33.332,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4333.16,5113.13,0.0000,0,0,-1,0.000,33.332,33.332,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-566993\r\n\r\n                                               VALOR REFERENCIAL S/ 3,988.16',NULL,NULL,44,NULL,0),(1417,'SRV',1150,'001','PR','0010000000',0.000,0.000,0,'UND',4645.0000,5481.1000,0,0.00,0,0.00,0.0000,9290.00,10962.20,0.0000,0,0,0,0.000,2,2,0,'SERVICIO DE TRANSPORTE DE MERCADERIA SEGUN:\r\n\r\nDOCUMENTO DE TRANSPORTE    #    15560862   S/  4,860.00\r\nDOCUMENTO DE TRANSPORTE    #    15564493   S/  4,430.00\r\n\r\n\r\nVALOR REFERENCIAL   S/ 10,962.20',NULL,NULL,1,NULL,0),(1420,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1421,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1426,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1430,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1435,'NTC',1221,'001','','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4357.99,5142.43,0.0000,0,0,0,0.000,33.523,33.523,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-564015.\r\n\r\n                                               VALOR REFERENCIAL S/ 4,026.11',NULL,NULL,44,1,0),(1435,'SRV',1212,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.0000,2.0000,0,0.00,0,0.00,0.0000,800.00,800.00,0.0000,0,0,0,0.000,400,400,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE CAJARURO HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 004-1819',NULL,NULL,1,NULL,0),(1436,'SRV',1183,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,13204.30,15581.07,0.0000,0,0,0,0.000,114.82,114.82,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9758885,9759074,9759075,9777384,9778714,9800144,9800145\r\n\r\n                        VALOR REFERENCIAL    S/ 23,991.63',NULL,NULL,1,NULL,0),(1436,'SRV',1183,'001','PR','0010000000',0.000,0.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,1768.00,2086.24,0.0000,0,0,0,0.000,884,884,0,'SERVICIO DE TRANSPORTE DE PANETONES GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9778968,9800147,9800148\r\n\r\n\r\n                      VALOR REFERENCIAL  S/ 1,343.54',NULL,NULL,2,NULL,0),(1439,'SRV',1189,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4357.99,5142.43,0.0000,0,0,0,0.000,33.523,33.523,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-564015.\r\n\r\n                                               VALOR REFERENCIAL S/ 4,026.11',NULL,NULL,1,NULL,0),(1441,'SRV',1231,'001','PR','0010000000',0.000,0.000,0,'TM.',150.0000,177.0000,0,0.00,0,0.00,0.0000,5928.30,6995.39,0.0000,0,0,0,0.000,39.522,39.522,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-565172. \r\n\r\n                                       VALOR REFERENCIAL S/ 5,491.58',NULL,NULL,1,NULL,0),(1443,'SRV',1198,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4316.91,5093.95,0.0000,0,0,0,0.000,33.207,33.207,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-566048.\r\n\r\n                                               VALOR REFERENCIAL S/ 3,988.16',NULL,NULL,1,NULL,0),(1444,'NTC',1226,'001','','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,5137.86,6062.67,0.0000,0,0,0,0.000,39.522,39.522,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-564514.\r\n\r\n                                               VALOR REFERENCIAL S/ 3,988.16',NULL,NULL,45,1,0),(1444,'SRV',1231,'001','PR','0010000000',0.000,0.000,0,'TM.',150.0000,177.0000,0,0.00,0,0.00,0.0000,5928.30,6995.39,0.0000,0,0,0,0.000,39.522,39.522,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-565172. \r\n\r\n                                       VALOR REFERENCIAL S/ 5,491.58',NULL,NULL,1,NULL,0),(1447,'SRV',1233,'001','PR','0010000000',0.000,0.000,0,'UND',3644.0678,4300.0000,0,0.00,0,0.00,0.0000,3644.07,4300.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UNA PLANTA DOCIFICADORA DE CONCRET DESDE \r\nCHACHAPOYAS HASTA CHIMBOTE REMITIDOS POR EL MISMO SEGÚN GRE EG01-19',NULL,NULL,1,NULL,0),(1449,'SRV',1241,'001','PR','0010000000',0.000,0.000,0,'UND',105.0000,123.9000,0,0.00,0,0.00,0.0000,8421.53,9937.41,0.0000,0,0,0,0.000,80.205,80.205,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n9233477,9233666,9259537,9261370\r\n\r\n                        VALOR REFERENCIAL    S/ 16,759.88',NULL,NULL,1,NULL,0),(1450,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1451,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1457,'SRV',1200,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4333.16,5113.13,0.0000,0,0,0,0.000,33.332,33.332,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-566993.\r\n\r\n                                               VALOR REFERENCIAL S/ 4,003.17',NULL,NULL,1,NULL,0),(1462,'NTC',1256,'001','','',0.000,0.000,0,'',0.0000,0.0000,0,0.00,0,0.00,0.0000,0.00,0.00,0.0000,0,0,-1,0.000,0,0,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-001871',NULL,NULL,46,NULL,0),(1469,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1472,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1475,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1477,'SRV',1250,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,13594.15,16041.10,0.0000,0,0,0,0.000,118.21,118.21,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10034305,10034308,10056801,10056802,10070856,10070857\r\n\r\n                        VALOR REFERENCIAL    S/ 24,699.97',NULL,NULL,1,NULL,0),(1478,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1480,'SRV',1268,'001','PR','0010000000',0.000,0.000,0,'TM.',110.1695,130.0000,0,0.00,0,0.00,0.0000,4021.19,4745.00,0.0000,0,0,0,0.000,36.5,36.5,0,'SERVICIO DE TRANSPORTE DE LADRILLO DE ARCILLA DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG01-2/3',NULL,NULL,1,NULL,0),(1482,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1483,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1489,'SRV',1201,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4344.34,5126.32,0.0000,0,0,0,0.000,33.418,33.418,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-566247.\r\n\r\n                                               VALOR REFERENCIAL S/ 4,013.50',NULL,NULL,1,NULL,0),(1490,'SRV',1275,'001','PR','0010000000',1.000,1.000,0,'UND',800.0000,944.0000,0,0.00,0,0.00,0.0000,800.00,944.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - RODRIGUEZ DE MENDOZA\r\nOC:4515570545\r\nGRR:001-564514\r\nN° FACTURA DE FLETE:  F001-00001189\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',NULL,NULL,1,NULL,0),(1507,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1508,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1510,'SRV',1285,'001','PR','0010000000',0.000,0.000,0,'UND',6355.9322,7500.0000,0,0.00,0,0.00,0.0000,6355.93,7500.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA DESDE KM 88 CARRETERA VILCANIZA HASTA CAJAMARCA, REMITIDOS POR EL MISMO SEGUN GRER EG01-43',NULL,NULL,1,NULL,0),(1511,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1517,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1520,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1521,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1524,'SRV',1285,'001','PR','0010000000',0.000,0.000,0,'UND',6355.9322,7500.0000,0,0.00,0,0.00,0.0000,6355.93,7500.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA DESDE KM 88 CARRETERA VILCANIZA HASTA CAJAMARCA, REMITIDOS POR EL MISMO SEGUN GRER EG01-43',NULL,NULL,1,NULL,0),(1526,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1529,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1530,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1531,'NTC',1224,'001','','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4316.91,5093.95,0.0000,0,0,0,0.000,33.207,33.207,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-566494.\r\n\r\n                                               VALOR REFERENCIAL S/ 3,988.16',NULL,NULL,43,1,0),(1550,'SRV',1283,'001','PR','0010000000',0.000,0.000,0,'MMLL',881.3559,1040.0000,0,0.00,0,0.00,0.0000,4406.78,5200.00,0.0000,0,0,0,0.000,5,5,0,'SERVICIO DE TRANSPORTE DE LADRILLO DE ARCILLA DESDE CHICLAYO HASTA\r\nCHACHAPOYAS REMITIDOS POR EL MISMO SEGÚN GRER EG01-4/5',NULL,NULL,1,NULL,0),(1554,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1555,'SRV',1276,'001','PR','0010000000',0.000,0.000,0,'TM.',110.1695,130.0000,0,0.00,0,0.00,0.0000,4406.78,5200.00,0.0000,0,0,0,0.000,40,40,0,'SERVICIO DE TRANSPORTE DE LADRILLO DE ARCILLA DESDE CHICLAYO HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG01-2/3',NULL,NULL,1,NULL,0),(1556,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1558,'SRV',1294,'001','PR','0010000000',0.000,0.000,0,'TM.',93.2203,110.0000,0,0.00,0,0.00,0.0000,3355.93,3960.00,0.0000,0,0,0,0.000,36,36,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA  A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-002034',NULL,NULL,1,NULL,0),(1564,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1568,'SRV',1298,'001','PR','0010000000',0.000,0.000,0,'TM.',165.0000,194.7000,0,0.00,0,0.00,0.0000,6533.51,7709.54,0.0000,0,0,0,0.000,39.597,39.597,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-562108. \r\n\r\n                                       VALOR REFERENCIAL S/ 9,154.03',NULL,NULL,1,NULL,0),(1571,'SRV',1322,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.4213,2.8571,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,0,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZA CASCARA DESDE LAMBAYEQUE HASTA RIOJA \r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-2503',NULL,NULL,1,NULL,0),(1572,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1573,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1574,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1577,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1581,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1586,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1590,'SRV',1336,'001','PR','0010000000',33.331,33.331,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5166.31,6096.25,0.0000,0,0,-1,0.000,33.331,33.331,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-574651.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 6,964.51',NULL,NULL,1,NULL,0),(1591,'SRV',1338,'001','PR','0010000000',39.618,39.618,0,'TM.',165.0000,194.7000,0,0.00,0,0.00,0.0000,6536.97,7713.62,0.0000,0,0,-1,0.000,39.618,39.618,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-575604/575605.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 8,278.59',NULL,NULL,1,NULL,0),(1592,'SRV',1339,'001','PR','0010000000',34.948,34.948,0,'TM.',165.0000,194.7000,0,0.00,0,0.00,0.0000,5766.42,6804.38,0.0000,0,0,-1,0.000,34.948,34.948,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-577405.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 7,093.85',NULL,NULL,1,NULL,0),(1593,'SRV',1340,'001','PR','0010000000',33.084,33.084,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4300.92,5075.09,0.0000,0,0,-1,0.000,33.084,33.084,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-577008.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 3,988.52',NULL,NULL,1,NULL,0),(1601,'SRV',1337,'001','PR','0010000000',31.254,31.254,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,4844.37,5716.36,0.0000,0,0,-1,0.000,31.254,31.254,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # \r\n001-574767/574768/574769/574770.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 6,529.68',NULL,NULL,1,NULL,0),(1602,'SRV',1311,'001','PR','0010000000',0.000,0.000,0,'SCO.',1.4125,1.6667,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,0,0.000,600,600,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE NARANJOS HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 0002-1040',NULL,NULL,1,NULL,0),(1603,'SRV',1319,'001','PR','0010000000',397.000,397.000,0,'SCO.',2.1347,2.5189,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,-1,0.000,397,397,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE CHACHAPOYAS HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-9',NULL,NULL,1,NULL,0),(1606,'SRV',1294,'001','PR','0010000000',0.000,0.000,0,'TM.',93.2203,110.0000,0,0.00,0,0.00,0.0000,3355.93,3960.00,0.0000,0,0,0,0.000,36,36,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA  A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-002034',NULL,NULL,1,NULL,0),(1608,'SRV',1319,'001','PR','0010000000',397.000,397.000,0,'SCO.',2.1347,2.5189,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,-1,0.000,397,397,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE CHACHAPOYAS HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-9',NULL,NULL,1,NULL,0),(1611,'SRV',1319,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.1347,2.5189,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,0,0.000,397,397,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE CHACHAPOYAS HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR 0001-9',NULL,NULL,1,NULL,0),(1621,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1621,'SRV',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,NULL,1),(1622,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1622,'SRV',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,NULL,1),(1626,'SRV',990,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.9139,3.4384,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,0,0.000,349,349,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1293',NULL,NULL,1,NULL,0),(1629,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1631,'SRV',1284,'001','PR','0010000000',0.000,0.000,0,'UND',6355.9322,7500.0000,0,0.00,0,0.00,0.0000,6355.93,7500.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA DESDE KM 88 CARRETERA VILCANIZA HASTA CAJAMARCA, REMITIDOS POR EL MISMO SEGUN GRER EG01-43',NULL,NULL,1,NULL,0),(1631,'NTC',0,'001','PR','0010000000',1.000,1.000,0,'UND',7500.0000,7500.0000,0,0.00,0,0.00,0.0000,7500.00,7500.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA DESDE KM 88 CARRETERA VILCANIZA HASTA CAJAMARCA, REMITIDOS POR EL MISMO SEGUN GRER EG01-43',NULL,NULL,47,NULL,0),(1634,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1635,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1636,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1639,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1640,'SRV',1366,'001','PR','0010000000',33.108,33.108,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4304.04,5078.77,0.0000,0,0,-1,0.000,33.108,33.108,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-576940.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 3976.27',NULL,NULL,1,NULL,0),(1641,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1642,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1647,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1648,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1649,'SRV',1372,'001','PR','0010000000',0.000,0.000,0,'TM.',150.0000,177.0000,0,0.00,0,0.00,0.0000,5630.55,6644.05,0.0000,0,0,0,0.000,37.537,37.537,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE, SEGÚN GRR # 001-573035.\r\n                                           \r\n                                            VALOR REFERENCIAL S/ 5215.76',NULL,NULL,1,NULL,0),(1653,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1654,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1656,'SRV',1340,'001','PR','0010000000',33.084,33.084,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4300.92,5075.09,0.0000,0,0,-1,0.000,33.084,33.084,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-577008.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 3,988.52',NULL,NULL,1,NULL,0),(1659,'SRV',1336,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5166.31,6096.25,0.0000,0,0,0,0.000,33.331,33.331,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-574651.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 6,964.51',NULL,NULL,1,NULL,0),(1660,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1661,'SRV',1376,'001','PR','0010000000',105.685,105.685,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,12153.78,14341.46,0.0000,0,0,-1,0.000,105.685,105.685,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10288181,10289991,10299585,10335402,10335403\r\n\r\n                                         VALOR REFERENCIAL S/ 22,305.41',NULL,NULL,1,NULL,0),(1661,'SRV',1376,'001','PR','0010000000',1.060,1.060,0,'TM.',0.0000,0.0000,0,0.00,0,0.00,0.0000,0.00,0.00,0.0000,0,0,-1,0.000,1.06,1.06,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10300010\r\n',NULL,NULL,2,NULL,1),(1664,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1670,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1671,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1673,'SRV',1334,'001','PR','0010000000',0.000,0.000,0,'TM.',196.8377,232.2685,0,0.00,0,0.00,0.0000,6100.00,7198.00,0.0000,0,0,0,0.000,30.99,30.99,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE TARAPOTO HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR MULTIMETAL D & D S.A.C.\r\nSEGUN GRR # 004-146',NULL,NULL,1,NULL,0),(1676,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1677,'SRV',1376,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,12153.78,14341.46,0.0000,0,0,0,0.000,105.685,105.685,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10288181,10289991,10299585,10335402,10335403\r\n\r\n                                         VALOR REFERENCIAL S/ 22,305.41',NULL,NULL,1,NULL,0),(1677,'SRV',1376,'001','PR','0010000000',0.000,0.000,0,'TM.',0.0000,0.0000,0,0.00,0,0.00,0.0000,0.00,0.00,0.0000,0,0,0,0.000,1.06,1.06,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10300010',NULL,NULL,2,NULL,0),(1684,'SRV',1376,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,12153.78,14341.46,0.0000,0,0,0,0.000,105.685,105.685,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10288181,10289991,10299585,10335402,10335403\r\n\r\n                                         VALOR REFERENCIAL S/ 22,305.41',NULL,NULL,1,NULL,0),(1684,'SRV',1376,'001','PR','0010000000',0.000,0.000,0,'TM.',0.0000,0.0000,0,0.00,0,0.00,0.0000,0.00,0.00,0.0000,0,0,0,0.000,1.06,1.06,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO HASTA \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10300010',NULL,NULL,2,NULL,0),(1686,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1686,'SRV',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,NULL,0),(1691,'SRV',1337,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,4844.37,5716.36,0.0000,0,0,0,0.000,31.254,31.254,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # \r\n001-574767/574768/574769/574770.\r\n\r\n\r\n                                                   VALOR REFERENCIAL S/ 6,529.68',NULL,NULL,1,NULL,0),(1693,'SRV',1398,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,14326.59,16905.38,0.0000,0,0,0,0.000,124.579,124.579,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10352519,10353031,10369874,10369893,10371790,10391271,10391272\r\n\r\n                                                     VALOR REFERENCIAL S/ 26,030.99',NULL,NULL,1,NULL,0),(1693,'SRV',1398,'001','PR','0010000000',0.000,0.000,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,14126.90,16669.74,0.0000,0,0,0,0.000,141.269,141.269,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10383649,10384054,10391823,10391869,10391945,10400417,10400418,10400419,10400431\r\n\r\n                                                     VALOR REFERENCIAL S/ 16,951.20',NULL,NULL,2,NULL,0),(1701,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1707,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1709,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1712,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1714,'SRV',1282,'001','PR','0010000000',0.000,0.000,0,'TM.',165.0000,194.7000,0,0.00,0,0.00,0.0000,6533.51,7709.54,0.0000,0,0,0,0.000,39.597,39.597,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-562108. \r\n\r\n                                       VALOR REFERENCIAL S/ 9,154.03',NULL,NULL,1,NULL,0),(1715,'SRV',1399,'001','PR','0010000000',0.000,0.000,0,'SCO.',1.8973,2.2388,0,0.00,0,0.00,0.0000,762.71,900.00,0.0000,0,0,0,0.000,402,402,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SAN JOSE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-265',NULL,NULL,1,NULL,0),(1716,'SRV',1405,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.2302,2.6316,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,0,0.000,380,380,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-382',NULL,NULL,1,NULL,0),(1719,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1720,'SRV',1402,'001','PR','0010000000',188.000,188.000,0,'SCO.',3.1554,3.7234,0,0.00,0,0.00,0.0000,593.22,700.00,0.0000,0,0,-1,0.000,188,188,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE SAN MARTIN HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-931',NULL,NULL,1,NULL,0),(1721,'SRV',1403,'001','PR','0010000000',320.000,320.000,0,'SCO.',2.1186,2.5000,0,0.00,0,0.00,0.0000,677.97,800.00,0.0000,0,0,-1,0.000,320,320,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-922',NULL,NULL,1,NULL,0),(1722,'SRV',1429,'001','PR','0010000000',33.244,33.244,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5152.82,6080.33,0.0000,0,0,-1,0.000,33.244,33.244,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-584708/584709.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,728.39',NULL,NULL,1,NULL,1),(1723,'SRV',1429,'001','PR','0010000000',33.244,33.244,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5152.82,6080.33,0.0000,0,0,-1,0.000,33.244,33.244,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-584708/584709.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,728.39',NULL,NULL,1,NULL,1),(1725,'SRV',1429,'001','PR','0010000000',33.244,33.244,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5152.82,6080.33,0.0000,0,0,-1,0.000,33.244,33.244,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-584708/584709.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,728.39',NULL,NULL,1,NULL,1),(1729,'SRV',1403,'001','PR','0010000000',320.000,320.000,0,'SCO.',2.1186,2.5000,0,0.00,0,0.00,0.0000,677.97,800.00,0.0000,0,0,-1,0.000,320,320,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-922',NULL,NULL,1,NULL,0),(1734,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1736,'SRV',1294,'001','PR','0010000000',0.000,0.000,0,'TM.',93.2203,110.0000,0,0.00,0,0.00,0.0000,3355.93,3960.00,0.0000,0,0,0,0.000,36,36,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA  A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO 0010-002034',NULL,NULL,1,NULL,0),(1737,'SRV',1411,'001','PR','0010000000',380.000,380.000,0,'UND',3.2337,3.8158,0,0.00,0,0.00,0.0000,1228.81,1450.00,0.0000,0,0,-1,0.000,380,380,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCACRA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-680',NULL,NULL,1,NULL,0),(1738,'SRV',1399,'001','PR','0010000000',0.000,0.000,0,'SCO.',1.8973,2.2388,0,0.00,0,0.00,0.0000,762.71,900.00,0.0000,0,0,0,0.000,402,402,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SAN JOSE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-265',NULL,NULL,1,NULL,0),(1739,'SRV',1405,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.2302,2.6316,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,0,0.000,380,380,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-382',NULL,NULL,1,NULL,0),(1740,'SRV',1429,'001','PR','0010000000',0.000,0.000,0,'UND',800.0000,944.0000,0,0.00,0,0.00,0.0000,800.00,944.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE\r\nOC:4516509198\r\nGRR:001-571137\r\nN° FACTURA DE FLETE:  F001-00001282\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',NULL,NULL,1,NULL,1),(1740,'SRV',1429,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5162.74,6092.03,0.0000,0,0,0,0.000,33.308,33.308,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-584033.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,728.39',NULL,NULL,1,NULL,1),(1746,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1746,'SRV',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,NULL,0),(1747,'SRV',1439,'001','PR','0010000000',91.756,91.756,0,'UND',115.0000,135.7000,0,0.00,0,0.00,0.0000,10551.94,12451.29,0.0000,0,0,-1,0.000,91.756,91.756,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10403152,10420787,10423836,10423838,10440595,10442540\r\n\r\n                                                  VALOR REFERENCIAL S/ 19,171.1625',NULL,NULL,1,NULL,0),(1747,'SRV',1439,'001','PR','0010000000',253.448,253.448,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,25344.80,29906.86,0.0000,0,0,-1,0.000,253.448,253.448,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10409451,10409452,10416209,10416210,10416331,10416333,10416530,10431308,10431417,10431478,10452436,10454587,10459936,10459940,10460153,10460154,10460155,10460401\r\n\r\n                                                  VALOR REFERENCIAL S/ 30,414.00',NULL,NULL,2,NULL,0),(1749,'SRV',1410,'001','PR','0010000000',420.000,420.000,0,'SCO.',3.3697,3.9762,0,0.00,0,0.00,0.0000,1415.25,1670.00,0.0000,0,0,-1,0.000,420,420,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGUN GRR 002-179',NULL,NULL,1,NULL,0),(1751,'SRV',1440,'001','PR','0010000000',0.000,0.000,0,'UND',2372.8814,2800.0000,0,0.00,0,0.00,0.0000,2372.88,2800.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE POESTE DE 15 METROS DESDE JAZAN HASTA CASERIO\r\nDE CHILPE, REMITIDOS POR EL MISMO SEGÚN GRR 001-152',NULL,NULL,1,NULL,0),(1754,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1758,'SRV',1441,'001','PR','0010000000',0.000,0.000,0,'UND',2800.0000,3304.0000,0,0.00,0,0.00,0.0000,2800.00,3304.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE CAMIONETA MARCA: TOYOTA, MODELO: HILUX,\r\nPLACA: ASV941, DESDE POMACOHAS HASTA TRUJILLO  ',NULL,NULL,1,NULL,0),(1759,'SRV',1442,'001','PR','0010000000',0.000,0.000,0,'UND',2372.8814,2800.0000,0,0.00,0,0.00,0.0000,2372.88,2800.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE POESTE DE 15 METROS DESDE JAZAN HASTA CASERIO\r\nDE CHILPE, REMITIDOS POR EL MISMO SEGÚN GRR 001-152',NULL,NULL,1,NULL,0),(1761,'SRV',1429,'001','PR','0010000000',0.000,0.000,0,'UND',800.0000,944.0000,0,0.00,0,0.00,0.0000,800.00,944.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA GRANDE\r\nOC:4516509198\r\nGRR:001-571137\r\nN° FACTURA DE FLETE:  F001-00001282\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',NULL,NULL,1,NULL,1),(1761,'SRV',1429,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5162.74,6092.03,0.0000,0,0,0,0.000,33.308,33.308,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-584033.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,728.39',NULL,NULL,1,NULL,1),(1761,'SRV',1429,'001','PR','0010000000',33.308,33.308,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5162.74,6092.03,0.0000,0,0,-1,0.000,33.308,33.308,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-584033.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,728.39',NULL,NULL,2,NULL,0),(1763,'SRV',1430,'001','PR','0010000000',1.000,1.000,0,'UND',640.0000,755.2000,0,0.00,0,0.00,0.0000,640.00,755.20,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4516509206\r\nGRR:001-581824\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 755.20',NULL,NULL,1,NULL,0),(1765,'SRV',1087,'001','PR','0010000000',0.000,0.000,0,'HOR',150.0000,150.0000,0,0.00,0,0.00,0.0000,33000.00,33000.00,0.0000,0,0,0,0.000,220,220,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR TRABAJOS\r\nPROGRAMADOS EN LA UNIDAD DE NEGOCIOS CHACHAPOYAS  DE LA\r\nGERENCIA REGIONAL AMAZONAS CAJAMARCA - ELECTRO ORIENTE S.A',NULL,NULL,1,NULL,0),(1768,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1768,'SRV',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,NULL,0),(1768,'SRV',0,'001','PR','0010000000',160.000,160.000,0,'UND',1.0000,1.1800,0,0.00,0,0.00,0.0000,160.00,188.80,0.0000,0,0,-1,0.000,160,160,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                      VALOR REFERENCIAL S/ 160.00',NULL,NULL,3,NULL,0),(1769,'SRV',1443,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,15801.00,18645.18,0.0000,0,0,0,0.000,137.4,137.4,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n\r\n                           VALOR REFERENCIAL S/ 28,709.73',NULL,NULL,1,NULL,0),(1769,'SRV',1443,'001','PR','0010000000',0.000,0.000,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,23615.00,27865.70,0.0000,0,0,0,0.000,236.15,236.15,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,1050176,10501877,10504290,\r\n10516583,10516584\r\n\r\n                      VALOR REFERENCIAL S/ 28,361.63',NULL,NULL,2,NULL,0),(1769,'SRV',1443,'001','PR','0010000000',0.000,0.000,0,'UND',1.0000,1.1800,0,0.00,0,0.00,0.0000,160.00,188.80,0.0000,0,0,0,0.000,160,160,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                      VALOR REFERENCIAL S/ 160.00',NULL,NULL,3,NULL,0),(1774,'SRV',1411,'001','PR','0010000000',380.000,380.000,0,'UND',3.2337,3.8158,0,0.00,0,0.00,0.0000,1228.81,1450.00,0.0000,0,0,-1,0.000,380,380,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCACRA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-680',NULL,NULL,1,NULL,0),(1779,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1779,'SRV',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,NULL,0),(1779,'SRV',0,'001','PR','0010000000',160.000,160.000,0,'UND',1.0000,1.1800,0,0.00,0,0.00,0.0000,160.00,188.80,0.0000,0,0,-1,0.000,160,160,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                                   VALOR REFERENCIAL S/ 160.00',NULL,NULL,3,NULL,0),(1781,'SRV',1443,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,15801.00,18645.18,0.0000,0,0,0,0.000,137.4,137.4,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n\r\n                           VALOR REFERENCIAL S/ 28,709.73',NULL,NULL,1,NULL,0),(1781,'SRV',1443,'001','PR','0010000000',0.000,0.000,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,23615.00,27865.70,0.0000,0,0,0,0.000,236.15,236.15,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,1050176,10501877,10504290,\r\n10516583,10516584\r\n\r\n                      VALOR REFERENCIAL S/ 28,361.63',NULL,NULL,2,NULL,0),(1781,'SRV',1443,'001','PR','0010000000',0.000,0.000,0,'UND',1.0000,1.1800,0,0.00,0,0.00,0.0000,160.00,188.80,0.0000,0,0,0,0.000,160,160,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                      VALOR REFERENCIAL S/ 160.00',NULL,NULL,3,NULL,0),(1780,'SRV',1445,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,15801.00,18645.18,0.0000,0,0,0,0.000,137.4,137.4,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n                                        VALOR REFERENCIAL S/ 28,709.73',NULL,NULL,1,NULL,0),(1780,'SRV',1445,'001','PR','0010000000',0.000,0.000,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,23615.00,27865.70,0.0000,0,0,0,0.000,236.15,236.15,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,10501764,10501877,10504290,\r\n10516583,10516584\r\n                            VALOR REFERENCIAL S/ 28,361.63',NULL,NULL,2,NULL,0),(1780,'SRV',1445,'001','PR','0010000000',0.000,0.000,0,'UND',1.0000,1.1800,0,0.00,0,0.00,0.0000,160.00,188.80,0.0000,0,0,0,0.000,160,160,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                                   VALOR REFERENCIAL S/ 160.00',NULL,NULL,3,NULL,0),(1784,'SRV',1445,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,15801.00,18645.18,0.0000,0,0,0,0.000,137.4,137.4,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10469956,10474672,10474673,10474708,10491203,10493887,10518744,\r\n10519038\r\n                                        VALOR REFERENCIAL S/ 28,709.73',NULL,NULL,1,NULL,0),(1784,'SRV',1445,'001','PR','0010000000',0.000,0.000,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,23615.00,27865.70,0.0000,0,0,0,0.000,236.15,236.15,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10472872,10472874,10472873,10481302,10481303,10481709,10487097,\r\n10487098,10491202,10491204,10501763,10501764,10501877,10504290,\r\n10516583,10516584\r\n                            VALOR REFERENCIAL S/ 28,361.63',NULL,NULL,2,NULL,0),(1784,'SRV',1445,'001','PR','0010000000',0.000,0.000,0,'UND',1.0000,1.1800,0,0.00,0,0.00,0.0000,160.00,188.80,0.0000,0,0,0,0.000,160,160,0,'SERVICIO DE TRANSPORTE DE ACTIVOS SEGÚN NÚMERO DE TRANSPORTE:\r\n10431416\r\n                                   VALOR REFERENCIAL S/ 160.00',NULL,NULL,3,NULL,0),(1790,'SRV',1400,'001','PR','0010000000',300.000,300.000,0,'UND',3.3898,4.0000,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,-1,0.000,300,300,0,'SERIVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA PACASMAYO\r\nREMITIDOS POR EL MISMO SEGUN GRR 001-789',NULL,NULL,1,NULL,0),(1791,'SRV',1410,'001','PR','0010000000',420.000,420.000,0,'SCO.',3.3697,3.9762,0,0.00,0,0.00,0.0000,1415.25,1670.00,0.0000,0,0,-1,0.000,420,420,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGUN GRR 002-179',NULL,NULL,1,NULL,0),(1792,'SRV',1411,'001','PR','0010000000',380.000,380.000,0,'UND',3.2337,3.8158,0,0.00,0,0.00,0.0000,1228.81,1450.00,0.0000,0,0,-1,0.000,380,380,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCACRA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-680',NULL,NULL,1,NULL,0),(1793,'SRV',1420,'001','PR','0010000000',430.000,430.000,0,'SCO.',3.3504,3.9535,0,0.00,0,0.00,0.0000,1440.68,1700.00,0.0000,0,0,-1,0.000,430,430,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR 002-201',NULL,NULL,1,NULL,0),(1794,'SRV',1420,'001','PR','0010000000',430.000,430.000,0,'SCO.',3.3504,3.9535,0,0.00,0,0.00,0.0000,1440.68,1700.00,0.0000,0,0,-1,0.000,430,430,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR 002-201',NULL,NULL,1,NULL,0),(1795,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1795,'SRV',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,NULL,0),(1795,'SRV',0,'001','PR','0010000000',5573.000,5573.000,0,'UND',2.0000,2.3600,0,0.00,0,0.00,0.0000,11146.00,13152.28,0.0000,0,0,1,0.000,5573,5573,0,'SERVICIO DE TRANSPORTE DE PANETON SEGÚN NÚMERO DE TRANSPORTE: \r\n10540652,10550871,10562579,10579788,10580231,10592633,10592634\r\n\r\n                                           VALOR REFERENCIAL S/ 11,146.00\r\n',NULL,NULL,3,NULL,0),(1796,'SRV',1448,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,8008.37,9449.88,0.0000,0,0,0,0.000,69.638,69.638,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE: \r\n10553283,10579789,10584701,10592298\r\n\r\n                                 VALOR REFERENCIAL S/ 14,485.12',NULL,NULL,1,NULL,0),(1796,'SRV',1448,'001','PR','0010000000',152.924,152.924,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,15292.40,18045.03,0.0000,0,0,-1,0.000,152.924,152.924,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE: \r\n10540598,10540599,10540600,10540659,10554210,10556997,10556998,\r\n10556999,10579787,10580232,10592297,10592638,10592928\r\n\r\n                                           VALOR REFERENCIAL S/ 18,350.40\r\n',NULL,NULL,2,NULL,0),(1796,'SRV',1448,'001','PR','0010000000',0.000,0.000,0,'UND',2.0000,2.3600,0,0.00,0,0.00,0.0000,11146.00,13152.28,0.0000,0,0,0,0.000,5573,5573,0,'SERVICIO DE TRANSPORTE DE PANETON SEGÚN NÚMERO DE TRANSPORTE: \r\n10540652,10550871,10562579,10579788,10580231,10592633,10592634\r\n\r\n                                           VALOR REFERENCIAL S/ 11,146.00\r\n',NULL,NULL,3,NULL,0),(1800,'SRV',1152,'001','PR','0010000000',0.000,0.000,0,'TM.',99.7019,117.6483,0,0.00,0,0.00,0.0000,4337.03,5117.70,0.0000,0,0,0,0.000,43.5,43.5,0,'SERVICIO DE TRANSPORTE DE CEMENTO W.P*1.5 T/N AGRANEL DESDE PAITA\r\nHASTA CHACHPOYAS, REMITIDOS POR YONG CHANG PERU S.A.C. SEGÚN GRR\r\nN°0002-2886',NULL,NULL,1,NULL,0),(1802,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1805,'SRV',1448,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,8008.37,9449.88,0.0000,0,0,0,0.000,69.638,69.638,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE: \r\n10553283,10579789,10584701,10592298\r\n\r\n                                 VALOR REFERENCIAL S/ 14,485.12',NULL,NULL,1,NULL,0),(1805,'SRV',1448,'001','PR','0010000000',0.000,0.000,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,15292.40,18045.03,0.0000,0,0,0,0.000,152.924,152.924,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE: \r\n10540598,10540599,10540600,10540659,10554210,10556997,10556998,\r\n10556999,10579787,10580232,10592297,10592638,10592928\r\n\r\n                                           VALOR REFERENCIAL S/ 18,350.40\r\n',NULL,NULL,2,NULL,0),(1805,'SRV',1448,'001','PR','0010000000',0.000,0.000,0,'UND',2.0000,2.3600,0,0.00,0,0.00,0.0000,11146.00,13152.28,0.0000,0,0,0,0.000,5573,5573,0,'SERVICIO DE TRANSPORTE DE PANETON SEGÚN NÚMERO DE TRANSPORTE: \r\n10540652,10550871,10562579,10579788,10580231,10592633,10592634\r\n\r\n                                           VALOR REFERENCIAL S/ 11,146.00\r\n',NULL,NULL,3,NULL,0),(1806,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1807,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1808,'SRV',1395,'001','PR','0010000000',0.000,0.000,0,'TM.',143.0000,168.7400,0,0.00,0,0.00,0.0000,4290.00,5062.20,0.0000,0,0,0,0.000,30,30,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nTRUJILLO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2206000045',NULL,NULL,1,NULL,0),(1809,'SRV',1395,'001','PR','0010000000',0.000,0.000,0,'TM.',143.0000,168.7400,0,0.00,0,0.00,0.0000,4290.00,5062.20,0.0000,0,0,0,0.000,30,30,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nTRUJILLO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2206000045',NULL,NULL,1,NULL,0),(1811,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1812,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1813,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1814,'SRV',1457,'001','PR','0010000000',38.538,38.538,0,'TM.',165.0000,194.7000,0,0.00,0,0.00,0.0000,6358.77,7503.35,0.0000,0,0,-1,0.000,38.538,38.538,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-554387.\r\n\r\n                                                       VALOR REFERENCIAL S/ 7,027.44',NULL,NULL,1,NULL,1),(1815,'SRV',1454,'001','PR','0010000000',37.287,37.287,0,'TM.',150.0000,177.0000,0,0.00,0,0.00,0.0000,5593.05,6599.80,0.0000,0,0,-1,0.000,37.287,37.287,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA, SEGÚN GRR # 001-592059/592060.\r\n\r\n                                                       VALOR REFERENCIAL S/ 5,178.18',NULL,NULL,1,NULL,0),(1816,'SRV',1465,'001','PR','0010000000',320.000,320.000,0,'SCO.',3.1780,3.7500,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,-1,0.000,320,320,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA CHIMBOTE\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 001-1328',NULL,NULL,1,NULL,0),(1818,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1821,'SRV',1460,'001','PR','0010000000',1.000,1.000,0,'UND',30000.0000,30000.0000,0,0.00,0,0.00,0.0000,30000.00,30000.00,0.0000,0,0,-1,0.000,1,1,0,'VENTA DE UN REMOLQUE \r\nPLACA: M1H-992\r\nCATEGORIA: O4\r\nCARROCERIA: BARANDA\r\nMARCA: SIELSAC\r\nAÑO DE FABRICACION: 2008 \r\nMODELO: RB03',NULL,NULL,1,NULL,0),(1826,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1829,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1830,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1836,'SRV',1458,'001','PR','0010000000',0.000,0.000,0,'UND',875.0000,1032.5000,0,0.00,0,0.00,0.0000,875.00,1032.50,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - BAGUA\r\nOC:4516509191\r\nGRR:001-592059/592060\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 778.80',NULL,NULL,1,NULL,0),(1837,'SRV',1465,'001','PR','0010000000',320.000,320.000,0,'SCO.',3.1780,3.7500,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,-1,0.000,320,320,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA CHIMBOTE\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 001-1328',NULL,NULL,1,NULL,0),(1842,'SRV',1451,'001','PR','0010000000',0.000,0.000,0,'TM.',160.0000,188.8000,0,0.00,0,0.00,0.0000,5977.28,7053.19,0.0000,0,0,0,0.000,37.358,37.358,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA, SEGÚN GRR # 001-579954.\r\n\r\n                                                       VALOR REFERENCIAL S/ 7,865.62',NULL,NULL,1,NULL,0),(1843,'SRV',1469,'001','PR','0010000000',33.430,33.430,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4345.90,5128.16,0.0000,0,0,-1,0.000,33.43,33.43,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001-592179\r\n\r\n                                                     VALOR REFERNCIAL: S/4,733.89',NULL,NULL,1,NULL,0),(1845,'SRV',1469,'001','PR','0010000000',33.430,33.430,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4345.90,5128.16,0.0000,0,0,-1,0.000,33.43,33.43,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001-592179\r\n\r\n                                                     VALOR REFERNCIAL: S/4,733.89',NULL,NULL,1,NULL,0),(1846,'SRV',1469,'001','PR','0010000000',33.430,33.430,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4345.90,5128.16,0.0000,0,0,-1,0.000,33.43,33.43,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001-592179\r\n\r\n                                                     VALOR REFERNCIAL: S/4,733.89',NULL,NULL,1,NULL,0),(1847,'SRV',1465,'001','PR','0010000000',0.000,0.000,0,'SCO.',3.1780,3.7500,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,0,0.000,320,320,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA CHIMBOTE\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 001-1328',NULL,NULL,1,NULL,0),(1850,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1851,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1852,'SRV',1474,'001','PR','0010000000',33.408,33.408,0,'UND',130.0000,153.4000,0,0.00,0,0.00,0.0000,4343.04,5124.79,0.0000,0,0,-1,0.000,33.408,33.408,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR # 001-592931.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,864.61\r\n\r\n',NULL,NULL,1,NULL,0),(1855,'SRV',1461,'001','PR','0010000000',0.000,0.000,0,'TM.',143.0000,168.7400,0,0.00,0,0.00,0.0000,4418.70,5214.07,0.0000,0,0,0,0.000,30.9,30.9,0,'SERVICIO DE TRANSPORTE DE MERCADERIA DESDE LA CIUDAD DE \r\nTRUJILLO HASTA LA CIUDAD DE CHACHAPOYA, SEGÚN N° DE ORDEN \r\n2208000043',NULL,NULL,1,NULL,0),(1856,'SRV',1455,'001','PR','0010000000',1.000,1.000,0,'UND',830.0000,979.4000,0,0.00,0,0.00,0.0000,830.00,979.40,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4516741948 \r\nGRR:001-587462 \r\n\r\n                                    VALOR REFERENCIAL: S/ 979.40',NULL,NULL,1,NULL,0),(1858,'SRV',1474,'001','PR','0010000000',33.408,33.408,0,'UND',130.0000,153.4000,0,0.00,0,0.00,0.0000,4343.04,5124.79,0.0000,0,0,-1,0.000,33.408,33.408,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR # 001-592931.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,864.61\r\n\r\n',NULL,NULL,1,NULL,0),(1859,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1861,'SRV',1469,'001','PR','0010000000',33.430,33.430,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4345.90,5128.16,0.0000,0,0,-1,0.000,33.43,33.43,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001-592179\r\n\r\n                                                     VALOR REFERNCIAL: S/4,733.89',NULL,NULL,1,NULL,0),(1864,'SRV',1456,'001','PR','0010000000',33.169,33.169,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5141.20,6066.62,0.0000,0,0,-1,0.000,33.169,33.169,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-587461/587462.\r\n\r\n                                                       VALOR REFERENCIAL S/ 6,899.15',NULL,NULL,1,NULL,0),(1865,'SRV',1455,'001','PR','0010000000',1.000,1.000,0,'UND',830.0000,979.4000,0,0.00,0,0.00,0.0000,830.00,979.40,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS \r\nOC:4516741948 \r\nGRR:001-587462 \r\n\r\n                                    VALOR REFERENCIAL: S/ 979.40',NULL,NULL,1,NULL,0),(1866,'SRV',1457,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4067.83,4800.04,0.0000,0,0,0,0.000,31.291,31.291,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-591724.\r\n\r\n                                                       VALOR REFERENCIAL S/ 4,735.22',NULL,NULL,1,NULL,1),(1866,'SRV',1457,'001','PR','0010000000',0.000,0.000,0,'TM.',165.0000,194.7000,0,0.00,0,0.00,0.0000,6358.77,7503.35,0.0000,0,0,0,0.000,38.538,38.538,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RODRIGUEZ DE MENDOZA, SEGÚN GRR # 001-554387.\r\n\r\n                                                       VALOR REFERENCIAL S/ 7,027.44',NULL,NULL,1,NULL,1),(1866,'SRV',1457,'001','PR','0010000000',33.371,33.371,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5172.51,6103.56,0.0000,0,0,-1,0.000,33.371,33.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS, SEGÚN GRR # 001-591211. \r\n\r\n                                          VALOR REFERENCIAL S/ 8,190.58',NULL,NULL,2,NULL,0),(1868,'SRV',1459,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4067.83,4800.04,0.0000,0,0,0,0.000,31.291,31.291,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-591724.\r\n\r\n                                                       VALOR REFERENCIAL S/ 4,735.22',NULL,NULL,1,NULL,1),(1868,'SRV',1459,'001','PR','0010000000',0.000,0.000,0,'UND',775.0000,914.5000,0,0.00,0,0.00,0.0000,775.00,914.50,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4516741950\r\nGRR:001-591724\r\n\r\n\r\n                                                          VALOR REFERENCIAL: S/ 914.50',NULL,NULL,1,NULL,1),(1868,'SRV',1459,'001','PR','0010000000',33.413,33.413,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4343.69,5125.55,0.0000,0,0,-1,0.000,33.413,33.413,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-589411. \r\n\r\n                                         VALOR REFERENCIAL S/ 4,735.22',NULL,NULL,2,NULL,0),(1871,'SRV',1485,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.9240,2.9240,0,0.00,0,0.00,0.0000,1000.01,1000.01,0.0000,0,0,0,0.000,342,342,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-929',NULL,NULL,1,NULL,0),(1872,'SRV',1486,'001','PR','0010000000',0.000,0.000,0,'SCO.',3.1780,3.7500,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,0,0.000,320,320,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA\r\nCHIMBOTE REMITIDOS POR EL MISMO SEGUN GRR N° 001-1320',NULL,NULL,1,NULL,1),(1874,'SRV',1482,'001','PR','0010000000',0.000,0.000,0,'UND',800.0000,944.0000,0,0.00,0,0.00,0.0000,800.00,944.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517057251\r\nGRR:001-593259/593260\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 778.80',NULL,NULL,1,NULL,0),(1876,'SRV',1454,'001','PR','0010000000',0.000,0.000,0,'TM.',150.0000,177.0000,0,0.00,0,0.00,0.0000,5593.05,6599.80,0.0000,0,0,0,0.000,37.287,37.287,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA, SEGÚN GRR # 001-592059/592060.\r\n\r\n                                                       VALOR REFERENCIAL S/ 5,178.18',NULL,NULL,1,NULL,0),(1879,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1881,'SRV',1496,'001','PR','0010000000',33.343,33.343,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4334.59,5114.82,0.0000,0,0,-1,0.000,33.343,33.343,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001-591724\r\n\r\n                                                     VALOR REFERNCIAL: S/4,725.30',NULL,NULL,1,NULL,0),(1883,'SRV',1494,'001','PR','0010000000',32.213,32.213,0,'UND',155.0000,182.9000,0,0.00,0,0.00,0.0000,4993.02,5891.76,0.0000,0,0,-1,0.000,32.213,32.213,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE\r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-584817\r\n\r\n                                                     VALOR REFERNCIAL: S/7,906.36',NULL,NULL,1,NULL,0),(1885,'SRV',1482,'001','PR','0010000000',0.000,0.000,0,'UND',800.0000,944.0000,0,0.00,0,0.00,0.0000,800.00,944.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517057251\r\nGRR:001-593259/593260\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 778.80',NULL,NULL,1,NULL,0),(1886,'SRV',1482,'001','PR','0010000000',0.000,0.000,0,'UND',800.0000,944.0000,0,0.00,0,0.00,0.0000,800.00,944.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517057251\r\nGRR:001-593259/593260\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 778.80',NULL,NULL,1,NULL,0),(1888,'SRV',1475,'001','PR','0010000000',33.435,33.435,0,'UND',130.0000,153.4000,0,0.00,0,0.00,0.0000,4346.55,5128.93,0.0000,0,0,-1,0.000,33.435,33.435,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR # 001-593437.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,923.41',NULL,NULL,1,NULL,0),(1892,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1893,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1896,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1897,'SRV',1475,'001','PR','0010000000',33.435,33.435,0,'UND',130.0000,153.4000,0,0.00,0,0.00,0.0000,4346.55,5128.93,0.0000,0,0,-1,0.000,33.435,33.435,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR # 001-593437.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,923.41',NULL,NULL,1,NULL,0),(1898,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1899,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1900,'SRV',1436,'001','PR','0010000000',0.000,0.000,0,'UND',840.0000,991.2000,0,0.00,0,0.00,0.0000,840.00,991.20,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4516509212\r\nGRR:001-584378\r\nN° FACTURA DE FLETE:  F001-00001435\r\n\r\n\r\n                   VALOR REFERENCIAL:   S/ 944.00',NULL,NULL,1,NULL,0),(1902,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1908,'SRV',1499,'001','PR','0010000000',0.000,0.000,0,'UND',850.0000,1003.0000,0,0.00,0,0.00,0.0000,850.00,1003.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4517000058\r\nGRR:001-591724\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 1,003.00',NULL,NULL,1,NULL,0),(1913,'SRV',1449,'001','PR','0010000000',0.000,0.000,0,'UND',5932.2034,7000.0000,0,0.00,0,0.00,0.0000,5932.20,7000.00,0.0000,0,0,0,0.000,1,1,0,'TRANSPORTE DE UNA EXCAVADORA DESDE JAYANCA AL KM 40 CARRETERA \r\nVILCANIZA A MOLINOPAMPA REMITIDOS POR EL MISMO SEGÚN GRRE EG01-78-79',NULL,NULL,1,NULL,0),(1915,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1916,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1916,'SRV',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,NULL,0),(1916,'SRV',0,'001','PR','0010000000',3801.345,3801.345,0,'UND',2.0000,2.3600,0,0.00,0,0.00,0.0000,7602.69,8971.17,0.0000,0,0,1,0.000,3801.345,3801.345,0,'SERVICIO DE TRANSPORTE DE PANETÓN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607768,10641026,10654483\r\n\r\n                                                VALOR REFERENCIAL S/ 7602.69',NULL,NULL,3,NULL,0),(1917,'SRV',1515,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,12746.60,15040.99,0.0000,0,0,0,0.000,110.84,110.84,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607769,10607770,10608208,10627391,10627392,10641188,10649192,10649193\r\n\r\n                                                 VALOR REFERENCIAL S/ 23054.5432',NULL,NULL,1,NULL,0),(1917,'SRV',1515,'001','PR','0010000000',63.563,63.563,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,6356.30,7500.43,0.0000,0,0,-1,0.000,63.563,63.563,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10622699,10623516,10654878,10658083,10660820,10660851,10660852,10660862\r\n\r\n                                                     VALOR REFERENCIAL S/ 13221.1789',NULL,NULL,2,NULL,0),(1917,'SRV',1515,'001','PR','0010000000',0.000,0.000,0,'UND',2.0000,2.3600,0,0.00,0,0.00,0.0000,7602.69,8971.17,0.0000,0,0,0,0.000,3801.345,3801.345,0,'SERVICIO DE TRANSPORTE DE PANETÓN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607768,10641026,10654483\r\n\r\n                                                VALOR REFERENCIAL S/ 7602.69',NULL,NULL,3,NULL,0),(1918,'SRV',1508,'001','PR','0010000000',0.000,0.000,0,'UND',680.0000,802.4000,0,0.00,0,0.00,0.0000,680.00,802.40,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000047\r\nGRR:001-585824/585825\r\n\r\n                                            VALOR REFERNCIAL: S/ 896.80',NULL,NULL,1,NULL,0),(1920,'SRV',1519,'001','PR','0010000000',33.369,33.369,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5172.20,6103.20,0.0000,0,0,-1,0.000,33.369,33.369,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001-593816/593817.\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,972.453',NULL,NULL,1,NULL,0),(1921,'SRV',1515,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,12746.60,15040.99,0.0000,0,0,0,0.000,110.84,110.84,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607769,10607770,10608208,10627391,10627392,10641188,10649192,10649193\r\n\r\n                                                 VALOR REFERENCIAL S/ 23054.5432',NULL,NULL,1,NULL,0),(1921,'SRV',1515,'001','PR','0010000000',63.563,63.563,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,6356.30,7500.43,0.0000,0,0,-1,0.000,63.563,63.563,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10622699,10623516,10654878,10658083,10660820,10660851,10660852,10660862\r\n\r\n                                                     VALOR REFERENCIAL S/ 13221.1789',NULL,NULL,2,NULL,0),(1921,'SRV',1515,'001','PR','0010000000',0.000,0.000,0,'UND',2.0000,2.3600,0,0.00,0,0.00,0.0000,7602.69,8971.17,0.0000,0,0,0,0.000,3801.345,3801.345,0,'SERVICIO DE TRANSPORTE DE PANETÓN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10607768,10641026,10654483\r\n\r\n                                                VALOR REFERENCIAL S/ 7602.69',NULL,NULL,3,NULL,0),(1924,'SRV',1514,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.9910,3.5294,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,0,0.000,340,340,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGUN GRR 002 - 151\r\n',NULL,NULL,1,NULL,1),(1935,'SRV',1527,'001','PR','0010000000',310.000,310.000,0,'SCO.',2.7337,3.2258,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,-1,0.000,310,310,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1079',NULL,NULL,1,NULL,0),(1937,'SRV',1510,'001','PR','0010000000',350.000,350.000,0,'SCO.',2.4213,2.8571,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,-1,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SAN JOSE \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 003-253',NULL,NULL,1,NULL,0),(1940,'SRV',1510,'001','PR','0010000000',350.000,350.000,0,'SCO.',2.4213,2.8571,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,-1,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SAN JOSE \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 003-253',NULL,NULL,1,NULL,0),(1944,'SRV',1473,'001','PR','0010000000',0.000,0.000,0,'UND',130.0000,153.4000,0,0.00,0,0.00,0.0000,4290.00,5062.20,0.0000,0,0,0,0.000,33,33,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE \r\nCIMBOTE HASTA LA CIUDAD JAEN SEGUN GRR # 001-592898.\r\n\r\n                                          VALOR REFERENCIAL S/ 4,756.85',NULL,NULL,1,NULL,0),(1946,'SRV',1507,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5151.27,6078.50,0.0000,0,0,0,0.000,33.234,33.234,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 585824/585825.\r\n\r\n                                                      VALOR REFERENCIAL: S/ 8,156.95',NULL,NULL,1,NULL,0),(1945,'SRV',1503,'001','PR','0010000000',0.000,0.000,0,'UND',760.0000,896.8000,0,0.00,0,0.00,0.0000,760.00,896.80,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517000048\r\nGRR:001-586176\r\n\r\n                                            VALOR REFERNCIAL: S/ 896.80',NULL,NULL,1,NULL,0),(1947,'SRV',1442,'001','PR','0010000000',0.000,0.000,0,'UND',2372.8814,2800.0000,0,0.00,0,0.00,0.0000,2372.88,2800.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE POESTE DE 15 METROS DESDE JAZAN HASTA CASERIO\r\nDE CHILPE, REMITIDOS POR EL MISMO SEGÚN GRR 001-152',NULL,NULL,1,NULL,0),(1950,'SRV',1503,'001','PR','0010000000',0.000,0.000,0,'UND',760.0000,896.8000,0,0.00,0,0.00,0.0000,760.00,896.80,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517000048\r\nGRR:001-586176\r\n\r\n                                            VALOR REFERNCIAL: S/ 896.80',NULL,NULL,1,NULL,0),(1953,'SRV',1533,'001','PR','0010000000',0.000,0.000,0,'UND',800.0000,944.0000,0,0.00,0,0.00,0.0000,800.00,944.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517057251\r\nGRR:001-592519\r\n\r\n                                            VALOR REFERNCIAL: S/ 944.00',NULL,NULL,1,NULL,0),(1955,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1958,'SRV',1535,'001','PR','0010000000',33.430,33.430,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4345.90,5128.16,0.0000,0,0,-1,0.000,33.43,33.43,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001- 595006\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,014.943',NULL,NULL,1,NULL,0),(1959,'SRV',1535,'001','PR','0010000000',33.430,33.430,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4345.90,5128.16,0.0000,0,0,-1,0.000,33.43,33.43,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001- 595006\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,014.943',NULL,NULL,1,NULL,0),(1965,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1965,'SRV',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,NULL,0),(1974,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1973,'SRV',1551,'001','PR','0010000000',0.000,0.000,0,'UND',850.0000,1003.0000,0,0.00,0,0.00,0.0000,850.00,1003.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517212734\r\nGRR:001-595138\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',NULL,NULL,1,NULL,0),(1975,'SRV',1484,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.7862,3.2877,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,0,0.000,365,365,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-61',NULL,NULL,1,NULL,0),(1976,'SRV',1514,'001','PR','0010000000',0.000,0.000,0,'SCO.',3.1780,3.7500,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,0,0.000,320,320,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA CHIMBOTE\r\n REMITIDOS POR EL MISMO SEGUN GRR N° 001-1328',NULL,NULL,1,NULL,1),(1976,'SRV',1514,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.9910,3.5294,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,0,0.000,340,340,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGUN GRR 002 - 151\r\n',NULL,NULL,1,NULL,1),(1976,'SRV',1514,'001','PR','0010000000',340.000,340.000,0,'SCO.',2.9910,3.5294,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,-1,0.000,340,340,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA \r\nREMITIDOS POR EL MISMO SEGUN GRR 002 - 151\r\n',NULL,NULL,2,NULL,0),(1978,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1979,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1981,'SRV',1558,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5152.51,6079.96,0.0000,0,0,0,0.000,33.242,33.242,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001- 596079\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,944.586',NULL,NULL,1,NULL,0),(1984,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1986,'SRV',1553,'001','PR','0010000000',350.000,350.000,0,'SCO.',2.9056,3.4286,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,-1,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-431',NULL,NULL,1,NULL,0),(1988,'SRV',1552,'001','PR','0010000000',1.000,1.000,0,'UND',836.0000,986.4800,0,0.00,0,0.00,0.0000,836.00,986.48,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517212736\r\nGRR:001-595006\r\n\r\n                                            VALOR REFERNCIAL: S/ 986.48',NULL,NULL,1,NULL,0),(1987,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(1996,'SRV',1566,'001','PR','0010000000',0.000,0.000,0,'UND',850.0000,1003.0000,0,0.00,0,0.00,0.0000,850.00,1003.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE -  CHACHAPOYAS\r\nOC:4517277983\r\nGRR:001-596079\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',NULL,NULL,1,NULL,0),(1998,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2000,'SRV',1497,'001','PR','0010000000',0.000,0.000,0,'UND',660.0000,778.8000,0,0.00,0,0.00,0.0000,660.00,778.80,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000044\r\nGRR:001-584817\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.40',NULL,NULL,1,NULL,0),(2001,'SRV',1502,'001','PR','0010000000',0.000,0.000,0,'UND',850.0000,1003.0000,0,0.00,0,0.00,0.0000,850.00,1003.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517000058\r\nGRR:001-591724\r\n\r\n                                            VALOR REFERNCIAL: S/ 1,003.00',NULL,NULL,2,NULL,0),(2003,'SRV',1570,'001','PR','0010000000',0.000,0.000,0,'TM.',92.3324,108.9522,0,0.00,0,0.00,0.0000,2300.00,2714.00,0.0000,0,0,0,0.000,24.91,24.91,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE CHICLAYO\r\nHASTA LA CIUDAD DE CHIMBOTE, REMITIDOS POR RECICLAJE Y COMERCIO\r\nBELEN S.R.L. SEGUN GRR # 001-10747',NULL,NULL,1,NULL,0),(2008,'SRV',1491,'001','PR','0010000000',0.000,0.000,0,'UND',680.0000,802.4000,0,0.00,0,0.00,0.0000,680.00,802.40,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000043\r\nGRR:001-584708/584709\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.40',NULL,NULL,1,NULL,0),(2007,'SRV',1491,'001','PR','0010000000',0.000,0.000,0,'UND',680.0000,802.4000,0,0.00,0,0.00,0.0000,680.00,802.40,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000043\r\nGRR:001-584708/584709\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.40',NULL,NULL,1,NULL,0),(2006,'SRV',1491,'001','PR','0010000000',0.000,0.000,0,'UND',680.0000,802.4000,0,0.00,0,0.00,0.0000,680.00,802.40,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517000043\r\nGRR:001-584708/584709\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 802.40',NULL,NULL,1,NULL,0),(2010,'SRV',1449,'001','PR','0010000000',0.000,0.000,0,'UND',5932.2034,7000.0000,0,0.00,0,0.00,0.0000,5932.20,7000.00,0.0000,0,0,0,0.000,1,1,0,'TRANSPORTE DE UNA EXCAVADORA DESDE JAYANCA AL KM 40 CARRETERA \r\nVILCANIZA A MOLINOPAMPA REMITIDOS POR EL MISMO SEGÚN GRRE EG01-78-79',NULL,NULL,1,NULL,0),(2009,'SRV',1499,'001','PR','0010000000',0.000,0.000,0,'UND',850.0000,1003.0000,0,0.00,0,0.00,0.0000,850.00,1003.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4517000058\r\nGRR:001-591724\r\n\r\n\r\n                                                     VALOR REFERENCIAL: S/ 1,003.00',NULL,NULL,1,NULL,0),(2013,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2017,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2017,'SRV',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,NULL,0),(2017,'SRV',0,'001','PR','0010000000',2140.000,2140.000,0,'PQT.',2.0000,2.3600,0,0.00,0,0.00,0.0000,4280.00,5050.40,0.0000,0,0,1,0.000,2140,2140,0,'SERVICIO DE TRANSPORTE DE PANETÓN SEGÚN NÚMEROS DE TRANSPORTE: \r\n10677066\r\n                                VALOR REFERENCIAL S/ 7602.69',NULL,NULL,3,NULL,0),(2020,'SRV',1537,'001','PR','0010000000',0.000,0.000,0,'TM.',160.0000,188.8000,0,0.00,0,0.00,0.0000,5945.60,7015.81,0.0000,0,0,0,0.000,37.16,37.16,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA SEGUN GRR # 001- 594318\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,357.28',NULL,NULL,1,NULL,0),(2020,'NTC',1546,'001','','0010000000',0.000,0.000,0,'TM.',150.0000,177.0000,0,0.00,0,0.00,0.0000,5573.40,6576.61,0.0000,0,0,0,0.000,37.156,37.156,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE RIOJA SEGUN GRR # 001- 594318\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,357.28',NULL,NULL,48,1,0),(2021,'SRV',1534,'001','PR','0010000000',0.000,0.000,0,'UND',850.0000,1003.0000,0,0.00,0,0.00,0.0000,850.00,1003.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517190667\r\nGRR:001-594650\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',NULL,NULL,1,NULL,0),(2023,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2024,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2028,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2029,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2030,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2033,'SRV',1548,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5327.51,6286.46,0.0000,0,0,0,0.000,34.371,34.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001- 595673\r\n\r\n                                                      VALOR REFERENCIAL: S/ 7,180.446',NULL,NULL,1,NULL,0),(2039,'SRV',1415,'001','PR','0010000000',37.469,37.469,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4870.97,5747.74,0.0000,0,0,-1,0.000,37.469,37.469,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN, SEGÚN GRR # 001-586176.\r\n                                              \r\n                                              VALOR REFERENCIAL S/ 6,714.81',NULL,NULL,1,NULL,0),(2038,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2044,'SRV',1581,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5327.51,6286.46,0.0000,0,0,0,0.000,34.371,34.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 597510\r\n\r\n                                                      VALOR REFERENCIAL: S/ 7,180.446',NULL,NULL,1,NULL,0),(2046,'SRV',1585,'001','PR','0010000000',0.000,0.000,0,'SCO.',1.9068,2.2500,0,0.00,0,0.00,0.0000,762.71,900.00,0.0000,0,0,0,0.000,400,400,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 001-549',NULL,NULL,1,NULL,0),(2053,'SRV',1595,'001','PR','0010000000',1.000,1.000,0,'UND',850.0000,1003.0000,0,0.00,0,0.00,0.0000,850.00,1003.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517370878\r\nGRR:001 - 597839 / 597840 / 597841\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',NULL,NULL,1,NULL,0),(2054,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2057,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2057,'SRV',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,NULL,0),(2060,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2062,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2064,'SRV',1603,'001','PR','0010000000',0.000,0.000,0,'TM.',150.0000,177.0000,0,0.00,0,0.00,0.0000,5156.10,6084.20,0.0000,0,0,0,0.000,34.374,34.374,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001 - 598251\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,776.128',NULL,NULL,1,NULL,0),(2069,'SRV',1604,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5171.11,6101.91,0.0000,0,0,0,0.000,33.362,33.362,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 598191\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,970.99',NULL,NULL,1,NULL,0),(2076,'SRV',1503,'001','PR','0010000000',0.000,0.000,0,'UND',760.0000,896.8000,0,0.00,0,0.00,0.0000,760.00,896.80,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517000048\r\nGRR:001-586176\r\n\r\n                                            VALOR REFERNCIAL: S/ 896.80',NULL,NULL,1,NULL,0),(2077,'SRV',1503,'001','PR','0010000000',0.000,0.000,0,'UND',760.0000,896.8000,0,0.00,0,0.00,0.0000,760.00,896.80,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517000048\r\nGRR:001-586176\r\n\r\n                                            VALOR REFERNCIAL: S/ 896.80',NULL,NULL,1,NULL,0),(2083,'SRV',1579,'001','PR','0010000000',0.000,0.000,0,'UND',825.0000,973.5000,0,0.00,0,0.00,0.0000,825.00,973.50,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - SAN IGNACIO\r\nOC:4517344497\r\nGRR:001-596911\r\n\r\n                                            VALOR REFERNCIAL: S/ 973.50',NULL,NULL,1,NULL,0),(2087,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2088,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2089,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2093,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2094,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2095,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2096,'SRV',1616,'001','PR','0010000000',1.000,1.000,0,'UND',3389.8305,4000.0000,0,0.00,0,0.00,0.0000,3389.83,4000.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA CAT 320D DESDE CAR\r\nFERNANDO BELAUNDE TERRY KM 231 BAGUA GRANDE HASTA FUNDO \r\nREGOCIJO SECTOR III CAS. SACARRANCO JAYANCA LAMBAYEQUE REMITIDOS \r\nPOR EL MISMO SEGUN GRER EG07-4',NULL,NULL,1,NULL,0),(2098,'SRV',1616,'001','PR','0010000000',1.000,1.000,0,'UND',3389.8305,4000.0000,0,0.00,0,0.00,0.0000,3389.83,4000.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA CAT 320D DESDE CAR\r\nFERNANDO BELAUNDE TERRY KM 231 BAGUA GRANDE HASTA FUNDO \r\nREGOCIJO SECTOR III CAS. SACARRANCO JAYANCA LAMBAYEQUE REMITIDOS \r\nPOR EL MISMO SEGUN GRER EG07-4',NULL,NULL,1,NULL,0),(2099,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2100,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2101,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2102,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2105,'SRV',1617,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4331.21,5110.83,0.0000,0,0,0,0.000,33.317,33.317,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 598401 / 598402\r\n\r\n                                                      VALOR REFERENCIAL: S/ 4,001.372',NULL,NULL,1,NULL,0),(2107,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2109,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2110,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2111,'SRV',1619,'001','PR','0010000000',350.000,350.000,0,'SCO.',2.9056,3.4286,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,-1,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROS CASCARA DESDE EL MILAGRO HASTA SANTA\r\nREMITIDOS POR EL MISMO SEGUN GRR N° 002-152',NULL,NULL,1,NULL,0),(2113,'SRV',1616,'001','PR','0010000000',0.000,0.000,0,'UND',3389.8305,4000.0000,0,0.00,0,0.00,0.0000,3389.83,4000.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA CAT 320D DESDE CAR\r\nFERNANDO BELAUNDE TERRY KM 231 BAGUA GRANDE HASTA FUNDO \r\nREGOCIJO SECTOR III CAS. SACARRANCO JAYANCA LAMBAYEQUE REMITIDOS \r\nPOR EL MISMO SEGUN GRER EG07-4',NULL,NULL,1,NULL,0),(2114,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2116,'SRV',1621,'001','PR','0010000000',1.000,1.000,0,'UND',5593.2203,6600.0000,0,0.00,0,0.00,0.0000,5593.22,6600.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UN VOLQUETE IVECO DESDE JAZAN HASTA LAMBAYEQUE REMITIDOS PARA  BGS REFORESTA S.A.C. SEGUN GRR:  EG07 - 6',NULL,NULL,1,NULL,0),(2117,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2118,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2120,'SRV',1622,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5320.38,6278.05,0.0000,0,0,0,0.000,34.325,34.325,0,' SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 598779\r\n\r\n                                                      VALOR REFERENCIAL: S/ 7,172.209',NULL,NULL,1,NULL,0),(2124,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2125,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2126,'SRV',1623,'001','PR','0010000000',0.000,0.000,0,'TM.',135.5932,160.0000,0,0.00,0,0.00,0.0000,2033.90,2400.00,0.0000,0,0,0,0.000,15,15,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE PIURA HASTA RIOJA\nREMITIDOS POR MACRO SOURCE  S.R.L. SEGÚN GRR N° T001 - 4',NULL,NULL,1,NULL,0),(2127,'SRV',1623,'001','PR','0010000000',0.000,0.000,0,'TM.',135.5932,160.0000,0,0.00,0,0.00,0.0000,2033.90,2400.00,0.0000,0,0,0,0.000,15,15,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE PIURA HASTA RIOJA\nREMITIDOS POR MACRO SOURCE  S.R.L. SEGÚN GRR N° T001 - 4',NULL,NULL,1,NULL,0),(2128,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2130,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2131,'SRV',1624,'001','PR','0010000000',0.000,0.000,0,'UND',875.0000,1032.5000,0,0.00,0,0.00,0.0000,875.00,1032.50,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517441148\r\nGRR:001 - 598779\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',NULL,NULL,1,NULL,0),(2134,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2135,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2137,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2138,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2139,'SRV',1628,'001','PR','0010000000',7.000,7.000,0,'TM.',135.5932,160.0000,0,0.00,0,0.00,0.0000,949.15,1120.00,0.0000,0,0,-1,0.000,7,7,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE PIURA HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° EG07 - 4',NULL,NULL,1,NULL,0),(2140,'SRV',1628,'001','PR','0010000000',0.000,0.000,0,'TM.',135.5932,160.0000,0,0.00,0,0.00,0.0000,4067.80,4800.00,0.0000,0,0,0,0.000,30,30,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE PIURA HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° EG07 - 3',NULL,NULL,1,NULL,0),(2142,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2143,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2144,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2145,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2147,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2148,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2149,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2150,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2152,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2151,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2156,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2157,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2159,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2158,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2160,'SRV',1634,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4343.56,5125.40,0.0000,0,0,0,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 599725\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,012.781',NULL,NULL,1,NULL,0),(2161,'SRV',1635,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4346.29,5128.62,0.0000,0,0,0,0.000,33.433,33.433,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 599533\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,015.303',NULL,NULL,1,NULL,0),(2163,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2164,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2165,'SRV',1636,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,3915.99,4620.87,0.0000,0,0,0,0.000,30.123,30.123,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 599923\r\n\r\n                                                   VALOR REFERENCIAL : S/. 3,617.772',NULL,NULL,1,NULL,0),(2166,'SRV',1636,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,3915.99,4620.87,0.0000,0,0,0,0.000,30.123,30.123,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 599923\r\n\r\n                                                   VALOR REFERENCIAL : S/. 3,617.772',NULL,NULL,1,NULL,0),(2168,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2169,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2170,'SRV',1637,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.3679,2.7941,0,0.00,0,0.00,0.0000,805.08,950.00,0.0000,0,0,0,0.000,340,340,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-803',NULL,NULL,1,NULL,0),(2174,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2175,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2177,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2179,'SRV',1641,'001','PR','0010000000',0.000,0.000,0,'TM.',84.7458,100.0000,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,0,0.000,12,12,0,'SERVICIOS DE TRANSPORTE DE SEMILLAS DESDE JAEN HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER T001-93',NULL,NULL,1,NULL,0),(2185,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2186,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2188,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2190,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2191,'SRV',1647,'001','PR','0010000000',33.346,33.346,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5168.63,6098.98,0.0000,0,0,-1,0.000,33.346,33.346,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 600960\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,967.647',NULL,NULL,1,NULL,0),(2192,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2194,'SRV',1647,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5159.02,6087.64,0.0000,0,0,0,0.000,33.284,33.284,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 600992\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,953.36',NULL,NULL,1,NULL,0),(2195,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2197,'SRV',1638,'001','PR','0010000000',0.000,0.000,0,'UND',296.6102,350.0000,0,0.00,0,0.00,0.0000,296.61,350.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIOS DE TRANSPORTE FIERRO DE CONSTRUCCION DESDE CHACHAPOYAS HASTA LUYA\r\nREMITIDOS GRUPO FAMET SEGUN GRR N° 002-1790',NULL,NULL,1,NULL,0),(2199,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2201,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2203,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2202,'SRV',1662,'001','PR','0010000000',40.000,40.000,0,'TM.',101.6949,120.0000,0,0.00,0,0.00,0.0000,4067.80,4800.00,0.0000,0,0,-1,0.000,40,40,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE LAMBAYEQUE HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-824',NULL,NULL,1,NULL,0),(2202,'SRV',1662,'001','PR','0010000000',39.000,39.000,0,'TM.',101.6949,120.0000,0,0.00,0,0.00,0.0000,3966.10,4680.00,0.0000,0,0,-1,0.000,39,39,0,'SERVICIO DE TRANSPORTE DE LADRILLO DESDE LAMBAYEQUE HASTA CHACHAPOYAS\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-829/830',NULL,NULL,2,NULL,0),(2207,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2208,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2210,'SRV',1663,'001','PR','0010000000',1.000,1.000,0,'UND',1694.9153,2000.0000,0,0.00,0,0.00,0.0000,1694.92,2000.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE 10 POSTES DE CONCRETO DE 15 METROS DESDE PEDRO RUIZ HASTA CHACHAPOYAS REMITIDOS PARA ELECTRORIENTE S.A. SEGUN GRR: 001 - 1524',NULL,NULL,1,NULL,0),(2211,'SRV',1663,'001','PR','0010000000',1.000,1.000,0,'UND',1694.9153,2000.0000,0,0.00,0,0.00,0.0000,1694.92,2000.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE 10 POSTES DE CONCRETO DE 15 METROS DESDE PEDRO RUIZ HASTA CHACHAPOYAS REMITIDOS PARA ELECTRORIENTE S.A. SEGUN GRR: 001 - 1524',NULL,NULL,1,NULL,0),(2214,'SRV',1660,'001','PR','0010000000',0.000,0.000,0,'TM.',135.5932,160.0000,0,0.00,0,0.00,0.0000,542.37,640.00,0.0000,0,0,0,0.000,4,4,0,'SERVICIOS DE TRANSPORTE DE SEMILLAS DESDE PIUR HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-35',NULL,NULL,1,NULL,0),(2219,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2220,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2222,'SRV',1664,'001','PR','0010000000',1.000,1.000,0,'UND',1525.4237,1800.0000,0,0.00,0,0.00,0.0000,1525.42,1800.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE 4 POSTES DE CONCRETO DE 15 METROS DESDE PEDRO RUIZ HASTA JAÉN REMITIDOS PARA ELECTRORIENTE S.A. SEGUN GRR: 001 - 1525',NULL,NULL,1,NULL,0),(2227,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2228,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2229,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2229,'SRV',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,NULL,0),(2230,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2231,'SRV',1665,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,14132.01,16675.77,0.0000,0,0,0,0.000,122.887,122.887,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10816336,10833794,10844441,10818466,10836028,10846449\r\n \r\n                                       VALOR REFERENCIAL S/ 30,373.07\r\n\r\n\r\n',NULL,NULL,1,NULL,0),(2231,'SRV',1665,'001','PR','0010000000',63.596,63.596,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,6359.60,7504.33,0.0000,0,0,-1,0.000,63.596,63.596,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10854288,10859333,10859658,10859777\r\n \r\n                                       VALOR REFERENCIAL S/ 9,365.53\r\n',NULL,NULL,2,NULL,0),(2236,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2237,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2238,'SRV',1666,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.4925,2.9412,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,0,0.000,340,340,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-14',NULL,NULL,1,NULL,0),(2241,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2242,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2243,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2244,'SRV',1671,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.4925,2.9412,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,0,0.000,340,340,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-870',NULL,NULL,1,NULL,0),(2244,'SRV',1671,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.4925,2.9412,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,0,0.000,340,340,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1135',NULL,NULL,2,NULL,0),(2246,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2248,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2249,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2250,'SRV',1673,'001','PR','0010000000',33.334,33.334,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5166.77,6096.79,0.0000,0,0,-1,0.000,33.334,33.334,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 602823\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,963.81\r\n',NULL,NULL,1,NULL,0),(2251,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2252,'SRV',1672,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5309.53,6265.25,0.0000,0,0,0,0.000,34.255,34.255,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 602102\r\n\r\n                                                   VALOR REFERENCIAL : S/. 7,156.21',NULL,NULL,1,NULL,0),(2253,'SRV',1673,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4321.07,5098.86,0.0000,0,0,0,0.000,33.239,33.239,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 602338\r\n\r\n                                                   VALOR REFERENCIAL : S/. 3,988.68',NULL,NULL,1,NULL,0),(2254,'SRV',1674,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5166.77,6096.79,0.0000,0,0,0,0.000,33.334,33.334,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 602823\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,963.81',NULL,NULL,1,NULL,0),(2255,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2256,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2257,'SRV',1675,'001','PR','0010000000',0.000,0.000,0,'UND',875.0000,1032.5000,0,0.00,0,0.00,0.0000,875.00,1032.50,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517664660\r\nGRR:001 - 602102\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',NULL,NULL,1,NULL,0),(2262,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2264,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2265,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2266,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2267,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2268,'SRV',1677,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5119.34,6040.82,0.0000,0,0,0,0.000,33.028,33.028,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 602954 / 602955\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,899.88',NULL,NULL,1,NULL,0),(2269,'SRV',1677,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5119.34,6040.82,0.0000,0,0,0,0.000,33.028,33.028,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 602954 / 602955\r\n\r\n                                                   VALOR REFERENCIAL : S/. 6,899.88',NULL,NULL,1,NULL,0),(2271,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2273,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2274,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2276,'SRV',1536,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5145.69,6071.91,0.0000,0,0,0,0.000,33.198,33.198,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001- 595138\r\n\r\n                                                      VALOR REFERENCIAL: S/ 6,936.72',NULL,NULL,1,NULL,0),(2278,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2277,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2277,'SRV',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,NULL,0),(2279,'SRV',1679,'001','PR','0010000000',0.000,0.000,0,'PQT.',25.4237,30.0000,0,0.00,0,0.00,0.0000,305.08,360.00,0.0000,0,0,0,0.000,12,12,0,'SERVICIO DE TRANSPORTE DE TECNOPOR DESDE CHICLAYO HASTA CHACHAPOYAS',NULL,NULL,1,NULL,0),(2281,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2282,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2288,'SRV',1530,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4306.38,5081.53,0.0000,0,0,0,0.000,33.126,33.126,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE \r\nCHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001- 594010/594011\r\n\r\n                                                      VALOR REFERENCIAL: S/4,690.64',NULL,NULL,1,NULL,0),(2289,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2290,'SRV',1682,'001','PR','0010000000',33.208,33.208,0,'TM.',163.0000,192.3400,0,0.00,0,0.00,0.0000,5412.90,6387.22,0.0000,0,0,-1,0.000,33.208,33.208,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE MOYOBAMBA SEGUN GRR # 001 - 603518\r\n\r\n                                                   VALOR REFERENCIAL : S/. 8,580.62',NULL,NULL,1,NULL,0),(2292,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2291,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2293,'SRV',1683,'001','PR','0010000000',33.208,33.208,0,'TM.',163.0000,192.3400,0,0.00,0,0.00,0.0000,5412.90,6387.22,0.0000,0,0,-1,0.000,33.208,33.208,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE MOYOBAMBA SEGUN GRR # 001 - 603518\r\n\r\n                                                   VALOR REFERENCIAL : S/. 8,580.62',NULL,NULL,1,NULL,0),(2297,'SRV',1687,'001','PR','0010000000',0.000,0.000,0,'TM.',93.2203,110.0000,0,0.00,0,0.00,0.0000,3262.71,3850.00,0.0000,0,0,0,0.000,35,35,0,'POR EL SERVICIO DE TRANSPORTE DE CARGA DE ARROZ PILADO DE RIOJA A \r\nLAMBAYEQUE SEGUN GUIA DE REMISION DE REMITENTE NUMERO T004 - 108',NULL,NULL,1,NULL,0),(2299,'SRV',1689,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,9768.79,11527.17,0.0000,0,0,0,0.000,84.946,84.946,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10876227,10878608,10916912,10919481\r\n\r\n                          VALOR REFERENCIAL S/ 20,849.092',NULL,NULL,1,NULL,0),(2299,'SRV',1689,'001','PR','0010000000',0.000,0.000,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,10061.40,11872.45,0.0000,0,0,0,0.000,100.614,100.614,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10886567,10892067,10898936,10898937,10898938,10899886,10907072,10919325,10919482\r\n\r\n                           VALOR REFERENCIAL S/ 15,433.574',NULL,NULL,2,NULL,0),(2300,'SRV',1689,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,9768.79,11527.17,0.0000,0,0,0,0.000,84.946,84.946,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10876227,10878608,10916912,10919481\r\n\r\n                          VALOR REFERENCIAL S/ 20,849.092',NULL,NULL,1,NULL,0),(2300,'SRV',1689,'001','PR','0010000000',0.000,0.000,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,10061.40,11872.45,0.0000,0,0,0,0.000,100.614,100.614,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10886567,10892067,10898936,10898937,10898938,10899886,10907072,10919325,10919482\r\n\r\n                           VALOR REFERENCIAL S/ 15,433.574',NULL,NULL,2,NULL,0),(2301,'SRV',1689,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,9768.79,11527.17,0.0000,0,0,0,0.000,84.946,84.946,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10876227,10878608,10916912,10919481\r\n\r\n                          VALOR REFERENCIAL S/ 20,849.092',NULL,NULL,1,NULL,0),(2301,'SRV',1689,'001','PR','0010000000',0.000,0.000,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,10061.40,11872.45,0.0000,0,0,0,0.000,100.614,100.614,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10886567,10892067,10898936,10898937,10898938,10899886,10907072,10919325,10919482\r\n\r\n                           VALOR REFERENCIAL S/ 15,433.574',NULL,NULL,2,NULL,0),(2306,'SRV',1683,'001','PR','0010000000',0.000,0.000,0,'TM.',163.0000,192.3400,0,0.00,0,0.00,0.0000,5412.90,6387.22,0.0000,0,0,0,0.000,33.208,33.208,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE MOYOBAMBA SEGUN GRR # 001 - 603518\r\n\r\n                                                   VALOR REFERENCIAL : S/. 8,580.62',NULL,NULL,1,NULL,0),(2307,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2310,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2311,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2311,'SRV',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,NULL,0),(2314,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2315,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2318,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2319,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2322,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2323,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2324,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2326,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2327,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2328,'SRV',1710,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4338.23,5119.11,0.0000,0,0,0,0.000,33.371,33.371,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAÉN SEGUN GRR # 001 - 604451\r\n\r\n                                                   VALOR REFERENCIAL : S/. 4,007.86',NULL,NULL,1,NULL,0),(2331,'SRV',1707,'001','PR','0010000000',0.000,0.000,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4341.09,5122.49,0.0000,0,0,0,0.000,33.393,33.393,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001 - 585553/585554\r\n\r\n                                                   VALOR REFERENCIAL : S/. 5,122.49',NULL,NULL,1,NULL,0),(2333,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2334,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2337,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2336,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2335,'SRV',1713,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.6635,3.1429,0,0.00,0,0.00,0.0000,932.20,1100.00,0.0000,0,0,0,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ PILADO DESDE RIOJA HASTA CHEPEN \r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-69',NULL,NULL,1,NULL,0),(2338,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2340,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2342,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2341,'SRV',1708,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5166.77,6096.79,0.0000,0,0,0,0.000,33.334,33.334,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 585800\r\n\r\n                                                   VALOR REFERENCIAL : S/. 8,217.29',NULL,NULL,1,NULL,0),(2343,'SRV',1712,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.1829,2.5758,0,0.00,0,0.00,0.0000,720.34,850.00,0.0000,0,0,0,0.000,330,330,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-939',NULL,NULL,1,NULL,0),(2346,'SRV',1713,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.6635,3.1429,0,0.00,0,0.00,0.0000,932.20,1100.00,0.0000,0,0,0,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ PILADO DESDE RIOJA HASTA CHEPEN \r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-69',NULL,NULL,1,NULL,0),(2347,'SRV',1713,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.6635,3.1429,0,0.00,0,0.00,0.0000,932.20,1100.00,0.0000,0,0,0,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ PILADO DESDE RIOJA HASTA CHEPEN \r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-69',NULL,NULL,1,NULL,0),(2348,'SRV',1714,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.4213,2.8571,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,0,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-165',NULL,NULL,1,NULL,0),(2350,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2349,'SRV',1715,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.4213,2.8571,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,0,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-165',NULL,NULL,1,NULL,0),(2351,'SRV',1712,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.1829,2.5758,0,0.00,0,0.00,0.0000,720.34,850.00,0.0000,0,0,0,0.000,330,330,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-939',NULL,NULL,1,NULL,0),(2353,'SRV',1715,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.4213,2.8571,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,0,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-165',NULL,NULL,1,NULL,0),(2352,'SRV',1715,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.4213,2.8571,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,0,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 003-165',NULL,NULL,1,NULL,0),(2354,'SRV',1712,'001','PR','0010000000',0.000,0.000,0,'SCO.',2.1829,2.5758,0,0.00,0,0.00,0.0000,720.34,850.00,0.0000,0,0,0,0.000,330,330,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA GRANDE HASTA CHICLAYO \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-939',NULL,NULL,1,NULL,0),(2357,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2358,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2359,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2360,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2362,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2363,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2366,'NTC',1354,'001','','0010000000',0.000,0.000,0,'UND',6355.9322,7500.0000,0,0.00,0,0.00,0.0000,6355.93,7500.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA DESDE KM 88 CARRETERA VILCANIZA HASTA CAJAMARCA, REMITIDOS POR EL MISMO SEGUN GRER EG01-43',NULL,NULL,48,1,0),(2366,'SRV',1285,'001','PR','0010000000',0.000,0.000,0,'UND',6355.9322,7500.0000,0,0.00,0,0.00,0.0000,6355.93,7500.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UN TRACTOR ORUGA DESDE KM 88 CARRETERA VILCANIZA HASTA CAJAMARCA, REMITIDOS POR EL MISMO SEGUN GRER EG01-43',NULL,NULL,1,NULL,0),(2368,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2369,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2371,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2370,'SRV',1722,'001','PR','0010000000',1.000,1.000,0,'UND',850.0000,1003.0000,0,0.00,0,0.00,0.0000,850.00,1003.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4517875654\r\nGRR:001 - 604877\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',NULL,NULL,1,NULL,0),(2373,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2387,'NTC',0,'001','PR','',0.000,0.000,0,'',0.0000,0.0000,0,0.00,0,0.00,0.0000,0.00,0.00,0.0000,0,0,-1,0.000,0,0,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE MOYOBAMBA SEGUN GRR # 001 - 604417\r\n\r\n                                                   VALOR REFERENCIAL : S/ 8,600.77',NULL,NULL,49,NULL,0),(2388,'NTC',0,'001','PR','0010000000',33.286,33.286,0,'TM.',194.7000,194.7000,0,0.00,0,0.00,0.0000,6480.78,6480.78,0.0000,0,0,-1,0.000,33.286,33.286,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE MOYOBAMBA SEGUN GRR # 001 - 604417\r\n\r\n                                                   VALOR REFERENCIAL : S/ 8,600.77',NULL,NULL,50,NULL,0),(2389,'NTC',0,'001','PR','0010000000',33.286,33.286,0,'TM.',165.0000,194.7000,0,0.00,0,0.00,0.0000,5492.19,6480.78,0.0000,0,0,-1,0.000,33.286,33.286,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE MOYOBAMBA SEGUN GRR # 001 - 604417\r\n\r\n                                                   VALOR REFERENCIAL : S/ 8,600.77',NULL,NULL,51,NULL,0),(2391,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2392,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2394,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2395,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2396,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2398,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2401,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2402,'SRV',1744,'001','PR','0010000000',0.000,0.000,0,'UND',3400.0000,3400.0000,0,0.00,0,0.00,0.0000,3400.00,3400.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA TRANSPORTE E IZAJE DE POSTES DE CONCRETO DE 12 METROS DESDE CHACHAPOYAS HASTA SHIPASBAMBA ',NULL,NULL,1,NULL,0),(2405,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2404,'SRV',1745,'001','PR','0010000000',1.000,1.000,0,'UND',850.0000,1003.0000,0,0.00,0,0.00,0.0000,850.00,1003.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4517971885\r\nGRR:001 - 605500 / 605501\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00',NULL,NULL,1,NULL,0),(2407,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2409,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2408,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2410,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2411,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2413,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2414,'SRV',1748,'001','PR','0010000000',0.000,0.000,0,'UND',2966.1017,3500.0000,0,0.00,0,0.00,0.0000,2966.10,3500.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT 320 DESDE BAGUA \r\nHASTA NOGALCUCHO REMITIDOS POR EL MISMO SEGÚN GRRE EG07-1.',NULL,NULL,1,NULL,0),(2418,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2419,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2420,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2426,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2427,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2428,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2429,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2432,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2433,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2436,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2437,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2437,'SRV',0,'001','PR','0010000000',222.874,222.874,0,'UND',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,-1,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,NULL,0),(2442,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2443,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2444,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2445,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2446,'SRV',1761,'001','PR','0010000000',0.000,0.000,0,'UND',1250.0000,1250.0000,0,0.00,0,0.00,0.0000,1250.00,1250.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE MOVILIZACIÓN DE EXCAVADORA DESDE CHACHAPOYAS - SAN ISIDRO DE MAINO',NULL,NULL,1,NULL,0),(2448,'SRV',1689,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,9768.79,11527.17,0.0000,0,0,0,0.000,84.946,84.946,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10876227,10878608,10916912,10919481\r\n\r\n                          VALOR REFERENCIAL S/ 20,849.092',NULL,NULL,1,NULL,0),(2448,'SRV',1689,'001','PR','0010000000',0.000,0.000,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,10061.40,11872.45,0.0000,0,0,0,0.000,100.614,100.614,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10886567,10892067,10898936,10898937,10898938,10899886,10907072,10919325,10919482\r\n\r\n                           VALOR REFERENCIAL S/ 15,433.574',NULL,NULL,2,NULL,0),(2449,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2452,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2453,'SRV',1766,'001','PR','0010000000',0.000,0.000,0,'UND',400.0000,400.0000,0,0.00,0,0.00,0.0000,400.00,400.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA LA DESESTIBA DE RECLOSER EN LA CENTRAL TECNICA DE CHACHAPOYAS ',NULL,NULL,1,NULL,0),(2454,'SRV',1766,'001','PR','0010000000',0.000,0.000,0,'UND',400.0000,400.0000,0,0.00,0,0.00,0.0000,400.00,400.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA LA DESESTIBA DE RECLOSER EN LA CENTRAL TECNICA DE CHACHAPOYAS ',NULL,NULL,1,NULL,0),(2457,'SRV',1762,'001','PR','0010000000',356.000,356.000,0,'SCO.',2.3805,2.8090,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,-1,0.000,356,356,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-770',NULL,NULL,1,NULL,0),(2458,'SRV',1764,'001','PR','0010000000',350.000,350.000,0,'SCO.',2.4213,2.8571,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,-1,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-440',NULL,NULL,1,NULL,0),(2459,'SRV',1764,'001','PR','0010000000',350.000,350.000,0,'SCO.',2.4213,2.8571,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,-1,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-440',NULL,NULL,1,NULL,0),(2464,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2465,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2468,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2469,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2471,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2473,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2474,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2475,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2477,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2478,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2482,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2486,'SRV',1775,'001','PR','0010000000',26.160,26.160,0,'TM.',210.2446,248.0886,0,0.00,0,0.00,0.0000,5500.00,6490.00,0.0000,0,0,-1,0.000,26.16,26.16,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE CHACHAPOYAS HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR RECICLADORA ECOLOGICA DEYBI E.I.R.L.\r\nSEGUN GRR # 001-389',NULL,NULL,1,NULL,0),(2487,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2488,'SRV',1775,'001','PR','0010000000',26.160,26.160,0,'TM.',210.2446,248.0886,0,0.00,0,0.00,0.0000,5500.00,6490.00,0.0000,0,0,-1,0.000,26.16,26.16,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE CHACHAPOYAS HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR RECICLADORA ECOLOGICA DEYBI E.I.R.L.\r\nSEGUN GRR # 001-389',NULL,NULL,1,NULL,0),(2489,'SRV',1775,'001','PR','0010000000',26.160,26.160,0,'TM.',210.2446,248.0886,0,0.00,0,0.00,0.0000,5500.00,6490.00,0.0000,0,0,-1,0.000,26.16,26.16,0,'SERVICIO DE TRANSPORTE DE CHATARRA DESDE LA CIUDAD DE CHACHAPOYAS HASTA LA\r\nCIUDAD DE CHIMBOTE, REMITIDOS POR RECICLADORA ECOLOGICA DEYBI E.I.R.L.\r\nSEGUN GRR # 001-389',NULL,NULL,1,NULL,0),(2492,'SRV',1786,'001','PR','0010000000',0.000,0.000,0,'UND',3500.0000,3500.0000,0,0.00,0,0.00,0.0000,3500.00,3500.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE BOBINAS DE CABLE Y OTRAS FERRETERIAS DESDE CHACHAPOYAS HASTA JAEN\r\nREMITIDOS POR E MISMO SEGÚN GRR N° 087-1401',NULL,NULL,1,NULL,0),(2493,'SRV',1786,'001','PR','0010000000',0.000,0.000,0,'UND',3500.0000,3500.0000,0,0.00,0,0.00,0.0000,3500.00,3500.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE BOBINAS DE CABLE Y OTRAS FERRETERIAS DESDE CHACHAPOYAS HASTA JAEN\r\nREMITIDOS POR E MISMO SEGÚN GRR N° 087-1401',NULL,NULL,1,NULL,0),(2494,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2497,'SRV',1718,'001','PR','0010000000',0.000,0.000,0,'UND',850.0000,1003.0000,0,0.00,0,0.00,0.0000,850.00,1003.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAEN\r\nOC:4517861448\r\nGRR:001 - 604451\r\n\r\n                                            VALOR REFERNCIAL: S/ 1003.00 ',NULL,NULL,1,NULL,0),(2499,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2502,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2503,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2503,'SRV',0,'001','PR','0010000000',31.705,31.705,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,3170.50,3741.19,0.0000,0,0,1,0.000,31.705,31.705,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n11051661,11051662,11051597,11051598\r\n\r\n                                             VALOR REFERENCIAL S/ 4,863.54',NULL,NULL,2,NULL,0),(2505,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2506,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2508,'NTC',0,'001','PR','0010000000',1.000,1.000,0,'UND',1800.0000,1800.0000,0,0.00,0,0.00,0.0000,1800.00,1800.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT MODELO 320 DESDE HUANCAS HASTA LUYA',NULL,NULL,52,NULL,0),(2509,'NTC',0,'001','PR','0010000000',1.000,1.000,0,'UND',1800.0000,1800.0000,0,0.00,0,0.00,0.0000,1800.00,1800.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA MARCA CAT MODELO 320 DESDE HUANCAS HASTA LUYA',NULL,NULL,53,NULL,0),(2512,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2513,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2517,'SRV',1796,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,3539.93,4177.12,0.0000,0,0,0,0.000,30.782,30.782,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA CHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n11048426\r\n\r\n                                             VALOR REFERENCIAL S/ 7,918.922',NULL,NULL,1,NULL,0),(2517,'SRV',1796,'001','PR','0010000000',0.000,0.000,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,3170.50,3741.19,0.0000,0,0,0,0.000,31.705,31.705,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n11051661,11051662,11051597,11051598\r\n\r\n                                             VALOR REFERENCIAL S/ 4,863.54',NULL,NULL,2,NULL,0),(2521,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2522,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2530,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2534,'SRV',1812,'001','PR','0010000000',0.000,0.000,0,'TM.',135.5932,160.0000,0,0.00,0,0.00,0.0000,406.78,480.00,0.0000,0,0,0,0.000,3,3,0,'SERVICIOS DE TRANSPORTE DE FERTILIZANTE DESDE PIURA HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER EG07-39',NULL,NULL,1,NULL,0),(2542,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2546,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2546,'SRV',0,'001','PR','0010000000',71.200,71.200,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,7120.00,8401.60,0.0000,0,0,1,0.000,71.2,71.2,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n11079106,11079107,11079108,11079132,11079437,11099362,11099363,11099364,11099365,11101485,11101802 \r\n\r\n\r\n                                       VALOR REFERENCIAL S/ 10,921.492',NULL,NULL,2,NULL,0),(2547,'SRV',1817,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,15947.05,18817.52,0.0000,0,0,0,0.000,138.67,138.67,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nCHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n11083420,11088769,11089394,11111651,11111659,11111745 \r\n\r\n\r\n                                       VALOR REFERENCIAL S/ 21,272.498',NULL,NULL,1,NULL,0),(2547,'SRV',1817,'001','PR','0010000000',0.000,0.000,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,7120.00,8401.60,0.0000,0,0,0,0.000,71.2,71.2,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO \r\nJAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n11079106,11079107,11079108,11079132,11079437,11099362,11099363,11099364,11099365,11101485,11101802 \r\n\r\n\r\n                                       VALOR REFERENCIAL S/ 10,921.492',NULL,NULL,2,NULL,0),(2554,'SRV',1815,'001','PR','0010000000',0.000,0.000,0,'UND',4150.0000,4150.0000,0,0.00,0,0.00,0.0000,4150.00,4150.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A & POSTES DEL ORIENTE E.I.R.L. SEGUN GRR 001 - 238',NULL,NULL,1,NULL,0),(2558,'SRV',1819,'001','PR','0010000000',0.000,0.000,0,'HOR',233.3333,233.3333,0,0.00,0,0.00,0.0000,700.00,700.00,0.0000,0,0,0,0.000,3,3,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PARA REALIZAR MOVIMIENTO DE TRANSFORMADORES EN LA CENTRAL TERMICA',NULL,NULL,1,NULL,0),(2562,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2563,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2564,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2565,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2567,'SRV',1815,'001','PR','0010000000',0.000,0.000,0,'UND',4150.0000,4150.0000,0,0.00,0,0.00,0.0000,4150.00,4150.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A & POSTES DEL ORIENTE E.I.R.L. SEGUN GRR 001 - 238',NULL,NULL,1,NULL,0),(2568,'NTC',1818,'001','','0010000000',0.000,0.000,0,'UND',4150.0000,4150.0000,0,0.00,0,0.00,0.0000,4150.00,4150.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A & POSTES DEL ORIENTE E.I.R.L. SEGUN GRR 001 - 238',NULL,NULL,54,1,1),(2569,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2571,'SRV',1822,'001','PR','0010000000',1.000,1.000,0,'UND',3000.0000,3000.0000,0,0.00,0,0.00,0.0000,3000.00,3000.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE 8 POSTES DE 15 METROS DESDE PEDRO RUIZ HASTA JAÉN, REMITIDOS POR A&S POSTES DEL ORIENTE E.I.R.L. PARA MANUEL OLANO S.A.C. SEGÚN GRR N° 0001-240\r\nINCLUYE DESESTIBA',NULL,NULL,1,NULL,0),(2574,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2574,'SRV',0,'001','PR','0010000000',12.500,12.500,0,'TM.',135.5932,160.0000,0,0.00,0,0.00,0.0000,1694.92,2000.00,0.0000,0,0,-1,0.000,12.5,12.5,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POREL MISMO SEGÚN GRER EG07-16/17',NULL,NULL,2,NULL,0),(2575,'SRV',1831,'001','PR','0010000000',10.000,10.000,0,'TM.',135.5932,160.0000,0,0.00,0,0.00,0.0000,1355.93,1600.00,0.0000,0,0,-1,0.000,10,10,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR INKA AGRI SEGUN GRR N° 009-6025',NULL,NULL,1,NULL,0),(2578,'SRV',1821,'001','PR','0010000000',0.000,0.000,0,'UND',3500.0000,3500.0000,0,0.00,0,0.00,0.0000,3500.00,3500.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA DESDE OLLEROS HASTA MANGALPA',NULL,NULL,1,NULL,0),(2580,'SRV',1821,'001','PR','0010000000',0.000,0.000,0,'UND',3500.0000,3500.0000,0,0.00,0,0.00,0.0000,3500.00,3500.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA DESDE OLLEROS HASTA MANGALPA',NULL,NULL,1,NULL,0),(2581,'SRV',0,'001','PR','0010000000',33.300,33.300,0,'UND',170.0000,200.6000,0,0.00,0,0.00,0.0000,5661.00,6679.98,0.0000,0,0,-1,0.000,33.3,33.3,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE SAN IGNACIO SEGUN GRR # 001 - 608610.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,679.98.',NULL,NULL,1,NULL,0),(2583,'SRV',1838,'001','PR','0010000000',1.000,1.000,0,'UND',2000.0000,2000.0000,0,0.00,0,0.00,0.0000,2000.00,2000.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UNA RETRO EXCAVADORA DESDE BAGUAHASTA NOGALCUCHO',NULL,NULL,1,NULL,0),(2585,'NTC',1840,'001','','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5293.25,6246.03,0.0000,0,0,0,0.000,34.15,34.15,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 610043 / 610044 \r\n\r\n                                                          VALOR REFERENCIAL: S/. 7,135.64',NULL,NULL,55,1,0),(2585,'SRV',1726,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5156.54,6084.72,0.0000,0,0,0,0.000,33.268,33.268,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 604877\r\n\r\n                                                   VALOR REFERENCIAL : S/ 6,950.93',NULL,NULL,1,NULL,0),(2589,'NTC',1844,'001','','0010000000',31.200,31.200,0,'UND',165.0000,194.7000,0,0.00,0,0.00,0.0000,5148.00,6074.64,0.0000,0,0,0,0.000,31.2,31.2,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE TARAPOTO SEGUN GRR # 001 - 610661.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,074.64.',NULL,NULL,56,NULL,0),(2590,'SRV',1846,'001','PR','0010000000',0.000,0.000,0,'UND',150.0000,177.0000,0,0.00,0,0.00,0.0000,4987.50,5885.25,0.0000,0,0,0,0.000,33.25,33.25,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001 - 494\r\n\r\n                                                          VALOR REFERENCIAL: S/. 4,620.10.',NULL,NULL,1,NULL,0),(2593,'SRV',0,'001','PR','0010000000',1.000,1.000,0,'UND',2200.0000,2200.0000,0,0.00,0,0.00,0.0000,2200.00,2200.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA HYUNDAI 260 DESDE CHACHAPOYAS HASTA CHETO',NULL,NULL,1,NULL,0),(2594,'SRV',0,'001','PR','0010000000',1.000,1.000,0,'UND',2200.0000,2200.0000,0,0.00,0,0.00,0.0000,2200.00,2200.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA HYUNDAI 260 DESDE CHACHAPOYAS HASTA CHETO',NULL,NULL,1,NULL,0),(2597,'SRV',0,'001','PR','0010000000',1.000,1.000,0,'UND',2100.0000,2100.0000,0,0.00,0,0.00,0.0000,2100.00,2100.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UN RODILLO DESDE CHACHAPOYAS HASTA GRANADA',NULL,NULL,1,NULL,0),(2598,'SRV',0,'001','PR','0010000000',1.000,1.000,0,'UND',1700.0000,1700.0000,0,0.00,0,0.00,0.0000,1700.00,1700.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UN RODILLO DESDE CHACHAPOYAS HASTA PENGOTE',NULL,NULL,1,NULL,0),(2599,'SRV',1852,'001','PR','0010000000',0.000,0.000,0,'UND',1700.0000,1700.0000,0,0.00,0,0.00,0.0000,1700.00,1700.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UN RODILLO DESDE CHACHAPOYAS HASTA PENGOTE',NULL,NULL,1,NULL,0),(2600,'SRV',1852,'001','PR','0010000000',0.000,0.000,0,'UND',1700.0000,1700.0000,0,0.00,0,0.00,0.0000,1700.00,1700.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UN RODILLO DESDE CHACHAPOYAS HASTA PENGOTE',NULL,NULL,1,NULL,0),(2601,'SRV',1850,'001','PR','0010000000',1.000,1.000,0,'UND',2200.0000,2200.0000,0,0.00,0,0.00,0.0000,2200.00,2200.00,0.0000,0,0,-1,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA HYUNDAI 260 DESDE CHACHAPOYAS HASTA CHETO\r\nREMITIDOS POR EL MISMO SEGUN GRER EG07-1',NULL,NULL,1,NULL,0),(2603,'SRV',0,'001','PR','0010000000',40.000,40.000,0,'TM.',135.5932,160.0000,0,0.00,0,0.00,0.0000,5423.73,6400.00,0.0000,0,0,-1,0.000,40,40,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER T001-2091',NULL,NULL,1,NULL,0),(2604,'SRV',1853,'001','PR','0010000000',0.000,0.000,0,'TM.',135.5932,160.0000,0,0.00,0,0.00,0.0000,5423.73,6400.00,0.0000,0,0,0,0.000,40,40,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR EL MISMO SEGÚN GRER T001-2091',NULL,NULL,1,NULL,0),(2607,'SRV',1831,'001','PR','0010000000',0.000,0.000,0,'TM.',135.5932,160.0000,0,0.00,0,0.00,0.0000,1355.93,1600.00,0.0000,0,0,0,0.000,10,10,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR INKA AGRI SEGUN GRR N° 009-6025',NULL,NULL,1,NULL,0),(2608,'SRV',1830,'001','PR','0010000000',0.000,0.000,0,'TM.',135.5932,160.0000,0,0.00,0,0.00,0.0000,2372.88,2800.00,0.0000,0,0,0,0.000,17.5,17.5,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POR INKA AGRI SEGUN GRR N° 009-6025',NULL,NULL,1,NULL,0),(2608,'SRV',1830,'001','PR','0010000000',0.000,0.000,0,'TM.',135.5932,160.0000,0,0.00,0,0.00,0.0000,1694.92,2000.00,0.0000,0,0,0,0.000,12.5,12.5,0,'SERVICIO DE TRANSPORTE DE FERTILIZANTE DESDE TRUJILLO HASTA RIOJA\r\nREMITIDOS POREL MISMO SEGÚN GRER EG07-16/17',NULL,NULL,2,NULL,0),(2609,'SRV',1793,'001','PR','0010000000',0.000,0.000,0,'UND',2000.0000,2000.0000,0,0.00,0,0.00,0.0000,2000.00,2000.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE TRANSPORTE DE UNA EXCAVADORA 323 DESDE CHACHAPOYAS HASTA MANGALPA ',NULL,NULL,1,NULL,0),(2606,'SRV',1815,'001','PR','0010000000',0.000,0.000,0,'UND',4150.0000,4150.0000,0,0.00,0,0.00,0.0000,4150.00,4150.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO DE ALQUILER DE CAMION GRUA PARA EL TRANSPORTE E IZAJE DE 5 POSTES DE CONCRETO DE 12 METROS DESDE JAZAN BONGARA HASTA MILPUE RODRIGUEZ DE MENDOZA REMITIDOS POR A & POSTES DEL ORIENTE E.I.R.L. SEGUN GRR 001 - 238',NULL,NULL,1,NULL,0),(2611,'SRV',0,'001','PR','0010000000',348.000,348.000,0,'SCO.',2.4353,2.8736,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,-1,0.000,348,348,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE BAGUA HASTA CHIMBOTE\r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-665',NULL,NULL,1,NULL,0),(2612,'SRV',0,'001','PR','0010000000',340.000,340.000,0,'SCO.',2.4925,2.9412,0,0.00,0,0.00,0.0000,847.46,1000.00,0.0000,0,0,-1,0.000,340,340,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL BAGUA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-665',NULL,NULL,1,NULL,0),(2613,'SRV',0,'001','PR','0010000000',350.000,350.000,0,'SCO.',2.5424,3.0000,0,0.00,0,0.00,0.0000,889.83,1050.00,0.0000,0,0,-1,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMABAYEQUE  \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1421',NULL,NULL,1,NULL,0),(2614,'SRV',0,'001','PR','0010000000',355.000,355.000,0,'SCO.',2.8647,3.3803,0,0.00,0,0.00,0.0000,1016.95,1200.00,0.0000,0,0,-1,0.000,355,355,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1436',NULL,NULL,1,NULL,0),(2616,'SRV',0,'001','PR','0010000000',340.000,340.000,0,'SCO.',2.7418,3.2353,0,0.00,0,0.00,0.0000,932.20,1100.00,0.0000,0,0,-1,0.000,340,340,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-638',NULL,NULL,1,NULL,0),(2617,'SRV',0,'001','PR','0010000000',350.000,350.000,0,'SCO.',2.6635,3.1429,0,0.00,0,0.00,0.0000,932.20,1100.00,0.0000,0,0,-1,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-1529',NULL,NULL,1,NULL,0),(2618,'SRV',0,'001','PR','0010000000',350.000,350.000,0,'SCO.',2.6635,3.1429,0,0.00,0,0.00,0.0000,932.20,1100.00,0.0000,0,0,-1,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMNAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-746',NULL,NULL,1,NULL,0),(2620,'SRV',1780,'001','PR','0010000000',33.294,33.294,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4328.22,5107.30,0.0000,0,0,-1,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001 - 607823.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 5,107.30',NULL,NULL,1,NULL,0),(2621,'SRV',1780,'001','PR','0010000000',33.294,33.294,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4328.22,5107.30,0.0000,0,0,-1,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001 - 607823.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 5,107.30',NULL,NULL,1,NULL,0),(2622,'SRV',1780,'001','PR','0010000000',33.294,33.294,0,'TM.',130.0000,153.4000,0,0.00,0,0.00,0.0000,4328.22,5107.30,0.0000,0,0,-1,0.000,33.294,33.294,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE JAEN SEGUN GRR # 001 - 607823.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 5,107.30',NULL,NULL,1,NULL,0),(2623,'SRV',0,'001','PR','0010000000',33.150,33.150,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5138.25,6063.14,0.0000,0,0,-1,0.000,33.15,33.15,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',NULL,NULL,1,NULL,0),(2624,'SRV',1860,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5138.25,6063.14,0.0000,0,0,0,0.000,33.15,33.15,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',NULL,NULL,1,NULL,0),(2625,'SRV',1860,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5138.25,6063.14,0.0000,0,0,0,0.000,33.15,33.15,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',NULL,NULL,1,NULL,0),(2626,'SRV',1860,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5138.25,6063.14,0.0000,0,0,0,0.000,33.15,33.15,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',NULL,NULL,1,NULL,0),(2627,'SRV',1860,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5138.25,6063.14,0.0000,0,0,0,0.000,33.15,33.15,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',NULL,NULL,1,NULL,0),(2629,'SRV',0,'001','PR','0010000000',33.412,33.412,0,'UND',150.0000,177.0000,0,0.00,0,0.00,0.0000,5011.80,5913.92,0.0000,0,0,-1,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001 - 611724.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 4,642.60',NULL,NULL,1,NULL,0),(2628,'SRV',0,'001','PR','0010000000',33.412,33.412,0,'TM.',150.0000,177.0000,0,0.00,0,0.00,0.0000,5011.80,5913.92,0.0000,0,0,-1,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE BAGUA GRANDE SEGUN GRR # 001 - 611724.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 4,642.60',NULL,NULL,1,NULL,0),(2630,'SRV',1860,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5138.25,6063.14,0.0000,0,0,0,0.000,33.15,33.15,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',NULL,NULL,1,NULL,0),(2631,'SRV',1860,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5138.25,6063.14,0.0000,0,0,0,0.000,33.15,33.15,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',NULL,NULL,1,NULL,0),(2632,'SRV',1860,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5138.25,6063.14,0.0000,0,0,0,0.000,33.15,33.15,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',NULL,NULL,1,NULL,0),(2633,'SRV',1860,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5138.25,6063.14,0.0000,0,0,0,0.000,33.15,33.15,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',NULL,NULL,1,NULL,0),(2634,'SRV',0,'001','PR','0010000000',33.412,33.412,0,'UND',150.0000,177.0000,0,0.00,0,0.00,0.0000,5011.80,5913.92,0.0000,0,0,-1,0.000,33.412,33.412,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCION DESDE LA CIUDAD DE CHIMBOTE HASTA BAGUA GRANDE SEGUN GRR 001 - 611724 ',NULL,NULL,1,NULL,0),(2636,'SRV',1860,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5138.25,6063.14,0.0000,0,0,0,0.000,33.15,33.15,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',NULL,NULL,1,NULL,0),(2637,'SRV',1861,'001','PR','0010000000',1.000,1.000,0,'UND',0.8475,1.0000,0,0.00,0,0.00,0.0000,0.85,1.00,0.0000,0,0,-1,0.000,1,1,0,'XXXXX',NULL,NULL,1,NULL,0),(2639,'SRV',1861,'001','PR','0010000000',0.000,0.000,0,'UND',0.8475,1.0000,0,0.00,0,0.00,0.0000,0.85,1.00,0.0000,0,0,0,0.000,1,1,0,'XXXXX',NULL,NULL,1,NULL,0),(2638,'SRV',1861,'001','PR','0010000000',0.000,0.000,0,'UND',0.8475,1.0000,0,0.00,0,0.00,0.0000,0.85,1.00,0.0000,0,0,0,0.000,1,1,0,'XXXXX',NULL,NULL,1,NULL,0),(2640,'SRV',596,'001','PR','0010000000',0.000,0.000,0,'SCO.',3.0159,3.5588,0,0.00,0,0.00,0.0000,1025.42,1210.00,0.0000,0,0,0,0.000,340,340,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA PACASMAYO, REMITIDOS PARA MOLINERA DEL VALLE SRL SEGUN GRR # 001-1819',NULL,NULL,1,NULL,0),(2641,'SRV',595,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,593.22,700.00,0.0000,0,0,0,0.000,3.5,3.5,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',NULL,NULL,1,NULL,1),(2642,'SRV',595,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,593.22,700.00,0.0000,0,0,0,0.000,3.5,3.5,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',NULL,NULL,1,NULL,1),(2643,'SRV',595,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,593.22,700.00,0.0000,0,0,0,0.000,3.5,3.5,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',NULL,NULL,1,NULL,1),(2644,'SRV',595,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,593.22,700.00,0.0000,0,0,0,0.000,3.5,3.5,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',NULL,NULL,1,NULL,1),(2645,'SRV',595,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,593.22,700.00,0.0000,0,0,0,0.000,3.5,3.5,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',NULL,NULL,1,NULL,1),(2646,'SRV',595,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,593.22,700.00,0.0000,0,0,0,0.000,3.5,3.5,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',NULL,NULL,1,NULL,1),(2647,'SRV',595,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,593.22,700.00,0.0000,0,0,0,0.000,3.5,3.5,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',NULL,NULL,1,NULL,1),(2648,'SRV',595,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,593.22,700.00,0.0000,0,0,0,0.000,3.5,3.5,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',NULL,NULL,1,NULL,1),(2649,'SRV',595,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,593.22,700.00,0.0000,0,0,0,0.000,3.5,3.5,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \nTECHO DE ESTRUCTURA METALICA.',NULL,NULL,1,NULL,1),(2649,'SRV',595,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,593.22,700.00,0.0000,0,0,0,0.000,3.5,3.5,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',NULL,NULL,1,NULL,1),(2650,'SRV',595,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,593.22,700.00,0.0000,0,0,0,0.000,3.5,3.5,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \nTECHO DE ESTRUCTURA METALICA.',NULL,NULL,1,NULL,0),(2650,'SRV',595,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,593.22,700.00,0.0000,0,0,0,0.000,3.5,3.5,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',NULL,NULL,1,NULL,0),(2652,'SRV',595,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,593.22,700.00,0.0000,0,0,0,0.000,3.5,3.5,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \nTECHO DE ESTRUCTURA METALICA.',NULL,NULL,1,NULL,0),(2652,'SRV',595,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,593.22,700.00,0.0000,0,0,0,0.000,3.5,3.5,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',NULL,NULL,1,NULL,0),(2653,'SRV',595,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,593.22,700.00,0.0000,0,0,0,0.000,3.5,3.5,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \nTECHO DE ESTRUCTURA METALICA.',NULL,NULL,1,NULL,0),(2653,'SRV',595,'001','PR','0010000000',0.000,0.000,0,'HOR',169.4915,200.0000,0,0.00,0,0.00,0.0000,593.22,700.00,0.0000,0,0,0,0.000,3.5,3.5,0,'SERVICIO DE ALQUILER DE CAMIÓN GRÚA PRA EL IZAJE DE UN \r\nTECHO DE ESTRUCTURA METALICA.',NULL,NULL,1,NULL,0),(2655,'SRV',1860,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5138.25,6063.14,0.0000,0,0,0,0.000,33.15,33.15,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',NULL,NULL,1,NULL,0),(2658,'SRV',1860,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5138.25,6063.14,0.0000,0,0,0,0.000,33.15,33.15,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',NULL,NULL,1,NULL,0),(2659,'SRV',1860,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5138.25,6063.14,0.0000,0,0,0,0.000,33.15,33.15,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',NULL,NULL,1,NULL,0),(2672,'SRV',1848,'001','PR','0010000000',0.000,0.000,0,'UND',850.0000,1003.0000,0,0.00,0,0.00,0.0000,850.00,1003.00,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - JAÉN\r\nOC:4518384926\r\nGRR:001 - 596\r\n\r\n                                                      VALOR REFERNCIAL: S/ 1,003.00',NULL,NULL,1,NULL,0),(2676,'SRV',0,'001','PR','0010000000',340.000,340.000,0,'SCO.',3.0882,3.6441,0,0.00,0,0.00,0.0000,1050.00,1239.00,0.0000,0,0,-1,0.000,340,340,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR 002-422',NULL,NULL,1,NULL,0),(2677,'SRV',0,'001','PR','0010000000',340.000,340.000,0,'SCO.',2.6171,3.0882,0,0.00,0,0.00,0.0000,889.83,1050.00,0.0000,0,0,-1,0.000,340,340,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR 002-422\r\n',NULL,NULL,1,NULL,0),(2678,'SRV',1758,'001','PR','0010000000',0.000,0.000,0,'TM.',115.0000,135.7000,0,0.00,0,0.00,0.0000,22572.78,26635.88,0.0000,0,0,0,0.000,196.285,196.285,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA CHACHAPOYAS SEGÚN NÚMEROS DE TRANSPORTE:\r\n10950909,10966080,10966302,10966711,10974784,11010639,11032187,11035103,11045559,11045594\r\n\r\n                                             VALOR REFERENCIAL S/ 48,402.922',NULL,NULL,1,NULL,0),(2678,'SRV',1758,'001','PR','0010000000',0.000,0.000,0,'TM.',100.0000,118.0000,0,0.00,0,0.00,0.0000,22287.40,26299.13,0.0000,0,0,0,0.000,222.874,222.874,0,'SERVICIO DE TRANSPORTE DE PRODUCTOS GLORIA DE CHICLAYO\r\nHASTA JAEN SEGÚN NÚMEROS DE TRANSPORTE:\r\n10931232,10931280,10931303,10931306,10938953,10938954,10956095,10958280,10958388,10958389,10958954,10958955,10960071,10974515,10974578,10974786,10977473,10979298,10995431,10995433,10995436,11004743,11004744,11016046,11016619,11034646,11034647,11034799,11037349\r\n\r\n                                             VALOR REFERENCIAL S/ 34,236.256',NULL,NULL,2,NULL,0),(2685,'SRV',1807,'001','PR','0010000000',0.000,0.000,0,'UND',875.0000,1032.5000,0,0.00,0,0.00,0.0000,875.00,1032.50,0.0000,0,0,0,0.000,1,1,0,'SERVICIO POR DESESTIBA \r\nRUTA: CHIMBOTE - CHACHAPOYAS\r\nOC:4518239308\r\nGRR:001 - 609423\r\n\r\n                                            VALOR REFERNCIAL: S/ 1032.50',NULL,NULL,1,NULL,0),(2685,'NTC',1844,'001','','0010000000',0.000,0.000,0,'UND',165.0000,194.7000,0,0.00,0,0.00,0.0000,5148.00,6074.64,0.0000,0,0,0,0.000,31.2,31.2,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE TARAPOTO SEGUN GRR # 001 - 610661.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,074.64.',NULL,NULL,57,1,0),(2686,'SRV',1859,'001','PR','0010000000',350.000,350.000,0,'SCO.',2.6635,3.1429,0,0.00,0,0.00,0.0000,932.20,1100.00,0.0000,0,0,-1,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-833',NULL,NULL,1,NULL,0),(2687,'SRV',1859,'001','PR','0010000000',350.000,350.000,0,'SCO.',2.6635,3.1429,0,0.00,0,0.00,0.0000,932.20,1100.00,0.0000,0,0,-1,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-833',NULL,NULL,1,NULL,0),(2688,'SRV',1860,'001','PR','0010000000',0.000,0.000,0,'TM.',155.0000,182.9000,0,0.00,0,0.00,0.0000,5138.25,6063.14,0.0000,0,0,0,0.000,33.15,33.15,0,'SERVICIO DE TRANSPORTE DE FIERRO DE CONSTRUCCIÓN DESDE LA CIUDAD DE CHIMBOTE HASTA LA CIUDAD DE CHACHAPOYAS SEGUN GRR # 001 - 607341.\r\n\r\n                                                      VALOR REFERENCIAL: S/. 6,926.70',NULL,NULL,1,NULL,0),(2689,'SRV',1861,'001','PR','0010000000',0.000,0.000,0,'UND',0.8475,1.0000,0,0.00,0,0.00,0.0000,0.85,1.00,0.0000,0,0,0,0.000,1,1,0,'XXXXX',NULL,NULL,1,NULL,0),(2691,'SRV',1859,'001','PR','0010000000',350.000,350.000,0,'SCO.',2.6635,3.1429,0,0.00,0,0.00,0.0000,932.20,1100.00,0.0000,0,0,-1,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE RIOJA HASTA LAMBAYEQUE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 002-833',NULL,NULL,1,NULL,0),(2690,'SRV',1858,'001','PR','0010000000',350.000,350.000,0,'SCO.',2.6635,3.1429,0,0.00,0,0.00,0.0000,932.22,1100.02,0.0000,0,0,-1,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1186',NULL,NULL,1,NULL,0),(2693,'SRV',1858,'001','PR','0010000000',350.000,350.000,0,'SCO.',2.6635,3.1429,0,0.00,0,0.00,0.0000,932.22,1100.02,0.0000,0,0,-1,0.000,350,350,0,'SERVICIO DE TRANSPORTE DE ARROZ CASCARA DESDE EL MILAGRO HASTA CHIMBOTE \r\nREMITIDOS POR EL MISMO SEGÚN GRR N° 001-1186',NULL,NULL,1,NULL,0);
/*!40000 ALTER TABLE `td_factu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `td_guiar`
--

DROP TABLE IF EXISTS `td_guiar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `td_guiar` (
  `IdSesion` int NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdGuia` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL,
  `DescriPrec` varchar(30) NOT NULL,
  `Peso` double(10,3) NOT NULL DEFAULT '0.000',
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `Margen` double(10,4) NOT NULL DEFAULT '0.0000',
  `Unid` double NOT NULL DEFAULT '0',
  `IdVta_Rel` int DEFAULT NULL,
  `GEL` tinyint(1) NOT NULL,
  `IdTiendaD` varchar(3) DEFAULT NULL,
  `IdAlmacenD` varchar(2) DEFAULT NULL,
  `NItem` int NOT NULL DEFAULT '0',
  `IdUsuario` smallint NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  KEY `IdSesion` (`IdSesion`,`IdWindow`),
  KEY `IdGuia` (`IdGuia`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `td_guiar`
--

LOCK TABLES `td_guiar` WRITE;
/*!40000 ALTER TABLE `td_guiar` DISABLE KEYS */;
INSERT INTO `td_guiar` (`IdSesion`, `IdWindow`, `IdGuia`, `IdTienda`, `IdAlmacen`, `IdProducto`, `Cantidad`, `CapaPrec`, `DescriPrec`, `Peso`, `Precio`, `SubTotal`, `Costo`, `Margen`, `Unid`, `IdVta_Rel`, `GEL`, `IdTiendaD`, `IdAlmacenD`, `NItem`, `IdUsuario`, `Eliminado`) VALUES (805,'GRE',21,'002','TP','0000000195',50.000,1,'KLS',0.000,10.6000,530.00,0.0000,0.0000,50,NULL,0,'001','PR',1,4,0);
/*!40000 ALTER TABLE `td_guiar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `td_ordenalm`
--

DROP TABLE IF EXISTS `td_ordenalm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `td_ordenalm` (
  `IdSesion` int NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdOrden` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL,
  `DescriPrec` varchar(30) NOT NULL,
  `Peso` double(10,3) NOT NULL DEFAULT '0.000',
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `Margen` double(10,4) NOT NULL DEFAULT '0.0000',
  `Unid` double NOT NULL DEFAULT '0',
  `IdVta_Rel` int DEFAULT NULL,
  `GEL` tinyint(1) NOT NULL,
  `IdAlmacenD` varchar(2) DEFAULT NULL,
  `NItem` int NOT NULL DEFAULT '0',
  `IdUsuario` smallint NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  KEY `IdSesion` (`IdSesion`,`IdWindow`),
  KEY `IdGuia` (`IdOrden`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `td_ordenalm`
--

LOCK TABLES `td_ordenalm` WRITE;
/*!40000 ALTER TABLE `td_ordenalm` DISABLE KEYS */;
INSERT INTO `td_ordenalm` (`IdSesion`, `IdWindow`, `IdOrden`, `IdTienda`, `IdAlmacen`, `IdProducto`, `Cantidad`, `CapaPrec`, `DescriPrec`, `Peso`, `Precio`, `SubTotal`, `Costo`, `Margen`, `Unid`, `IdVta_Rel`, `GEL`, `IdAlmacenD`, `NItem`, `IdUsuario`, `Eliminado`) VALUES (501,'GRE',0,'001','PR','0010000007',12.000,12,'CJA',0.000,380.0000,380.00,250.0000,130.0000,1,NULL,-1,NULL,1,1,0);
/*!40000 ALTER TABLE `td_ordenalm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `td_ordencompra`
--

DROP TABLE IF EXISTS `td_ordencompra`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `td_ordencompra` (
  `IdSesion` int NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdOrden_Cmp` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL DEFAULT '1',
  `DescriPrec` varchar(30) NOT NULL,
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `PrecioIGV` double(10,4) NOT NULL DEFAULT '0.0000',
  `Margen` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `SubTotalIGV` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `GEL` tinyint NOT NULL,
  `Peso` double(10,3) DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `Observacion` longtext,
  `NItem` int NOT NULL DEFAULT '0',
  `IdUsuario` smallint NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdSesion` (`IdSesion`,`IdWindow`),
  KEY `IdProforma` (`IdOrden_Cmp`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `td_ordencompra`
--

LOCK TABLES `td_ordencompra` WRITE;
/*!40000 ALTER TABLE `td_ordencompra` DISABLE KEYS */;
/*!40000 ALTER TABLE `td_ordencompra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `td_proforma`
--

DROP TABLE IF EXISTS `td_proforma`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `td_proforma` (
  `IdSesion` int NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdProforma` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL DEFAULT '1',
  `DescriPrec` varchar(30) NOT NULL,
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `PrecioIGV` double(10,4) NOT NULL DEFAULT '0.0000',
  `Margen` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `SubTotalIGV` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `GEL` tinyint NOT NULL,
  `Peso` double(10,3) DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `Observacion` longtext,
  `IdVta_Rel` int DEFAULT NULL,
  `NItem` int NOT NULL DEFAULT '0',
  `IdUsuario` smallint NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdSesion` (`IdSesion`,`IdWindow`),
  KEY `IdProforma` (`IdProforma`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `td_proforma`
--

LOCK TABLES `td_proforma` WRITE;
/*!40000 ALTER TABLE `td_proforma` DISABLE KEYS */;
INSERT INTO `td_proforma` (`IdSesion`, `IdWindow`, `IdProforma`, `IdTienda`, `IdAlmacen`, `IdProducto`, `Cantidad`, `CapaPrec`, `DescriPrec`, `Precio`, `PrecioIGV`, `Margen`, `SubTotal`, `SubTotalIGV`, `Costo`, `GEL`, `Peso`, `Unid`, `Bonificacion`, `Observacion`, `IdVta_Rel`, `NItem`, `IdUsuario`, `Eliminado`) VALUES (1743,'VTA',0,'001','PR','0010000001',10.000,12,'CJA',78.0000,92.0400,170.4000,780.00,920.40,75.0000,1,63.559,10,0,NULL,NULL,1,0,0),(1743,'VTA',0,'001','PR','0010000001',10.000,12,'CJA',78.0000,92.0400,170.4000,780.00,920.40,75.0000,1,63.559,10,0,NULL,NULL,2,0,0),(1743,'PRF',1,'001','PR','0010000001',120.000,12,'CJA',78.0000,92.0400,170.4000,780.00,920.40,75.0000,0,0.000,10,0,NULL,NULL,1,0,0),(1743,'PRF',1,'001','PR','0010000001',120.000,12,'CJA',78.0000,92.0400,170.4000,780.00,920.40,75.0000,0,0.000,10,0,NULL,NULL,2,0,0),(1745,'PRF',3,'001','PR','0010000001',60.000,12,'CJA',78.0000,92.0400,85.2000,390.00,460.20,75.0000,0,0.000,5,0,NULL,NULL,3,0,0),(2625,'PRF',3,'001','PR','0010000001',60.000,12,'CJA',78.0000,92.0400,85.2000,390.00,460.20,75.0000,0,0.000,5,0,NULL,NULL,3,0,0),(3044,'PRF',0,'001','PR','0010000001',1.000,12,'CJA',78.0000,92.0400,92.0400,78.00,92.04,0.0000,1,1.674,1,0,NULL,NULL,3,0,0),(4198,'PRF',8,'001','PR','0010000009',1000.000,10,'BLS',70.0000,70.0000,0.0000,7000.00,7000.00,70.0000,0,0.000,100,0,NULL,NULL,4,0,0),(4575,'PRF',10,'001','PR','0010000009',100.000,10,'BLS',72.0000,72.0000,20.0000,720.00,720.00,70.0000,0,0.000,10,0,NULL,NULL,1,0,0),(4575,'PRF',10,'001','PR','0010000008',500.000,50,'BLS',84.0000,84.0000,160.0000,840.00,840.00,68.0000,0,0.000,10,0,NULL,NULL,2,0,0),(85,'PRF',2,'001','PR','0010000004',10.000,1,'UND',5.0000,5.0000,50.0000,50.00,50.00,0.0000,1,0.000,10,0,NULL,NULL,1,0,0),(85,'PRF',2,'001','PR','0010000003',2.000,1,'UND',3.0000,3.0000,6.0000,6.00,6.00,0.0000,1,0.000,2,0,NULL,NULL,2,0,0),(105,'PRF',2,'001','PR','0010000004',10.000,1,'UND',5.0000,5.0000,50.0000,50.00,50.00,0.0000,1,0.000,10,0,NULL,NULL,1,0,0),(105,'PRF',2,'001','PR','0010000003',2.000,1,'UND',3.0000,3.0000,6.0000,6.00,6.00,0.0000,1,0.000,2,0,NULL,NULL,2,0,0),(468,'PRF',0,'001','PR','0010001351',1.000,1,'SET',15.0000,15.0000,0.8400,15.00,15.00,14.1600,1,0.000,1,0,NULL,NULL,1,1,0),(560,'PRF',0,'001','PR','0010001351',2.000,1,'SET',15.0000,15.0000,1.6800,30.00,30.00,14.1600,1,0.000,2,0,NULL,NULL,1,1,0),(561,'PRF',0,'001','PR','0010001351',10.000,1,'SET',15.0000,15.0000,8.4000,150.00,150.00,14.1600,1,0.000,10,0,NULL,NULL,1,1,0),(562,'PRF',0,'001','PR','0010001806',1.000,1,'UND',0.7000,0.7000,0.1000,0.70,0.70,0.6000,1,0.000,1,0,NULL,NULL,1,1,0),(563,'PRF',0,'001','PR','0010001806',1.000,1,'UND',0.7000,0.7000,0.1000,0.70,0.70,0.6000,1,0.000,1,0,NULL,NULL,1,1,0),(564,'PRF',0,'001','PR','0010001806',1.000,1,'UND',0.7000,0.7000,0.1000,0.70,0.70,0.6000,1,0.000,1,0,NULL,NULL,1,1,0),(564,'PRF',0,'001','PR','0010000030',2.000,1,'UND',1.0000,1.0000,0.8000,2.00,2.00,0.6000,1,0.000,2,0,NULL,NULL,2,1,0),(568,'PRF',0,'001','PR','0010000965',1.000,1,'SET',10.0000,10.0000,9.4000,10.00,10.00,0.6000,1,0.000,1,0,NULL,NULL,1,1,0),(570,'PRF',0,'001','PR','0010001806',1.000,1,'UND',0.5000,0.5000,0.2900,0.50,0.50,0.2100,1,0.000,1,0,NULL,NULL,1,1,0),(625,'PRF',2,'001','PR','0010000660',1.000,1,'UND',5.5000,5.5000,0.7800,5.50,5.50,4.7200,0,0.000,1,0,NULL,NULL,1,1,0),(55,'PRF',0,'001','PR','0000000011',2.000,6,'UND',22.0000,22.0000,2.3600,44.00,44.00,20.8200,1,0.000,2,0,NULL,NULL,1,3,0);
/*!40000 ALTER TABLE `td_proforma` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `td_puntovta`
--

DROP TABLE IF EXISTS `td_puntovta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `td_puntovta` (
  `IdSesion` int NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdPuntoVta` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `Recogido` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL DEFAULT '1',
  `DescriPrec` varchar(30) NOT NULL,
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `PrecioIGV` double(10,4) NOT NULL DEFAULT '0.0000',
  `PDcto` double DEFAULT '0',
  `Dcto` double(10,2) DEFAULT '0.00',
  `PPercepcion` double DEFAULT '0',
  `Percepcion` double(10,2) DEFAULT '0.00',
  `Margen` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `SubTotalIGV` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `IAR` double DEFAULT '0',
  `ISC` double DEFAULT '0',
  `GEL` tinyint NOT NULL,
  `Peso` double(10,3) DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `Unid_Reco` double NOT NULL DEFAULT '0',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `Descripcion` longtext,
  `IdDocFis_Rel` tinyint DEFAULT NULL,
  `IdDoc_Rel` int DEFAULT NULL,
  `NItem` int NOT NULL DEFAULT '0',
  `IdUsuario` smallint NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  KEY `IdSesion` (`IdSesion`,`IdWindow`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdVenta` (`IdPuntoVta`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `td_puntovta`
--

LOCK TABLES `td_puntovta` WRITE;
/*!40000 ALTER TABLE `td_puntovta` DISABLE KEYS */;
INSERT INTO `td_puntovta` (`IdSesion`, `IdWindow`, `IdPuntoVta`, `IdTienda`, `IdAlmacen`, `IdProducto`, `Cantidad`, `Recogido`, `CapaPrec`, `DescriPrec`, `Precio`, `PrecioIGV`, `PDcto`, `Dcto`, `PPercepcion`, `Percepcion`, `Margen`, `SubTotal`, `SubTotalIGV`, `Costo`, `IAR`, `ISC`, `GEL`, `Peso`, `Unid`, `Unid_Reco`, `Bonificacion`, `Descripcion`, `IdDocFis_Rel`, `IdDoc_Rel`, `NItem`, `IdUsuario`, `Eliminado`) VALUES (4283,'VTA',0,'001','PR','0010000007',242.000,242.000,1,'KLS',2.5424,3.0000,0,0.00,0,0.00,7.0800,1565.08,1846.80,0.0000,0,0,1,128.418,22,22,0,NULL,NULL,NULL,2,0,1),(4285,'VTA',0,'001','PR','0010000007',241.000,241.000,1,'KLS',2.5424,3.0000,0,0.00,0,0.00,3.5400,1562.54,1843.80,0.0000,0,0,1,128.418,21,21,0,NULL,NULL,NULL,2,0,1),(4287,'VTA',0,'001','PR','0010000007',241.000,241.000,1,'KLS',2.5424,3.0000,0,0.00,0,0.00,3.5400,1562.54,1843.80,0.0000,0,0,1,128.418,21,21,0,NULL,NULL,NULL,2,0,1),(4287,'VTA',0,'001','PR','0010000007',241.000,241.000,1,'KLS',2.5424,3.0000,0,0.00,0,0.00,3.5400,1562.54,1843.80,0.0000,0,0,1,128.418,21,21,0,NULL,NULL,NULL,4,0,0),(4289,'VTA',0,'001','PR','0010000007',243.000,243.000,1,'KLS',2.5424,3.0000,0,0.00,0,0.00,10.6200,1567.63,1849.80,0.0000,0,0,1,128.418,23,23,0,NULL,NULL,NULL,3,0,0),(4329,'PVT',0,'001','PR','0010000007',241.000,241.000,1,'KLS',2.5424,3.0000,0,0.00,0,0.00,3.5400,1562.54,1843.80,0.0000,0,0,1,128.418,21,21,0,NULL,NULL,NULL,1,0,0),(4334,'PVT',0,'001','PR','0010000007',241.000,241.000,1,'KLS',2.5424,3.0000,0,0.00,0,0.00,3.5400,1562.54,1843.80,0.0000,0,0,1,128.418,21,21,0,NULL,NULL,NULL,1,0,0),(4757,'PVT',0,'001','PR','0010000001',1.000,1.000,1,'UND',2.9661,3.5000,0,0.00,0,0.00,2.1700,2.97,3.50,1.9583,0,0,1,0.000,1,1,0,NULL,NULL,NULL,1,0,0),(72,'PVT',0,'001','PR','0010000002',1.000,1.000,48,'CJA',42.0000,42.0000,0,0.00,0,0.00,4.0000,42.00,42.00,38.0000,0,0,1,0.000,1,1,0,NULL,NULL,NULL,1,0,0),(72,'PVT',0,'001','PR','0010000001',1.000,1.000,24,'CJA',40.0000,40.0000,0,0.00,0,0.00,1.0000,40.00,40.00,39.0000,0,0,1,0.000,1,1,0,NULL,NULL,NULL,2,0,0),(72,'PVT',0,'001','PR','0010000001',1.000,1.000,24,'CJA',0.0000,0.0000,0,0.00,0,0.00,-39.0000,0.00,0.00,39.0000,0,0,1,0.000,1,1,0,NULL,NULL,NULL,3,0,1),(73,'PVT',0,'001','PR','0010000002',1.000,1.000,48,'CJA',40.0000,40.0000,0,0.00,0,0.00,2.0000,40.00,40.00,38.0000,0,0,1,0.000,1,1,0,NULL,NULL,NULL,1,0,0),(73,'PVT',0,'001','PR','0010000001',2.000,2.000,24,'CJA',40.0000,40.0000,0,0.00,0,0.00,2.0000,80.00,80.00,39.0000,0,0,1,0.000,2,2,0,NULL,NULL,NULL,2,0,0),(73,'PVT',0,'001','PR','0010000002',3.000,3.000,48,'CJA',40.0000,40.0000,0,0.00,0,0.00,6.0000,120.00,120.00,38.0000,0,0,1,0.000,3,3,0,NULL,NULL,NULL,3,0,1),(75,'PVT',3,'001','PR','0010000004',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.0000,5.00,5.00,0.0000,0,0,0,0.000,1,1,0,NULL,0,0,1,0,0),(75,'PVT',3,'001','PR','0010000003',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,6.0000,6.00,6.00,0.0000,0,0,0,0.000,2,2,0,NULL,0,0,2,0,0),(112,'PVT',4,'001','PR','0010000005',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,18.0000,18.00,18.00,0.0000,0,0,0,0.000,1,1,0,NULL,NULL,0,1,0,0),(112,'PVT',4,'001','PR','0010000007',2.000,2.000,12,'CJA',380.0000,380.0000,0,0.00,0,0.00,760.0000,760.00,760.00,0.0000,0,0,1,0.000,2,2,0,NULL,NULL,0,2,0,0),(113,'PVT',4,'001','PR','0010000005',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,18.0000,18.00,18.00,0.0000,0,0,0,0.000,1,1,0,NULL,NULL,0,1,0,0),(113,'PVT',4,'001','PR','0010000007',2.000,2.000,12,'CJA',380.0000,380.0000,0,0.00,0,0.00,760.0000,760.00,760.00,0.0000,0,0,1,0.000,2,2,0,NULL,NULL,0,2,0,0),(150,'PVT',5,'001','PR','0010000007',96.000,96.000,12,'CJA',380.0000,380.0000,0,0.00,0,0.00,3040.0000,3040.00,3040.00,0.0000,0,0,0,0.000,8,8,0,NULL,0,0,1,0,0),(178,'PVT',6,'001','PR','0010000001',240.000,240.000,24,'CJA',42.0000,42.0000,0,0.00,0,0.00,30.0000,420.00,420.00,39.0000,0,0,0,0.000,10,10,0,NULL,0,0,1,0,0),(68,'PVT',0,'001','PR','0010003965',5.000,5.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,110.0000,110.00,110.00,0.0000,0,0,1,0.000,5,5,0,NULL,NULL,NULL,1,1,0),(70,'PVT',0,'001','PR','0010003969',12.000,12.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,396.0000,396.00,396.00,0.0000,0,0,1,0.000,12,12,0,NULL,NULL,NULL,1,1,1),(70,'PVT',0,'001','PR','0010003971',12.000,12.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,396.0000,396.00,396.00,0.0000,0,0,1,0.000,12,12,0,NULL,NULL,NULL,2,1,1),(70,'PVT',0,'001','PR','0010003966',24.000,24.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,432.0000,432.00,432.00,0.0000,0,0,1,0.000,24,24,0,NULL,NULL,NULL,3,1,0),(70,'PVT',0,'001','PR','0010003719',5.000,5.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,175.0000,175.00,175.00,0.0000,0,0,1,0.000,5,5,0,NULL,NULL,NULL,4,1,0),(119,'PVT',0,'001','PR','0010005985',1.000,1.000,1,'UND',117.0000,117.0000,0,0.00,0,0.00,117.0000,117.00,117.00,0.0000,0,0,1,0.000,1,1,0,NULL,NULL,NULL,1,1,1),(791,'PVT',3,'001','PR','0010001909',1.000,1.000,1,'LTS',15.0000,15.0000,0,0.00,0,0.00,3.0900,15.00,15.00,11.9067,0,0,0,0.000,1,1,0,NULL,0,0,1,1,0),(792,'PVT',3,'001','PR','0010001909',1.000,1.000,1,'LTS',15.0000,15.0000,0,0.00,0,0.00,3.0900,15.00,15.00,11.9067,0,0,0,0.000,1,1,0,NULL,NULL,0,1,1,0),(795,'PVT',3,'001','PR','0010001909',1.000,1.000,1,'LTS',15.0000,15.0000,0,0.00,0,0.00,3.0900,15.00,15.00,11.9067,0,0,0,0.000,1,1,0,NULL,NULL,0,1,1,0),(797,'PVT',3,'001','PR','0010001909',1.000,1.000,1,'LTS',15.0000,15.0000,0,0.00,0,0.00,3.0900,15.00,15.00,11.9067,0,0,0,0.000,1,1,0,NULL,NULL,0,1,1,0),(798,'PVT',3,'001','PR','0010001909',1.000,1.000,1,'LTS',15.0000,15.0000,0,0.00,0,0.00,3.0900,15.00,15.00,11.9067,0,0,0,0.000,1,1,0,NULL,NULL,0,1,1,0),(103,'PVT',0,'001','PR','0000000435',30.000,30.000,1,'UND',98.7500,98.7500,0,0.00,0,0.00,576.9000,2962.50,2962.50,79.5200,0,0,1,0.000,30,30,0,NULL,NULL,NULL,1,2,0),(111,'PVT',9,'001','PR','0000000435',80.000,80.000,1,'UND',98.7500,98.7500,0,0.00,0,0.00,1538.4000,7900.00,7900.00,79.5200,0,0,0,0.000,80,80,0,NULL,0,0,1,1,0),(566,'PVT',0,'001','PR','0000000250',8.000,8.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,48.3400,208.00,208.00,19.9571,0,0,1,0.000,8,8,0,NULL,NULL,NULL,1,2,0),(566,'PVT',0,'001','PR','0000000249',8.000,8.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,29.4000,160.00,160.00,16.3251,0,0,1,0.000,8,8,0,NULL,NULL,NULL,2,2,0),(566,'PVT',0,'001','PR','0000000256',3.000,3.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.3000,27.00,27.00,6.9012,0,0,1,0.000,3,3,0,NULL,NULL,NULL,3,2,0),(566,'PVT',0,'001','PR','0000000255',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.7600,9.00,9.00,3.1200,0,0,1,0.000,2,2,0,NULL,NULL,NULL,4,2,0),(566,'PVT',0,'001','PR','0000000561',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,15.8800,80.00,80.00,64.1200,0,0,1,0.000,1,1,0,NULL,NULL,NULL,5,2,0),(566,'PVT',0,'001','PR','0000000050',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.8800,30.00,30.00,24.1244,0,0,1,0.000,1,1,0,NULL,NULL,NULL,6,2,0),(31,'PVT',1,'001','PR','0000000794',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.4500,12.00,12.00,6.5500,0,0,0,0.000,1,1,0,NULL,NULL,0,3,4,0),(31,'PVT',1,'001','PR','0000002367',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.4500,8.00,8.00,4.5500,0,0,0,0.000,1,1,0,NULL,NULL,0,4,4,0),(195,'PVT',71,'001','PR','0000004674',1.000,1.000,1,'PAR',38.0000,38.0000,0,0.00,0,0.00,13.0000,38.00,38.00,25.0000,0,0,1,0.000,1,1,0,NULL,NULL,NULL,1,4,0),(221,'PVT',0,'001','PR','0000006089',19.000,19.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,172.9000,722.00,722.00,28.9000,0,0,1,0.000,19,19,0,NULL,NULL,NULL,1,1,0),(221,'PVT',0,'001','PR','0000002634',13.000,13.000,1,'KLS',8.0000,8.0000,0,0.00,0,0.00,42.2400,104.00,104.00,4.7507,0,0,1,0.000,13,13,0,NULL,NULL,NULL,2,1,0),(237,'PVT',0,'001','PR','0000002305',5.000,5.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,90.0000,90.00,90.00,0.0000,0,0,1,0.000,5,5,0,NULL,NULL,NULL,1,1,0),(237,'PVT',0,'001','PR','0000005972',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,53.4000,120.00,120.00,13.3209,0,0,1,0.000,5,5,0,NULL,NULL,NULL,2,1,0),(237,'PVT',0,'001','PR','0000003628',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.8600,12.00,12.00,0.5953,0,0,1,0.000,12,12,0,NULL,NULL,NULL,3,1,0),(237,'PVT',0,'001','PR','0000005014',6.000,6.000,1,'UND',10.5000,10.5000,0,0.00,0,0.00,13.5500,63.00,63.00,8.2420,0,0,1,0.000,6,6,0,NULL,NULL,NULL,4,1,0),(237,'PVT',0,'001','PR','0000001410',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,9.1500,12.00,12.00,0.2379,0,0,1,0.000,12,12,0,NULL,NULL,NULL,5,1,0),(237,'PVT',0,'001','PR','0000006207',4.000,4.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,25.5600,40.00,40.00,3.6100,0,0,1,0.000,4,4,0,NULL,NULL,NULL,6,1,0),(237,'PVT',0,'001','PR','0000001436',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.8700,6.00,6.00,0.3542,0,0,1,0.000,6,6,0,NULL,NULL,NULL,7,1,0),(237,'PVT',0,'001','PR','0000003960',50.000,50.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,30.0000,90.00,90.00,1.2000,0,0,1,0.000,50,50,0,NULL,NULL,NULL,8,1,0),(249,'PVT',217,'001','PR','0010006997',15.000,15.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,784.5000,2175.00,2175.00,92.7000,0,0,0,0.000,15,15,0,NULL,NULL,0,1,1,0),(249,'PVT',217,'001','PR','0010006999',14.000,14.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,113.4000,350.00,350.00,16.9000,0,0,0,0.000,14,14,0,NULL,NULL,0,2,1,0),(249,'PVT',217,'001','PR','0000003641',10.000,10.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,250.0000,750.00,750.00,50.0000,0,0,0,0.000,10,10,0,NULL,NULL,0,4,1,0),(249,'PVT',217,'001','PR','0000006703',4.000,4.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,108.0000,380.00,380.00,68.0000,0,0,0,0.000,4,4,0,NULL,NULL,0,5,1,0),(249,'PVT',217,'001','PR','0010007001',2.000,2.000,1,'UND',495.0000,495.0000,0,0.00,0,0.00,210.0000,990.00,990.00,390.0000,0,0,0,0.000,2,2,0,NULL,NULL,0,6,1,0),(249,'PVT',217,'001','PR','0000004465',10.000,10.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,130.0000,500.00,500.00,37.0000,0,0,0,0.000,10,10,0,NULL,NULL,0,7,1,0),(249,'PVT',217,'001','PR','0000004941',40.000,40.000,1,'PQT.',13.0000,13.0000,0,0.00,0,0.00,168.0000,520.00,520.00,8.8000,0,0,0,0.000,40,40,0,NULL,NULL,0,8,1,0),(251,'PVT',225,'001','PR','0000006717',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.5600,9.00,9.00,5.4403,0,0,0,0.000,1,1,0,NULL,0,0,1,1,0),(271,'PVT',0,'001','PR','0000000197',2.000,2.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,54.0000,230.00,230.00,88.0000,0,0,1,0.000,2,2,0,NULL,NULL,NULL,1,1,0),(268,'PVT',260,'001','PR','0000004852',2.000,2.000,1,'UND',870.0000,870.0000,0,0.00,0,0.00,254.7400,1740.00,1740.00,742.6291,0,0,1,0.000,2,2,0,NULL,NULL,NULL,1,2,0),(290,'PVT',273,'001','PR','0000004925',4.000,4.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,17.4900,28.00,28.00,2.6281,0,0,0,0.000,4,4,0,NULL,0,0,1,2,0),(303,'PVT',0,'001','PR','0000003016',200.000,200.000,1,'UND',2.4000,2.4000,0,0.00,0,0.00,114.0000,480.00,480.00,1.8300,0,0,1,0.000,200,200,0,NULL,NULL,NULL,1,1,0),(303,'PVT',0,'001','PR','0000000170',36.000,36.000,1,'KLS',2.5000,2.5000,0,0.00,0,0.00,20.7600,90.00,90.00,1.9234,0,0,1,0.000,36,36,0,NULL,NULL,NULL,2,1,1),(303,'PVT',0,'001','PR','0000004814',140.000,70.000,1,'UND',1.5500,1.5500,0,0.00,0,0.00,35.2800,217.00,217.00,1.2980,0,0,1,0.000,140,70,0,NULL,NULL,NULL,3,1,0),(303,'PVT',0,'001','PR','0000000170',36.000,36.000,1,'KLS',2.5000,2.5000,0,0.00,0,0.00,20.7600,90.00,90.00,1.9234,0,0,1,0.000,36,36,0,NULL,NULL,NULL,4,1,0),(314,'PVT',0,'001','PR','0000001243',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.9900,16.00,16.00,12.0113,0,0,1,0.000,1,1,0,NULL,NULL,NULL,1,3,0),(314,'PVT',0,'001','PR','0000002710',1.000,1.000,1,'BLS',5.0000,5.0000,0,0.00,0,0.00,2.7000,5.00,5.00,2.3000,0,0,1,0.000,1,1,0,NULL,NULL,NULL,2,3,0),(317,'PVT',323,'001','PR','0000003682',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,10.6900,45.00,45.00,11.4363,0,0,1,0.000,3,3,0,NULL,NULL,NULL,1,4,1),(318,'PVT',322,'001','PR','0000002657',18.000,18.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,16.9500,45.00,45.00,1.5583,0,0,1,0.000,18,18,0,NULL,NULL,NULL,1,1,0),(318,'PVT',322,'001','PR','0000002356',0.100,0.100,1,'KLS',10.0000,10.0000,0,0.00,0,0.00,0.1500,1.00,1.00,8.5000,0,0,1,0.000,0.1,0.1,0,NULL,NULL,NULL,2,1,0),(332,'PVT',0,'001','PR','0000000938',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,7.9700,13.00,13.00,5.0268,0,0,1,0.000,1,1,0,NULL,NULL,NULL,1,1,0),(329,'PVT',359,'001','PR','0000000300',1.000,1.000,1,'GLNS',29.0000,29.0000,0,0.00,0,0.00,3.9800,29.00,29.00,25.0178,0,0,1,0.000,1,1,0,NULL,NULL,NULL,1,4,1),(329,'PVT',359,'001','PR','0000000303',1.000,1.000,1,'GLNS',28.0000,28.0000,0,0.00,0,0.00,3.6600,28.00,28.00,24.3428,0,0,1,0.000,1,1,0,NULL,NULL,NULL,2,4,1),(337,'PVT',0,'001','PR','0000006969',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.0000,20.00,20.00,3.4001,0,0,1,0.000,5,5,0,NULL,NULL,NULL,1,1,1),(337,'PVT',0,'001','PR','0000005933',2.000,2.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,28.3400,104.00,104.00,37.8301,0,0,1,0.000,2,2,0,NULL,NULL,NULL,2,1,0),(337,'PVT',0,'001','PR','0000005936',2.000,2.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,46.6000,130.00,130.00,41.7000,0,0,1,0.000,2,2,0,NULL,NULL,NULL,3,1,0),(341,'PVT',0,'001','PR','0000005934',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,25.9400,76.00,76.00,25.0302,0,0,1,0.000,2,2,0,NULL,NULL,NULL,1,1,0),(341,'PVT',0,'001','PR','0000005936',2.000,2.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,46.6000,130.00,130.00,41.7000,0,0,1,0.000,2,2,0,NULL,NULL,NULL,2,1,0),(347,'PVT',381,'001','PR','0000002592',8.000,8.000,1,'UND',46.5000,46.5000,0,0.00,0,0.00,23.5200,372.00,372.00,43.5600,0,0,1,0.000,8,8,0,NULL,NULL,NULL,1,2,0),(347,'PVT',381,'001','PR','0000002243',52.000,52.000,1,'UND',16.8000,16.8000,0,0.00,0,0.00,56.8500,873.60,873.60,15.7067,0,0,1,0.000,52,52,0,NULL,NULL,NULL,2,2,0),(347,'PVT',381,'001','PR','0000000800',368.000,368.000,1,'BLS',29.0000,29.0000,0,0.00,0,0.00,1980.4700,10672.00,10672.00,23.6183,0,0,1,0.000,368,368,0,NULL,NULL,NULL,3,2,0),(349,'PVT',386,'001','PR','0000005466',50.000,50.000,1,'MTS',12.9700,12.9700,0,0.00,0,0.00,454.6300,648.50,648.50,3.8775,0,0,1,0.000,50,50,0,NULL,NULL,NULL,1,2,0),(359,'PVT',0,'001','PR','0000003688',100.000,100.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,158.5200,3800.00,3800.00,36.4148,0,0,1,0.000,100,100,0,NULL,NULL,NULL,1,2,0),(358,'PVT',427,'001','PR','0000006568',1.000,1.000,1,'UND',240.0000,240.0000,0,0.00,0,0.00,62.0000,240.00,240.00,178.0000,0,0,0,0.000,1,1,0,NULL,0,0,1,1,0),(362,'PVT',430,'001','PR','0000000598',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.5000,12.00,12.00,7.5000,0,0,0,0.000,1,1,0,NULL,0,0,1,3,0),(368,'PVT',0,'001','PR','0000000800',4.000,4.000,1,'BLS',24.3000,24.3000,0,0.00,0,0.00,0.7300,97.20,97.20,24.1183,0,0,1,0.000,4,4,0,NULL,NULL,NULL,1,1,1),(381,'PVT',472,'001','PR','0010006988',3.000,3.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,45.0000,135.00,135.00,30.0000,0,0,1,0.000,3,3,0,NULL,NULL,NULL,1,4,0),(388,'PVT',478,'001','PR','0000002680',2.000,2.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,3.2000,26.00,26.00,11.4000,0,0,0,0.000,2,2,0,NULL,0,0,1,1,0),(390,'PVT',0,'001','PR','0000005541',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,27.8700,60.00,60.00,16.0666,0,0,1,0.000,2,2,0,NULL,NULL,NULL,1,3,0),(391,'PVT',494,'001','PR','0000002940',4.250,4.250,1,'KLS',8.5012,8.5012,0,0.00,0,0.00,8.9800,36.13,36.13,6.3886,0,0,1,0.000,4.25,4.25,0,NULL,NULL,NULL,1,4,0),(394,'PVT',0,'001','PR','0000002940',4.250,4.250,1,'KLS',8.5012,8.5012,0,0.00,0,0.00,8.9800,36.13,36.13,6.3886,0,0,1,0.000,4.25,4.25,0,NULL,NULL,NULL,1,4,1),(407,'PVT',0,'001','PR','0000000253',2.000,2.000,1,'GLNS',20.0000,20.0000,0,0.00,0,0.00,9.8700,40.00,40.00,15.0656,0,0,1,0.000,2,2,0,NULL,NULL,NULL,1,4,1),(415,'PVT',518,'001','PR','0000000800',22.000,22.000,1,'BLS',25.0000,25.0000,0,0.00,0,0.00,30.4000,550.00,550.00,23.6183,0,0,0,0.000,22,22,0,NULL,0,0,1,3,0),(415,'PVT',518,'001','PR','0000006507',8.000,8.000,1,'UND',290.0000,290.0000,0,0.00,0,0.00,880.1600,2320.00,2320.00,179.9800,0,0,0,0.000,8,8,0,NULL,0,0,2,3,0),(415,'PVT',518,'001','PR','0000002635',30.000,30.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,30.0000,120.00,120.00,3.0000,0,0,0,0.000,30,30,0,NULL,0,0,3,3,0),(416,'PVT',518,'001','PR','0000000800',22.000,22.000,1,'BLS',25.0000,25.0000,0,0.00,0,0.00,30.4000,550.00,550.00,23.6183,0,0,0,0.000,22,22,0,NULL,0,0,1,1,0),(416,'PVT',518,'001','PR','0000006507',8.000,8.000,1,'UND',290.0000,290.0000,0,0.00,0,0.00,880.1600,2320.00,2320.00,179.9800,0,0,0,0.000,8,8,0,NULL,0,0,2,1,0),(416,'PVT',518,'001','PR','0000002635',30.000,30.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,30.0000,120.00,120.00,3.0000,0,0,0,0.000,30,30,0,NULL,0,0,3,1,0),(428,'PVT',577,'001','PR','0000004505',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,8.7400,30.00,30.00,21.2615,0,0,0,0.000,1,1,0,NULL,0,0,1,1,0),(430,'PVT',584,'001','PR','0000003687',1.000,1.000,1,'KLS',6.5000,6.5000,0,0.00,0,0.00,2.7000,6.50,6.50,3.8000,0,0,1,0.000,1,1,0,NULL,NULL,NULL,1,4,0),(432,'PVT',600,'001','PR','0000003277',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,38.4000,135.00,135.00,96.5998,0,0,0,0.000,1,1,0,NULL,0,0,1,2,0),(432,'PVT',600,'001','PR','0000002496',400.000,400.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,233.1600,800.00,800.00,1.4171,0,0,0,0.000,400,400,0,NULL,0,0,2,2,0),(432,'PVT',600,'001','PR','0000003312',8.000,8.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,33.9100,136.00,136.00,12.7611,0,0,0,0.000,8,8,0,NULL,0,0,3,2,0),(432,'PVT',600,'001','PR','0000003676',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,8.1500,24.00,24.00,15.8533,0,0,0,0.000,1,1,0,NULL,0,0,4,2,0),(432,'PVT',600,'001','PR','0000002253',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.1700,5.00,5.00,1.8309,0,0,0,0.000,1,1,0,NULL,0,0,5,2,0),(432,'PVT',600,'001','PR','0000002247',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,7.5000,7.50,7.50,0.0000,0,0,0,0.000,1,1,0,NULL,0,0,6,2,0),(432,'PVT',600,'001','PR','0000001436',8.000,8.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,5.1700,8.00,8.00,0.3542,0,0,0,0.000,8,8,0,NULL,0,0,7,2,0),(432,'PVT',600,'001','PR','0000000885',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,6.9800,15.00,15.00,2.6720,0,0,0,0.000,3,3,0,NULL,0,0,8,2,0),(432,'PVT',600,'001','PR','0000004924',8.000,8.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,20.5100,52.00,52.00,3.9358,0,0,0,0.000,8,8,0,NULL,0,0,9,2,0),(432,'PVT',600,'001','PR','0000003852',10.000,10.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,14.5100,25.00,25.00,1.0493,0,0,0,0.000,10,10,0,NULL,0,0,10,2,0),(432,'PVT',600,'001','PR','0000003927',6.000,6.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,24.9300,84.00,84.00,9.8447,0,0,0,0.000,6,6,0,NULL,0,0,11,2,0),(432,'PVT',600,'001','PR','0000003585',1.000,1.000,1,'KLS',23.0000,23.0000,0,0.00,0,0.00,8.0000,23.00,23.00,15.0000,0,0,0,0.000,1,1,0,NULL,0,0,12,2,0),(432,'PVT',600,'001','PR','0000002263',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,6.0000,6.00,6.00,0.0000,0,0,0,0.000,1,1,0,NULL,0,0,13,2,0),(432,'PVT',600,'001','PR','0000001400',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.5000,3.00,3.00,1.5000,0,0,0,0.000,1,1,0,NULL,0,0,14,2,0),(432,'PVT',600,'001','PR','0000001431',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.6900,2.50,2.50,0.8062,0,0,0,0.000,1,1,0,NULL,0,0,15,2,0),(432,'PVT',600,'001','PR','0000005984',1.000,1.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,4.7400,13.50,13.50,8.7607,0,0,0,0.000,1,1,0,NULL,0,0,16,2,0),(432,'PVT',600,'001','PR','0000000888',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,7.2000,22.00,22.00,14.7960,0,0,0,0.000,1,1,0,NULL,0,0,17,2,0),(438,'PVT',633,'001','PR','0000000242',17.000,17.000,1,'GLNS',20.0000,20.0000,0,0.00,0,0.00,83.8100,340.00,340.00,15.0700,0,0,0,0.000,17,17,0,NULL,0,0,1,1,0),(438,'PVT',633,'001','PR','0000000255',8.000,8.000,1,'GLNS',22.0000,22.0000,0,0.00,0,0.00,11.5600,176.00,176.00,20.5550,0,0,0,0.000,8,8,0,NULL,0,0,2,1,0),(438,'PVT',633,'001','PR','0000000658',7.000,7.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,91.0000,245.00,245.00,22.0000,0,0,0,0.000,7,7,0,NULL,0,0,4,1,0),(444,'PVT',647,'001','PR','0000004708',3.000,3.000,1,'KLS',3.0000,3.0000,0,0.00,0,0.00,5.4000,9.00,9.00,1.2001,0,0,1,0.000,3,3,0,NULL,NULL,NULL,1,4,0),(449,'PVT',0,'001','PR','0000003959',100.000,100.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,45.0000,100.00,100.00,0.5500,0,0,1,0.000,100,100,0,NULL,NULL,NULL,1,4,0),(466,'PVT',0,'001','PR','0000000800',4.000,4.000,1,'BLS',24.3000,24.3000,0,0.00,0,0.00,0.7300,97.20,97.20,24.1183,0,0,1,0.000,4,4,0,NULL,NULL,NULL,1,1,1),(468,'PVT',0,'001','PR','0000003920',50.000,50.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,165.4500,600.00,600.00,8.6910,0,0,1,0.000,50,50,0,NULL,NULL,NULL,1,1,1),(473,'PVT',0,'001','PR','0000003920',50.000,50.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,165.4500,600.00,600.00,8.6910,0,0,1,0.000,50,50,0,NULL,NULL,NULL,1,1,1),(501,'PVT',794,'001','PR','0000006595',6.000,6.000,1,'MTS',18.0000,18.0000,0,0.00,0,0.00,46.0100,108.00,108.00,10.3320,0,0,1,0.000,6,6,0,NULL,NULL,NULL,1,4,0),(504,'PVT',807,'001','PR','0000003228',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.2000,8.00,8.00,0.7000,0,0,0,0.000,4,4,0,NULL,0,0,3,1,0),(504,'PVT',807,'001','PR','0000002470',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.5600,3.00,3.00,0.4800,0,0,0,0.000,3,3,0,NULL,0,0,4,1,0),(530,'PVT',873,'001','PR','0000000584',1.000,1.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,1.0000,8.50,8.50,7.5000,0,0,0,0.000,1,1,0,NULL,0,0,1,1,0),(530,'PVT',873,'001','PR','0000000586',1.000,1.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,1.0000,8.50,8.50,7.5000,0,0,0,0.000,1,1,0,NULL,0,0,2,1,0),(530,'PVT',873,'001','PR','0000000585',1.000,1.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,1.0000,8.50,8.50,7.5000,0,0,0,0.000,1,1,0,NULL,0,0,3,1,0),(530,'PVT',873,'001','PR','0000004937',1.000,1.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,1.0000,8.50,8.50,7.5000,0,0,0,0.000,1,1,0,NULL,0,0,4,1,0),(530,'PVT',873,'001','PR','0000004411',1.000,1.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,1.0000,8.50,8.50,7.5000,0,0,0,0.000,1,1,0,NULL,0,0,5,1,0),(533,'PVT',0,'001','PR','0010007100',1.000,1.000,1,'UND',255.0000,255.0000,0,0.00,0,0.00,255.0000,255.00,255.00,0.0000,0,0,1,0.000,1,1,0,NULL,NULL,NULL,1,1,0),(543,'PVT',0,'001','PR','0000006632',1.000,1.000,1,'UND',630.0000,630.0000,0,0.00,0,0.00,168.7700,630.00,630.00,461.2266,0,0,1,0.000,1,1,0,NULL,NULL,NULL,1,1,0),(547,'PVT',1258,'001','PR','0000002081',1.000,1.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,15.6600,52.00,52.00,36.3361,0,0,1,0.000,1,1,0,NULL,NULL,NULL,1,1,0),(552,'PVT',943,'001','PR','0000004766',7.000,7.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,19.2000,42.00,42.00,3.2568,0,0,0,0.000,7,7,0,NULL,0,0,1,1,0),(575,'PVT',0,'001','PR','0000005893',100.000,100.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,183.0000,650.00,650.00,4.6700,0,0,1,0.000,100,100,0,NULL,NULL,NULL,1,3,0),(592,'PVT',1027,'001','PR','0000005514',1.000,0.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,13.3000,25.00,25.00,11.7000,0,0,0,0.000,1,0,0,NULL,0,0,1,1,0),(592,'PVT',1027,'001','PR','0000005196',6.000,6.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,10.5000,18.00,18.00,1.2500,0,0,0,0.000,6,6,0,NULL,0,0,2,1,0),(592,'PVT',1027,'001','PR','0000004920',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,4.6100,40.00,40.00,35.3858,0,0,0,0.000,1,1,0,NULL,0,0,3,1,0),(592,'PVT',1027,'001','PR','0000006016',7.000,7.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,38.4400,105.00,105.00,9.5079,0,0,0,0.000,7,7,0,NULL,0,0,4,1,0),(592,'PVT',1027,'001','PR','0000005604',6.000,6.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,12.0000,24.00,24.00,2.0000,0,0,0,0.000,6,6,0,NULL,0,0,5,1,0),(604,'PVT',1057,'001','PR','0000000103',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,10.7200,18.00,18.00,3.6399,0,0,1,0.000,2,2,0,NULL,0,0,1,2,0),(604,'PVT',1057,'001','PR','0000006461',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.0600,1.50,1.50,0.4433,0,0,0,0.000,1,1,0,NULL,0,0,2,2,0),(604,'PVT',1057,'001','PR','0000004465',3.000,3.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,33.0000,144.00,144.00,37.0000,0,0,0,0.000,3,3,0,NULL,0,0,3,2,0),(604,'PVT',1057,'001','PR','0000000716',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,9.6200,56.00,56.00,23.1890,0,0,0,0.000,2,2,0,NULL,0,0,4,2,0),(604,'PVT',1057,'001','PR','0000003225',1.000,1.000,1,'GLNS',16.0000,16.0000,0,0.00,0,0.00,3.8000,16.00,16.00,12.2000,0,0,0,0.000,1,1,0,NULL,0,0,5,2,0),(604,'PVT',1057,'001','PR','0000003079',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,6.0100,10.00,10.00,3.9918,0,0,0,0.000,1,1,0,NULL,0,0,6,2,0),(604,'PVT',1057,'001','PR','0000004851',1.000,1.000,1,'UND',480.0000,480.0000,0,0.00,0,0.00,138.5600,480.00,480.00,341.4424,0,0,0,0.000,1,1,0,NULL,0,0,7,2,0),(606,'PVT',1060,'001','PR','0000003687',30.000,30.000,1,'KLS',6.8000,6.8000,0,0.00,0,0.00,90.0000,204.00,204.00,3.8000,0,0,1,0.000,30,30,0,NULL,NULL,NULL,1,2,0),(606,'PVT',1060,'001','PR','0000002989',70.000,70.000,1,'MTS',7.4286,7.4286,0,0.00,0,0.00,208.1500,520.00,520.00,4.4550,0,0,1,0.000,70,70,0,NULL,NULL,NULL,2,2,0),(606,'PVT',1060,'001','PR','0000003026',4.000,4.000,1,'ROLL',53.0000,53.0000,0,0.00,0,0.00,212.0000,212.00,212.00,0.0000,0,0,1,0.000,4,4,0,NULL,NULL,NULL,3,2,0),(608,'PVT',1043,'001','PR','0000000276',1.000,1.000,1,'GLNS',30.0000,30.0000,0,0.00,0,0.00,30.0000,30.00,30.00,0.0000,0,0,0,0.000,1,1,0,NULL,0,0,1,3,0),(610,'PVT',0,'001','PR','0000002190',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.7500,8.00,8.00,4.2499,0,0,1,0.000,1,1,0,NULL,NULL,NULL,1,2,1),(610,'PVT',0,'001','PR','0000002190',1.000,1.000,1,'UND',10.5000,10.5000,0,0.00,0,0.00,6.2500,10.50,10.50,4.2499,0,0,1,0.000,1,1,0,NULL,NULL,NULL,2,2,0),(610,'PVT',0,'001','PR','0000002190',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,6.7500,11.00,11.00,4.2499,0,0,1,0.000,1,1,0,NULL,NULL,NULL,3,2,0),(610,'PVT',0,'001','PR','0000003844',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.2400,6.00,6.00,4.7554,0,0,1,0.000,1,1,0,NULL,NULL,NULL,4,2,0),(610,'PVT',0,'001','PR','0000006354',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.6500,1.00,1.00,0.3500,0,0,1,0.000,1,1,0,NULL,NULL,NULL,5,2,0),(610,'PVT',0,'001','PR','0000000884',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8700,2.00,2.00,1.1332,0,0,1,0.000,1,1,0,NULL,NULL,NULL,6,2,0),(610,'PVT',0,'001','PR','0000005824',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.0000,5.00,5.00,0.0000,0,0,1,0.000,1,1,0,NULL,NULL,NULL,7,2,0),(624,'PVT',0,'001','PR','0000006350',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.0000,10.00,10.00,6.0000,0,0,1,0.000,1,1,0,NULL,NULL,NULL,1,1,0),(635,'PVT',1131,'001','PR','0000002648',11.000,11.000,1,'UND',395.0000,395.0000,0,0.00,0,0.00,220.0000,4345.00,4345.00,375.0000,0,0,0,0.000,11,11,0,NULL,NULL,0,1,2,0),(635,'PVT',1131,'001','PR','0000002647',13.000,13.000,1,'UND',330.0000,330.0000,0,0.00,0,0.00,897.0000,4290.00,4290.00,261.0000,0,0,0,0.000,13,13,0,NULL,NULL,0,2,2,0),(651,'PVT',1147,'001','PR','0010007073',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,14.5300,48.00,48.00,33.4661,0,0,0,0.000,1,1,0,NULL,0,0,1,2,0),(651,'PVT',1147,'001','PR','0000006477',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.0900,2.50,2.50,1.4083,0,0,0,0.000,1,1,0,NULL,0,0,2,2,0),(651,'PVT',1147,'001','PR','0000003383',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.6000,6.00,6.00,1.7025,0,0,0,0.000,2,2,0,NULL,0,0,3,2,0),(655,'PVT',1172,'001','PR','0000005861',200.000,200.000,1,'MTS',0.5000,0.5000,0,0.00,0,0.00,48.0000,100.00,100.00,0.2600,0,0,0,0.000,200,200,0,NULL,0,0,1,4,0),(662,'PVT',0,'001','PR','0000002931',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,12.0100,22.00,22.00,9.9900,0,0,1,0.000,1,1,0,NULL,NULL,NULL,1,4,0),(666,'PVT',0,'001','PR','0000002931',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,12.0100,22.00,22.00,9.9900,0,0,1,0.000,1,1,0,NULL,NULL,NULL,1,4,0),(665,'PVT',0,'001','PR','0000001559',100.000,100.000,1,'UND',0.2800,0.2800,0,0.00,0,0.00,21.0000,28.00,28.00,0.0700,0,0,1,0.000,100,100,0,NULL,NULL,NULL,1,1,0),(665,'PVT',0,'001','PR','0000002024',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,10.0500,12.00,12.00,0.0195,0,0,1,0.000,100,100,0,NULL,NULL,NULL,2,1,0),(672,'PVT',0,'001','PR','0000003181',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,8.1800,30.00,30.00,7.2750,0,0,1,0.000,3,3,0,NULL,NULL,NULL,1,2,0),(672,'PVT',0,'001','PR','0000002474',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.2300,14.00,14.00,9.7703,0,0,1,0.000,1,1,0,NULL,NULL,NULL,2,2,0),(672,'PVT',0,'001','PR','0000003024',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.8000,3.50,3.50,2.7000,0,0,1,0.000,1,1,0,NULL,NULL,NULL,3,2,0),(672,'PVT',0,'001','PR','0000002025',50.000,50.000,1,'UND',0.2000,0.2000,0,0.00,0,0.00,8.7900,10.00,10.00,0.0243,0,0,1,0.000,50,50,0,NULL,NULL,NULL,4,2,0),(672,'PVT',0,'001','PR','0010007134',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.8000,7.00,7.00,4.2008,0,0,1,0.000,1,1,0,NULL,NULL,NULL,5,2,0),(672,'PVT',0,'001','PR','0000002300',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.7500,4.50,4.50,2.7500,0,0,1,0.000,1,1,0,NULL,NULL,NULL,6,2,0),(672,'PVT',0,'001','PR','0000000906',16.000,16.000,1,'MTS',2.8750,2.8750,0,0.00,0,0.00,46.0000,46.00,46.00,0.0000,0,0,1,0.000,16,16,0,NULL,NULL,NULL,7,2,0),(672,'PVT',0,'001','PR','0000000606',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.0000,20.00,20.00,13.0000,0,0,1,0.000,1,1,0,NULL,NULL,NULL,8,2,0),(672,'PVT',0,'001','PR','0000002639',1.000,1.000,1,'GLNS',30.0000,30.0000,0,0.00,0,0.00,4.9800,30.00,30.00,25.0180,0,0,1,0.000,1,1,0,NULL,NULL,NULL,9,2,0),(672,'PVT',0,'001','PR','0000002657',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.8300,7.50,7.50,1.5583,0,0,1,0.000,3,3,0,NULL,NULL,NULL,10,2,0),(672,'PVT',0,'001','PR','0000001652',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.7000,8.00,8.00,3.3000,0,0,1,0.000,1,1,0,NULL,NULL,NULL,11,2,0),(672,'PVT',0,'001','PR','0000005603',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,22.8400,30.00,30.00,2.3883,0,0,1,0.000,3,3,0,NULL,NULL,NULL,12,2,0),(672,'PVT',0,'001','PR','0000002078',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0000,12.00,12.00,4.5000,0,0,1,0.000,2,2,0,NULL,NULL,NULL,13,2,0),(672,'PVT',0,'001','PR','0000002462',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,7.4900,24.00,24.00,5.5023,0,0,1,0.000,3,3,0,NULL,NULL,NULL,14,2,0),(672,'PVT',0,'001','PR','0000006712',3.000,3.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,47.5800,105.00,105.00,19.1390,0,0,1,0.000,3,3,0,NULL,NULL,NULL,15,2,0),(672,'PVT',0,'001','PR','0000003318',2.000,2.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,13.4000,31.00,31.00,8.8000,0,0,1,0.000,2,2,0,NULL,NULL,NULL,16,2,0),(672,'PVT',0,'001','PR','0000006922',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.5000,18.00,18.00,12.5000,0,0,1,0.000,1,1,0,NULL,NULL,NULL,17,2,0),(672,'PVT',0,'001','PR','0000003082',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.1100,20.00,20.00,12.8935,0,0,1,0.000,1,1,0,NULL,NULL,NULL,18,2,0),(672,'PVT',0,'001','PR','0000005808',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,13.5900,45.00,45.00,31.4140,0,0,1,0.000,1,1,0,NULL,NULL,NULL,19,2,0),(680,'PVT',1222,'001','PR','0000005605',5.000,5.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,4.4700,32.50,32.50,5.6070,0,0,1,0.000,5,5,0,NULL,NULL,NULL,1,4,0),(680,'PVT',1222,'001','PR','0000005013',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,5.2300,15.00,15.00,1.9548,0,0,1,0.000,5,5,0,NULL,NULL,NULL,2,4,0),(680,'PVT',1222,'001','PR','0000006034',18.000,18.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,34.2100,36.00,36.00,0.0994,0,0,1,0.000,18,18,0,NULL,NULL,NULL,3,4,0),(680,'PVT',1222,'001','PR','0000002170',6.000,6.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.4500,3.00,3.00,0.2583,0,0,1,0.000,6,6,0,NULL,NULL,NULL,4,4,0),(680,'PVT',1222,'001','PR','0000001360',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,21.6000,30.00,30.00,1.4000,0,0,1,0.000,6,6,0,NULL,NULL,NULL,5,4,0),(680,'PVT',1222,'001','PR','0000006804',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.9200,3.00,3.00,1.0758,0,0,1,0.000,1,1,0,NULL,NULL,NULL,6,4,0),(680,'PVT',1222,'001','PR','0000001670',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,8.0000,8.00,8.00,0.0000,0,0,1,0.000,1,1,0,NULL,NULL,NULL,7,4,0),(680,'PVT',1222,'001','PR','0000005698',1.000,1.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,4.8000,11.50,11.50,6.7004,0,0,1,0.000,1,1,0,NULL,NULL,NULL,8,4,0),(710,'PVT',1290,'001','PR','0000006700',4.000,4.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,52.7100,112.00,112.00,14.8225,0,0,1,0.000,4,4,0,NULL,NULL,NULL,1,1,0),(710,'PVT',1290,'001','PR','0000003225',2.000,2.000,1,'GLNS',16.0000,16.0000,0,0.00,0,0.00,7.6000,32.00,32.00,12.2000,0,0,1,0.000,2,2,0,NULL,NULL,NULL,2,1,0),(710,'PVT',1290,'001','PR','0000006970',200.000,200.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,300.0000,900.00,900.00,3.0000,0,0,1,0.000,200,200,0,NULL,NULL,NULL,3,1,0),(771,'PVT',1363,'001','PR','0000000802',1.000,1.000,1,'BLS',27.0000,27.0000,0,0.00,0,0.00,1.1800,27.00,27.00,25.8188,0,0,0,0.000,1,1,0,NULL,0,0,1,2,0),(772,'PVT',1370,'001','PR','0000003628',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.2100,3.00,3.00,0.5956,0,0,0,0.000,3,3,0,NULL,0,0,1,2,0),(772,'PVT',1370,'001','PR','0000001434',8.000,8.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,5.1300,8.00,8.00,0.3584,0,0,0,0.000,8,8,0,NULL,0,0,2,2,0),(772,'PVT',1370,'001','PR','0000006963',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.9400,3.00,3.00,1.0626,0,0,0,0.000,1,1,0,NULL,0,0,3,2,0),(772,'PVT',1370,'001','PR','0000003563',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.9100,8.00,8.00,5.0941,0,0,0,0.000,1,1,0,NULL,0,0,4,2,0),(773,'PVT',1370,'001','PR','0000003628',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.2100,3.00,3.00,0.5956,0,0,0,0.000,3,3,0,NULL,0,0,1,2,0),(773,'PVT',1370,'001','PR','0000001434',8.000,8.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,5.1300,8.00,8.00,0.3584,0,0,0,0.000,8,8,0,NULL,0,0,2,2,0),(773,'PVT',1370,'001','PR','0000006963',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.9400,3.00,3.00,1.0626,0,0,0,0.000,1,1,0,NULL,0,0,3,2,0),(773,'PVT',1370,'001','PR','0000003563',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.9100,8.00,8.00,5.0941,0,0,0,0.000,1,1,0,NULL,0,0,4,2,0),(774,'PVT',1370,'001','PR','0000003628',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.2100,3.00,3.00,0.5956,0,0,0,0.000,3,3,0,NULL,0,0,1,2,0),(774,'PVT',1370,'001','PR','0000001434',8.000,8.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,5.1300,8.00,8.00,0.3584,0,0,0,0.000,8,8,0,NULL,0,0,2,2,0),(774,'PVT',1370,'001','PR','0000006963',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.9400,3.00,3.00,1.0626,0,0,0,0.000,1,1,0,NULL,0,0,3,2,0),(774,'PVT',1370,'001','PR','0000003563',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.9100,8.00,8.00,5.0941,0,0,0,0.000,1,1,0,NULL,0,0,4,2,0),(775,'PVT',1370,'001','PR','0000003628',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.2100,3.00,3.00,0.5956,0,0,0,0.000,3,3,0,NULL,0,0,1,2,0),(775,'PVT',1370,'001','PR','0000001434',8.000,8.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,5.1300,8.00,8.00,0.3584,0,0,0,0.000,8,8,0,NULL,0,0,2,2,0),(775,'PVT',1370,'001','PR','0000006963',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.9400,3.00,3.00,1.0626,0,0,0,0.000,1,1,0,NULL,0,0,3,2,0),(775,'PVT',1370,'001','PR','0000003563',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.9100,8.00,8.00,5.0941,0,0,0,0.000,1,1,0,NULL,0,0,4,2,0),(776,'PVT',1363,'001','PR','0000000802',1.000,1.000,1,'BLS',27.0000,27.0000,0,0.00,0,0.00,1.1800,27.00,27.00,25.8188,0,0,0,0.000,1,1,0,NULL,0,0,1,2,0),(777,'PVT',1374,'001','PR','0000005199',1.000,0.000,1,'BLS',25.0000,25.0000,0,0.00,0,0.00,10.0000,25.00,25.00,15.0000,0,0,0,0.000,1,0,0,NULL,0,0,1,2,0),(779,'PVT',1376,'001','PR','0000002094',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,32.0000,32.00,32.00,0.0000,0,0,0,0.000,1,1,0,NULL,0,0,1,2,0),(781,'PVT',1377,'001','PR','0000002094',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,32.0000,32.00,32.00,0.0000,0,0,0,0.000,1,1,0,NULL,NULL,0,1,2,0),(782,'PVT',1377,'001','PR','0000002094',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,32.0000,32.00,32.00,0.0000,0,0,0,0.000,1,1,0,NULL,NULL,0,1,2,0),(783,'PVT',1377,'001','PR','0000002094',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,32.0000,32.00,32.00,0.0000,0,0,0,0.000,1,1,0,NULL,NULL,0,1,2,0),(784,'PVT',1377,'001','PR','0000002094',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,32.0000,32.00,32.00,0.0000,0,0,0,0.000,1,1,0,NULL,NULL,0,1,2,0),(785,'PVT',1377,'001','PR','0000002094',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,32.0000,32.00,32.00,0.0000,0,0,0,0.000,1,1,0,NULL,NULL,0,1,2,0),(786,'PVT',1377,'001','PR','0000002094',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,32.0000,32.00,32.00,0.0000,0,0,0,0.000,1,1,0,NULL,NULL,0,1,2,0),(787,'PVT',1377,'001','PR','0000002094',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,32.0000,32.00,32.00,0.0000,0,0,0,0.000,1,1,0,NULL,NULL,0,1,2,0),(790,'PVT',0,'001','PR','0000002094',1.000,0.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,32.0000,32.00,32.00,0.0000,0,0,1,0.000,1,0,0,NULL,NULL,NULL,1,2,1),(790,'PVT',0,'001','PR','0000005108',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,5.0000,13.00,13.00,8.0000,0,0,1,0.000,1,1,0,NULL,NULL,NULL,2,2,0),(21,'PVT',2,'001','PR','0000000002',1.000,1.000,1,'UND',2.3500,2.3500,0,0.00,0,0.00,0.3900,2.35,2.35,1.9588,0,0,0,0.000,1,1,0,NULL,0,0,1,2,0),(22,'PVT',2,'001','PR','0000000002',1.000,1.000,1,'UND',2.3500,2.3500,0,0.00,0,0.00,0.3900,2.35,2.35,1.9588,0,0,0,0.000,1,1,0,NULL,NULL,0,1,2,0),(23,'PVT',2,'001','PR','0000000002',1.000,1.000,1,'UND',2.3500,2.3500,0,0.00,0,0.00,0.3900,2.35,2.35,1.9588,0,0,0,0.000,1,1,0,NULL,NULL,0,1,2,0),(33,'PVT',1,'001','PR','0000000001',1.000,1.000,1,'UND',142.8700,142.8700,0,0.00,0,0.00,22.8700,142.87,142.87,120.0000,0,0,0,0.000,1,1,0,NULL,0,0,1,2,0),(26,'PVT',0,'001','PR','0010001410',100.000,0.000,100,'CNT',20.0000,20.0000,0,0.00,0,0.00,-5.0000,20.00,20.00,25.0000,0,0,1,0.000,1,0,0,NULL,NULL,NULL,1,1,0),(47,'PVT',0,'001','PR','0010002609',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.1800,1.00,1.00,0.8200,0,0,-1,0.000,1,1,0,NULL,NULL,NULL,1,1,0),(52,'PVT',0,'001','PR','0010000846',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.1500,8.00,8.00,3.8500,0,0,-1,0.000,1,1,0,NULL,NULL,NULL,1,1,0),(57,'PVT',5,'001','PR','0010001038',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,2.0000,22.00,22.00,20.0000,0,0,0,0.000,1,1,0,NULL,0,0,1,1,0);
/*!40000 ALTER TABLE `td_puntovta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tdmedio_cobro`
--

DROP TABLE IF EXISTS `tdmedio_cobro`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `tdmedio_cobro` (
  `IdSesion` int NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdMedio_Pago` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `NDocPago` varchar(12) NOT NULL,
  `NroLetra` varchar(12) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint NOT NULL,
  `Fecha` date NOT NULL,
  `Monto` double(12,2) NOT NULL DEFAULT '0.00',
  `Moneda` smallint NOT NULL DEFAULT '0',
  `TC` double DEFAULT '0',
  `IdUsuario` smallint NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  KEY `Fecha` (`Fecha`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdTienda` (`IdTienda`),
  KEY `NDocPago` (`NDocPago`),
  KEY `NroLetra` (`NroLetra`),
  KEY `NSerie` (`NSerie`),
  KEY `NDocumento` (`NDocumento`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tdmedio_cobro`
--

LOCK TABLES `tdmedio_cobro` WRITE;
/*!40000 ALTER TABLE `tdmedio_cobro` DISABLE KEYS */;
INSERT INTO `tdmedio_cobro` (`IdSesion`, `IdWindow`, `IdMedio_Pago`, `IdTienda`, `IdCliPro`, `NDocPago`, `NroLetra`, `NSerie`, `NDocumento`, `IdDocFis`, `Fecha`, `Monto`, `Moneda`, `TC`, `IdUsuario`, `Eliminado`) VALUES (237,'COB',1,'001','00100001','RI-000000001','0','0001','000000000010',3,'2017-07-18',380.00,0,3.55,0,0),(238,'COB',1,'001','00100001','RI-000000001','0','0001','000000000010',3,'2017-07-18',380.00,0,3.55,0,0),(245,'COB',1,'001','00100001','RI-000000001','0','0001','000000000010',3,'2017-07-18',380.00,0,3.55,0,0),(249,'COB',1,'001','00100001','RI-000000001','0','0001','000000000010',3,'2017-07-18',380.00,0,3.55,0,0),(251,'COB',1,'001','00100001','RI-000000001','0','0001','000000000010',3,'2017-07-18',380.00,0,3.55,0,0),(253,'COB',1,'001','00100001','RI-000000001','0','0001','000000000010',3,'2017-07-18',380.00,0,3.55,0,0),(259,'COB',2,'001','00100001',' RI-00000000','0','0001','000000000011',3,'2017-07-19',100.00,0,3.55,0,0),(274,'COB',4,'001','00100001','RI-000000002','0','0001','000000000011',3,'2017-07-19',100.00,0,3.55,0,0),(288,'COB',0,'001','00100001',' RI-00000000','0','0001','000000000011',3,'2017-07-19',100.00,0,3.55,0,0),(290,'COB',0,'001','00100001',' RI-00000000','0','0001','000000000011',3,'2017-07-19',100.00,0,3.55,0,0);
/*!40000 ALTER TABLE `tdmedio_cobro` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tdmedio_pago`
--

DROP TABLE IF EXISTS `tdmedio_pago`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `tdmedio_pago` (
  `IdSesion` int NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdMedio_Pago` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `NDocPago` varchar(12) NOT NULL,
  `NroLetra` varchar(20) NOT NULL,
  `NroUnico` varchar(20) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint NOT NULL,
  `Fecha` date NOT NULL,
  `Monto` double(12,2) NOT NULL DEFAULT '0.00',
  `Moneda` smallint NOT NULL DEFAULT '0',
  `TC` double DEFAULT '0',
  `IdUsuario` smallint NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  KEY `IdTienda` (`IdTienda`),
  KEY `NDocPago` (`NDocPago`),
  KEY `NroLetra` (`NroLetra`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdSesion` (`IdSesion`,`IdWindow`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tdmedio_pago`
--

LOCK TABLES `tdmedio_pago` WRITE;
/*!40000 ALTER TABLE `tdmedio_pago` DISABLE KEYS */;
INSERT INTO `tdmedio_pago` (`IdSesion`, `IdWindow`, `IdMedio_Pago`, `IdTienda`, `IdCliPro`, `NDocPago`, `NroLetra`, `NroUnico`, `NSerie`, `NDocumento`, `IdDocFis`, `Fecha`, `Monto`, `Moneda`, `TC`, `IdUsuario`, `Eliminado`) VALUES (2623,'PAG',2,'001','001P0001','RE-000000002','0','','0501','000000022345',1,'2017-04-02',2500.00,0,3.55,0,0),(3044,'PAG',0,'001','001P0001',' RE-00000000','0','','0501','000000022345',1,'2017-06-03',15500.00,0,3.55,0,0),(4205,'PAG',2,'001','001P0001','RE-000000002','0','','0501','000000022345',1,'2017-04-02',2500.00,0,3.55,0,0),(314,'PAG',0,'001','001P0002',' RE-00000000','0','','0220','000000002343',1,'2017-07-20',50.00,0,3.55,0,0),(315,'PAG',1,'001','001P0002','RE-000000001','0','','0220','000000002343',1,'2017-07-20',50.00,0,3.55,0,0),(394,'PAG',3,'001','001P0002','RE-000000003','0','','0220','000000002343',1,'2017-07-21',100.00,0,3.55,1,0),(520,'PAG',2,'001','001P0002','RE-000000002','0','','0220','000000002343',1,'2017-07-20',50.00,0,3.55,1,0);
/*!40000 ALTER TABLE `tdmedio_pago` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_codigobarras`
--

DROP TABLE IF EXISTS `temp_codigobarras`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `temp_codigobarras` (
  `Id_01` varchar(12) DEFAULT NULL,
  `NP_01` varchar(255) DEFAULT NULL,
  `Id_02` varchar(12) DEFAULT NULL,
  `NP_02` varchar(255) DEFAULT NULL,
  `Id_03` varchar(12) DEFAULT NULL,
  `NP_03` varchar(255) DEFAULT NULL,
  `Id_04` varchar(12) DEFAULT NULL,
  `NP_04` varchar(255) DEFAULT NULL,
  `Id_05` varchar(12) DEFAULT NULL,
  `NP_05` varchar(255) DEFAULT NULL,
  `Fila` int DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_codigobarras`
--

LOCK TABLES `temp_codigobarras` WRITE;
/*!40000 ALTER TABLE `temp_codigobarras` DISABLE KEYS */;
INSERT INTO `temp_codigobarras` (`Id_01`, `NP_01`, `Id_02`, `NP_02`, `Id_03`, `NP_03`, `Id_04`, `NP_04`, `Id_05`, `NP_05`, `Fila`) VALUES ('*0010006552*','ABRAZ\'ADERA 1\" 1/2 TAIWAN','*0010006552*','ABRAZ\'ADERA 1\" 1/2 TAIWAN','*0010006552*','ABRAZ\'ADERA 1\" 1/2 TAIWAN','*0010006552*','ABRAZ\'ADERA 1\" 1/2 TAIWAN','*0010006552*','ABRAZ\'ADERA 1\" 1/2 TAIWAN',1),('*0010006552*','ABRAZ\'ADERA 1\" 1/2 TAIWAN','*0010006552*','ABRAZ\'ADERA 1\" 1/2 TAIWAN','*0010006552*','ABRAZ\'ADERA 1\" 1/2 TAIWAN','*0010006552*','ABRAZ\'ADERA 1\" 1/2 TAIWAN','*0010006552*','ABRAZ\'ADERA 1\" 1/2 TAIWAN',2),('*0010006551*','ABRAZADERA 1\" TAIWAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3);
/*!40000 ALTER TABLE `temp_codigobarras` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_credxcob`
--

DROP TABLE IF EXISTS `temp_credxcob`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `temp_credxcob` (
  `IdCliPro` varchar(8) DEFAULT NULL,
  `NomCliPro` varchar(150) DEFAULT NULL,
  `Direccion` varchar(150) DEFAULT NULL,
  `Fecha` date DEFAULT NULL,
  `FechaVenc` date DEFAULT NULL,
  `DiasCre` int DEFAULT NULL,
  `IdDocFis` tinyint DEFAULT NULL,
  `Abrev` varchar(5) DEFAULT NULL,
  `NSerie` varchar(4) DEFAULT NULL,
  `NDocumento` varchar(20) DEFAULT NULL,
  `NLetra` varchar(20) DEFAULT NULL,
  `Soles` double(14,3) DEFAULT '0.000',
  `Dolar` double(14,3) DEFAULT '0.000',
  `Amortizacion` double(14,3) DEFAULT '0.000',
  `Saldo_Soles` double(14,3) DEFAULT '0.000',
  `Saldo_Dolar` double(14,3) DEFAULT '0.000',
  `Moneda` smallint DEFAULT '1'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_credxcob`
--

LOCK TABLES `temp_credxcob` WRITE;
/*!40000 ALTER TABLE `temp_credxcob` DISABLE KEYS */;
INSERT INTO `temp_credxcob` (`IdCliPro`, `NomCliPro`, `Direccion`, `Fecha`, `FechaVenc`, `DiasCre`, `IdDocFis`, `Abrev`, `NSerie`, `NDocumento`, `NLetra`, `Soles`, `Dolar`, `Amortizacion`, `Saldo_Soles`, `Saldo_Dolar`, `Moneda`) VALUES ('00101940','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-04-30','2018-04-30',-2147483648,1,'F/v','0002','00036537',NULL,920.000,0.000,0.000,920.000,0.000,0),('00101940','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-04-30','2018-04-30',-2147483648,1,'F/v','0002','00036539',NULL,60.000,0.000,0.000,60.000,0.000,0),('00101940','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-05-31','2018-06-30',-2147483648,1,'F/v','0002','00036760',NULL,14120.000,0.000,0.000,14120.000,0.000,0),('00101940','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-05-31','2018-06-30',-2147483648,1,'F/v','0002','00036759',NULL,2690.000,0.000,0.000,2690.000,0.000,0),('00101940','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-05-31','2018-06-30',-2147483648,1,'F/v','0002','00036758',NULL,1535.000,0.000,0.000,1535.000,0.000,0),('00101940','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-05-31','2018-06-30',-2147483648,1,'F/v','0002','00036757',NULL,3005.000,0.000,0.000,3005.000,0.000,0),('00101940','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-05-31','2018-06-30',-2147483648,1,'F/v','0002','00036756',NULL,8639.000,0.000,0.000,8639.000,0.000,0),('00101940','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-05-31','2018-06-30',-2147483648,1,'F/v','0002','00036755',NULL,7016.000,0.000,0.000,7016.000,0.000,0),('00101940','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-05-31','2018-06-30',-2147483648,1,'F/v','0002','00036750',NULL,1044.000,0.000,0.000,1044.000,0.000,0),('00101940','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-06-30','2018-06-30',-2147483648,1,'F/v','0002','00037019',NULL,6019.000,0.000,0.000,6019.000,0.000,0),('00101940','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-06-30','2018-06-30',-2147483648,1,'F/v','0002','00037018',NULL,6683.000,0.000,0.000,6683.000,0.000,0),('00101940','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-06-30','2018-06-30',-2147483648,1,'F/v','0002','00037017',NULL,3229.000,0.000,0.000,3229.000,0.000,0),('00101940','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-06-30','2018-06-30',-2147483648,1,'F/v','0002','00037016',NULL,4728.000,0.000,0.000,4728.000,0.000,0),('00101940','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-06-30','2018-06-30',-2147483648,1,'F/v','0002','00037015',NULL,5722.000,0.000,0.000,5722.000,0.000,0),('00101940','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-06-30','2018-07-02',-2147483648,1,'F/v','0002','00037030',NULL,180.000,0.000,0.000,180.000,0.000,0),('00101940','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-06-30','2018-06-30',-2147483648,1,'F/v','0002','00037021',NULL,1925.000,0.000,0.000,1925.000,0.000,0),('00101940','CONSORCIO AMAZONAS','AV.DEL EJERCITO N° 1864 - IQUITOS','2018-06-30','2018-06-30',-2147483648,1,'F/v','0002','00037020',NULL,2327.000,0.000,0.000,2327.000,0.000,0);
/*!40000 ALTER TABLE `temp_credxcob` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_credxpag`
--

DROP TABLE IF EXISTS `temp_credxpag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `temp_credxpag` (
  `IdCliPro` varchar(8) DEFAULT NULL,
  `NomCliPro` varchar(150) DEFAULT NULL,
  `Direccion` varchar(150) DEFAULT NULL,
  `Fecha` date DEFAULT NULL,
  `FechaVenc` date DEFAULT NULL,
  `DiasCre` int DEFAULT NULL,
  `IdDocFis` tinyint DEFAULT NULL,
  `Abrev` varchar(5) DEFAULT NULL,
  `NSerie` varchar(4) DEFAULT NULL,
  `NDocumento` varchar(20) DEFAULT NULL,
  `NLetra` varchar(20) DEFAULT NULL,
  `Soles` double(14,3) DEFAULT '0.000',
  `Dolar` double(14,3) DEFAULT '0.000',
  `Amortizacion` double(14,3) DEFAULT '0.000',
  `Saldo_Soles` double(14,3) DEFAULT '0.000',
  `Saldo_Dolar` double(14,3) DEFAULT '0.000',
  `Moneda` smallint DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_credxpag`
--

LOCK TABLES `temp_credxpag` WRITE;
/*!40000 ALTER TABLE `temp_credxpag` DISABLE KEYS */;
/*!40000 ALTER TABLE `temp_credxpag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_estadistica`
--

DROP TABLE IF EXISTS `temp_estadistica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `temp_estadistica` (
  `IdUsuario` smallint NOT NULL,
  `Anno` int NOT NULL,
  `Mes` int NOT NULL,
  `NomMes` varchar(11) NOT NULL,
  `Monto_Soles` double(14,2) NOT NULL DEFAULT '0.00',
  `Monto_Dolar` double(14,2) DEFAULT '0.00'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_estadistica`
--

LOCK TABLES `temp_estadistica` WRITE;
/*!40000 ALTER TABLE `temp_estadistica` DISABLE KEYS */;
INSERT INTO `temp_estadistica` (`IdUsuario`, `Anno`, `Mes`, `NomMes`, `Monto_Soles`, `Monto_Dolar`) VALUES (2,2018,1,'Enero',37286.46,0.00),(2,2018,2,'Febrero',23464.03,0.00),(2,2018,3,'Marzo',11334.77,0.00);
/*!40000 ALTER TABLE `temp_estadistica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_estcta_clte`
--

DROP TABLE IF EXISTS `temp_estcta_clte`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `temp_estcta_clte` (
  `IdCliPro` varchar(8) DEFAULT NULL,
  `NomCliPro` varchar(150) DEFAULT NULL,
  `Direccion` varchar(150) DEFAULT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `DNI` varchar(8) DEFAULT NULL,
  `AbrevDocFis` varchar(4) DEFAULT NULL,
  `NSerie` varchar(4) DEFAULT NULL,
  `NDocumento` varchar(20) DEFAULT NULL,
  `Fecha` date DEFAULT NULL,
  `FechaVenc` date DEFAULT NULL,
  `NDocPago` varchar(12) DEFAULT NULL,
  `NomProducto` varchar(255) DEFAULT NULL,
  `Cant_Und` double(14,3) DEFAULT '0.000',
  `Cant_Fra` double(14,3) DEFAULT '0.000',
  `DescriPrec` varchar(30) DEFAULT NULL,
  `Precio` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) DEFAULT '0.00',
  `Importe_Soles` double(12,2) DEFAULT '0.00',
  `Importe_Dolar` double(12,2) DEFAULT '0.00',
  `IdFPago` tinyint DEFAULT NULL,
  `NOperacion` varchar(15) DEFAULT NULL,
  `Banco` varchar(15) DEFAULT NULL,
  `Lugar` varchar(30) DEFAULT NULL,
  `DescMedio_Pago` varchar(255) DEFAULT NULL,
  `Moneda` smallint DEFAULT NULL,
  `TC` double(10,3) DEFAULT '0.000'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_estcta_clte`
--

LOCK TABLES `temp_estcta_clte` WRITE;
/*!40000 ALTER TABLE `temp_estcta_clte` DISABLE KEYS */;
INSERT INTO `temp_estcta_clte` (`IdCliPro`, `NomCliPro`, `Direccion`, `RUC`, `DNI`, `AbrevDocFis`, `NSerie`, `NDocumento`, `Fecha`, `FechaVenc`, `NDocPago`, `NomProducto`, `Cant_Und`, `Cant_Fra`, `DescriPrec`, `Precio`, `SubTotal`, `Importe_Soles`, `Importe_Dolar`, `IdFPago`, `NOperacion`, `Banco`, `Lugar`, `DescMedio_Pago`, `Moneda`, `TC`) VALUES ('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA',NULL,NULL,NULL,NULL,NULL,'SALDO ANTERIOR','2018-01-31',NULL,NULL,NULL,0.000,0.000,NULL,0.0000,0.00,10398.50,0.00,2,NULL,NULL,NULL,NULL,NULL,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036040','2018-02-28','2018-02-28',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,5667.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036044','2018-02-28','2018-02-28',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,2537.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036036','2018-02-28','2018-02-28',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,3166.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036037','2018-02-28','2018-02-28',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,5197.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036038','2018-02-28','2018-02-28',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,9160.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036039','2018-02-28','2018-02-28',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,1812.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036043','2018-02-28','2018-02-28',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,5522.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036050','2018-02-28','2018-02-28',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,1437.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036091','2018-03-06','2018-03-06',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,1568.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036276','2018-03-28','2018-03-28',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,2070.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036259','2018-03-31','2018-03-31',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,371.25,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036267','2018-03-31','2018-03-31',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,1778.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036280','2018-03-31','2018-03-31',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,713.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036278','2018-03-31','2018-03-31',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,2059.50,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036281','2018-03-31','2018-03-31',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,45.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036279','2018-03-31','2018-03-31',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,607.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036284','2018-03-31','2018-03-31',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,630.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036266','2018-03-31','2018-03-31',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,346.60,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036265','2018-03-31','2018-03-31',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,1025.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036264','2018-03-31','2018-03-31',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,877.90,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036275','2018-03-31','2018-03-31',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,2817.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036261','2018-03-31','2018-03-31',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,487.70,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036268','2018-03-31','2018-03-31',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,2883.60,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036274','2018-03-31','2018-03-31',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,3935.50,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036277','2018-03-31','2018-03-31',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,543.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036437','2018-04-20','2018-04-20',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,646.50,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036438','2018-04-20','2018-04-20',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,544.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036439','2018-04-20','2018-04-20',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,251.90,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036436','2018-04-20','2018-04-20',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,1797.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036440','2018-04-20','2018-04-20',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,235.75,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA','JR.LIBERTAD N° 1236 CHACHAPOYAS','20602322972','','F/v','0002','00036549','2018-04-30','2018-04-30',NULL,NULL,0.000,0.000,NULL,0.0000,0.00,1390.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA',NULL,NULL,NULL,'RI','-','000000754','2018-05-30',NULL,'RI-000000754',NULL,0.000,0.000,NULL,0.0000,0.00,-9160.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA',NULL,NULL,NULL,'RI','-','000000754','2018-05-30',NULL,'RI-000000754',NULL,0.000,0.000,NULL,0.0000,0.00,-5667.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000),('00102280','CONSORCIO CONSTRUCTOR UTCUBAMBA',NULL,NULL,NULL,'RI','-','000000754','2018-05-30',NULL,'RI-000000754',NULL,0.000,0.000,NULL,0.0000,0.00,-1437.00,0.00,2,NULL,NULL,NULL,NULL,0,0.000);
/*!40000 ALTER TABLE `temp_estcta_clte` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_estcta_prov`
--

DROP TABLE IF EXISTS `temp_estcta_prov`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `temp_estcta_prov` (
  `IdCliPro` varchar(8) DEFAULT NULL,
  `NomCliPro` varchar(150) DEFAULT NULL,
  `Direccion` varchar(150) DEFAULT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `DNI` varchar(8) DEFAULT NULL,
  `AbrevDocFis` varchar(4) DEFAULT NULL,
  `NSerie` varchar(4) DEFAULT NULL,
  `NDocumento` varchar(20) DEFAULT NULL,
  `Fecha` date DEFAULT NULL,
  `FechaVenc` date DEFAULT NULL,
  `NDocPago` varchar(12) DEFAULT NULL,
  `NomProducto` varchar(255) DEFAULT NULL,
  `Cant_Und` double(14,3) DEFAULT '0.000',
  `Cant_Fra` double(14,3) DEFAULT '0.000',
  `DescriPrec` varchar(30) DEFAULT NULL,
  `Precio` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) DEFAULT '0.00',
  `Importe_Soles` double(12,2) DEFAULT '0.00',
  `Importe_Dolar` double(12,2) DEFAULT '0.00',
  `IdFPago` tinyint DEFAULT NULL,
  `NOperacion` varchar(15) DEFAULT NULL,
  `Banco` varchar(15) DEFAULT NULL,
  `Lugar` varchar(30) DEFAULT NULL,
  `DescMedio_Pago` varchar(255) DEFAULT NULL,
  `Moneda` smallint DEFAULT NULL,
  `TC` double(10,3) DEFAULT '0.000'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_estcta_prov`
--

LOCK TABLES `temp_estcta_prov` WRITE;
/*!40000 ALTER TABLE `temp_estcta_prov` DISABLE KEYS */;
INSERT INTO `temp_estcta_prov` (`IdCliPro`, `NomCliPro`, `Direccion`, `RUC`, `DNI`, `AbrevDocFis`, `NSerie`, `NDocumento`, `Fecha`, `FechaVenc`, `NDocPago`, `NomProducto`, `Cant_Und`, `Cant_Fra`, `DescriPrec`, `Precio`, `SubTotal`, `Importe_Soles`, `Importe_Dolar`, `IdFPago`, `NOperacion`, `Banco`, `Lugar`, `DescMedio_Pago`, `Moneda`, `TC`) VALUES (' ','',NULL,NULL,NULL,NULL,NULL,'SALDO ANTERIOR','2018-06-18',NULL,NULL,NULL,0.000,0.000,NULL,0.0000,0.00,0.00,0.00,2,NULL,NULL,NULL,NULL,NULL,0.000);
/*!40000 ALTER TABLE `temp_estcta_prov` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_letraxpag`
--

DROP TABLE IF EXISTS `temp_letraxpag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `temp_letraxpag` (
  `IdCliPro` varchar(8) DEFAULT NULL,
  `NomCliPro` varchar(150) DEFAULT NULL,
  `Direccion` varchar(150) DEFAULT NULL,
  `Fecha` date DEFAULT NULL,
  `FechaVenc` date DEFAULT NULL,
  `DiasCre` int DEFAULT NULL,
  `IdDocFis` tinyint DEFAULT NULL,
  `Abrev` varchar(5) DEFAULT NULL,
  `NSerie` varchar(4) DEFAULT NULL,
  `NDocumento` varchar(20) DEFAULT NULL,
  `NLetra` varchar(20) DEFAULT NULL,
  `NUnico` varchar(20) DEFAULT NULL,
  `Soles` double(14,3) DEFAULT '0.000',
  `Dolar` double(14,3) DEFAULT '0.000',
  `Amortizacion` double(14,3) DEFAULT '0.000',
  `Saldo_Soles` double(14,3) DEFAULT '0.000',
  `Saldo_Dolar` double(14,3) DEFAULT '0.000',
  `Moneda` smallint DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_letraxpag`
--

LOCK TABLES `temp_letraxpag` WRITE;
/*!40000 ALTER TABLE `temp_letraxpag` DISABLE KEYS */;
/*!40000 ALTER TABLE `temp_letraxpag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_stock`
--

DROP TABLE IF EXISTS `temp_stock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `temp_stock` (
  `IdProducto` varchar(10) DEFAULT NULL,
  `NomProducto` varchar(255) DEFAULT NULL,
  `NomMarca` varchar(30) DEFAULT NULL,
  `Stock_Act` double(14,3) DEFAULT '0.000',
  `Stock_Disp` double(14,3) DEFAULT '0.000',
  `Abrev` varchar(4) DEFAULT NULL,
  `AbrevF` varchar(4) DEFAULT NULL,
  `Costo` double(14,4) DEFAULT '0.0000',
  `Total` double(14,3) DEFAULT '0.000',
  `Capacidad` double DEFAULT NULL,
  `Peso` double(10,3) DEFAULT '0.000',
  `IdLinea` int DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_stock`
--

LOCK TABLES `temp_stock` WRITE;
/*!40000 ALTER TABLE `temp_stock` DISABLE KEYS */;
INSERT INTO `temp_stock` (`IdProducto`, `NomProducto`, `NomMarca`, `Stock_Act`, `Stock_Disp`, `Abrev`, `AbrevF`, `Costo`, `Total`, `Capacidad`, `Peso`, `IdLinea`) VALUES ('0000000001','ADAPTADOR CONVERSOR HDMI A VGA','GENERICO',0.000,0.000,'UND','UND',120.0000,0.000,1,0.000,18),('0000000002','ADAPTADOR SATRA EN T 24X14 A 39X18MM 2211082439','SATRA',13.000,13.000,'UND','UND',1.9600,0.000,1,0.000,15),('0000000004','AGENDA KP 2018 MEDIANA CLASICA','KOOPE',2.000,2.000,'UND','UND',24.7800,0.000,1,0.000,24),('0000000005','AGENDA KP 2018 MEDIANA MUJER','KOOPE',3.000,3.000,'UND','UND',21.0000,0.000,1,0.000,24),('0000000009','ANTIVIRUS ESET NOD32 VER. 2018','ESET',2.000,2.000,'UND','UND',31.2080,0.000,1,0.000,20),('0000000010','ANTIVIRUS ESET NOD32 VER. 2018 LICX3','ESET',2.000,2.000,'UND','UND',105.9412,0.000,1,0.000,20),('0000000011','ANTIVIRUS ESET NOD32 VER. 2018 LICX5','ESET',0.000,0.000,'UND','UND',156.0400,0.000,1,0.000,20),('0000000016','ARCHIVADOR AR-0014 OFICIO LOMO ANCHO NEGRO','ARTESCO',50.000,50.000,'UND','UND',3.1400,0.000,1,0.000,24),('0000000019','ARCHIVADOR AR-556 OFICIO LOMO ANCHO AZUL','ARTESCO',2.000,2.000,'UND','UND',3.0000,0.000,1,0.000,24),('0000000021','ARCHIVADOR NIKEL MEDIO OFICIO LOMO ANCHO','NIKEL',319.000,319.000,'UND','UND',3.3000,0.000,1,0.000,24),('0000000022','ARCHIVADOR NIKEL OFICIO LOMO ANCHO AMARILLO','NIKEL',34.000,34.000,'UND','UND',3.1500,0.000,1,0.000,24),('0000000023','ARCHIVADOR NIKEL OFICIO LOMO ANCHO AZUL OSCURO','NIKEL',19.000,19.000,'UND','UND',3.3000,0.000,1,0.000,24),('0000000024','ARCHIVADOR NIKEL OFICIO LOMO ANCHO CELESTE','NIKEL',37.000,37.000,'UND','UND',3.1500,0.000,1,0.000,24),('0000000025','ARCHIVADOR NIKEL OFICIO LOMO ANCHO FUCSIA','NIKEL',48.000,48.000,'UND','UND',3.1500,0.000,1,0.000,24),('0000000026','ARCHIVADOR NIKEL OFICIO LOMO ANCHO NARANJA','NIKEL',65.000,65.000,'UND','UND',3.1500,0.000,1,0.000,24),('0000000027','ARCHIVADOR NIKEL OFICIO LOMO ANCHO NEGRO','NIKEL',57.000,57.000,'UND','UND',3.0500,0.000,1,0.000,24),('0000000029','ARCHIVADOR NIKEL OFICIO LOMO ANCHO ROJO','NIKEL',59.000,59.000,'UND','UND',3.1500,0.000,1,0.000,24),('0000000030','ARCHIVADOR NIKEL OFICIO LOMO ANCHO ROSADO','NIKEL',38.000,38.000,'UND','UND',3.3000,0.000,1,0.000,24),('0000000031','ARCHIVADOR NIKEL OFICIO LOMO ANCHO TURQUEZA','NIKEL',8.000,8.000,'UND','UND',3.1500,0.000,1,0.000,24),('0000000032','ARCHIVADOR NIKEL OFICIO LOMO ANCHO VERDE LIMON','NIKEL',98.000,98.000,'UND','UND',3.1500,0.000,1,0.000,24),('0000000033','ARCHIVADOR NIKEL OFICIO LOMO ANGOSTO NEGRO','GENERICO',24.000,24.000,'UND','UND',3.2500,0.000,1,0.000,24),('0000000035','BANDEJA DE 2 PISOS MALLA METALICA C/NEGRO JA-009','GENERICO',11.000,11.000,'UND','UND',16.3400,0.000,1,0.000,25),('0000000036','BANDEJA DE 3 PISOS MALLA METALICA C/NEGRO AR-010','GENERICO',1.000,1.000,'UND','UND',20.9300,0.000,1,0.000,25),('0000000038','BATERIA HP DV2000','HP',1.000,1.000,'UND','UND',323.5672,0.000,1,0.000,22),('0000000046','BORRADOR KOOPE BLANCO USB X 24 COD:15270','KOOPE',630.000,630.000,'UND','UND',0.7200,0.000,1,0.000,25),('0000000047','BORRADOR KOOPE NEGRO X 20 COD:13457','KOOPE',35.000,35.000,'UND','UND',0.3800,0.000,1,0.000,25),('0000000048','BORRADOR KOOPE NEON MEDIANO X 80 COD:13456','KOOPE',570.000,570.000,'UND','UND',0.3800,0.000,1,0.000,25),('0000000049','CABEZAL HP 711 = C1Q10A  T120/T520','HP',1.000,1.000,'UND','UND',630.8000,0.000,1,0.000,23),('0000000050','CABEZAL LX-300+  F078010','GENERICO',1.000,1.000,'UND','UND',332.0000,0.000,1,0.000,26),('0000000051','CABLE DE RED SATRA CAT5 CJA X 305MT','SATRA',1.000,1.000,'UND','UND',961.8040,0.000,1,0.000,14),('0000000052','CABLE DE RED SATRA CAT5 X METRO','SATRA',343.000,343.000,'UND','UND',3.1540,0.000,1,0.000,14),('0000000053','CABLE DE RED SATRA CAT6 X 305MT CJA VERDE','SATRA',18.000,18.000,'UND','UND',308.4280,0.000,1,0.000,14),('0000000054','CABLE DE RED SATRA CAT6 X METRO','SATRA',956.000,956.000,'UND','UND',1.0113,0.000,1,0.000,14),('0000000056','CABLE DE SEGURIDAD TARGUS CONBINATION LOCK 0019908','TARGUS',3.000,3.000,'UND','UND',32.2040,0.000,1,0.000,18),('0000000058','CABLE MICRO USB WITH LIGTH TEROS TE-1409  P/TABLET','TEROS',13.000,13.000,'UND','UND',4.6812,0.000,1,0.000,22),('0000000060','CABLE PODER TREBOL P/CARGADOR, IMPRESORA','GENERICO',4.000,4.000,'UND','UND',11.6200,0.000,1,0.000,22),('0000000061','CABLE USB EXTENSION 1.8MTS DOBLE FILTRO TZ-100-311','GENERICO',1.000,1.000,'UND','UND',11.6200,0.000,1,0.000,22),('0000000063','CABLE USB IMPRESORA 1.8 MTS','GENERICO',5.000,5.000,'UND','UND',5.9760,0.000,1,0.000,22),('0000000064','CABLE VIDEO HDMI - HDMI 1.5MTS  DOBLE FILTRO FULL HD','GENERICO',4.000,4.000,'UND','UND',9.2960,0.000,1,0.000,22),('0000000065','CABLE VIDEO HDMI - HDMI 10MTS DOBLE FILTRO FULL HD','GENERICO',1.000,1.000,'UND','UND',117.5280,0.000,1,0.000,22),('0000000066','CABLE VIDEO HDMI - HDMI 3MTS DOBLE FILTRO FULL HD','GENERICO',3.000,3.000,'UND','UND',11.2880,0.000,1,0.000,22),('0000000067','CABLE VIDEO HDMI - HDMI 5.MTS DOBLE FILTRO FULL HD','GENERICO',2.000,2.000,'UND','UND',17.9280,0.000,1,0.000,22),('0000000068','CABLE VIDEO VGA - VGA 1.80M (MONITOR/PROYECTOR)','GENERICO',5.000,5.000,'UND','UND',6.6400,0.000,1,0.000,22),('0000000069','CABLE VIDEO VGA - VGA 3.00M (MONITOR/PROYECTOR)','GENERICO',2.000,2.000,'UND','UND',11.9520,0.000,1,0.000,22),('0000000071','CAJA ADOSABLE 2X4X1.45 BLANCA SATRA SB-S1/ SA-401002','SATRA',54.000,54.000,'UND','UND',10.7236,0.000,1,0.000,14),('0000000072','CAJA ADOSABLE 2X4X1.89 BLANCA SATRA SB-S2/ SA-401011','SATRA',102.000,102.000,'UND','UND',2.9880,0.000,1,0.000,14),('0000000074','CALCULADORA CASIO FX-82MS CIENTIFICA','CASIO',3.000,3.000,'UND','UND',28.1700,0.000,1,0.000,25),('0000000075','CALCULADORA CASIO MS-20NC COLORES (ESCRITORIO)','CASIO',10.000,10.000,'UND','UND',23.5300,0.000,1,0.000,25),('0000000076','CALCULADORA CASIO MX-8B DE ESCRITORIO','CASIO',9.000,9.000,'UND','UND',13.5900,0.000,1,0.000,25),('0000000080','CANALETA DE PISO 20G SATRA 1 CABLES','SATRA',12.000,12.000,'UND','UND',47.9740,0.000,1,0.000,15),('0000000081','CANALETA DE PISO 50G SATRA 3 CABLES  1203060050','SATRA',23.000,23.000,'UND','UND',20.3184,0.000,1,0.000,15),('0000000082','CANALETA DE PISO 70G SATRA 7 CABLES','SATRA',13.000,13.000,'UND','UND',130.0444,0.000,1,0.000,15),('0000000083','CANALETA PARED 100X60MM SATRA  1201019960','SATRA',24.000,24.000,'UND','UND',14.0436,0.000,1,0.000,15),('0000000084','CANALETA PARED 15X10MM SATRA C/ADHESIVO 1202011510','SATRA',71.000,71.000,'UND','UND',1.2948,0.000,1,0.000,15),('0000000085','CANALETA PARED 24X14MM SATRA BLANCO','SATRA',1.000,1.000,'UND','UND',6.6068,0.000,1,0.000,15),('0000000086','CANALETA PARED 24X14MM SATRA C/ADHESIVO 2202012414','SATRA',440.000,440.000,'UND','UND',1.5604,0.000,1,0.000,15),('0000000087','CANALETA PARED 39X19MM SATRA C/ADHESIVO 2202013919','SATRA',297.000,297.000,'UND','UND',2.9880,0.000,1,0.000,15),('0000000088','CANALETA PARED 59X22MM SATRA  1201015922','SATRA',52.000,52.000,'UND','UND',5.2456,0.000,1,0.000,15),('0000000089','CANALETA PARED 60X40MM SATRA  1201016040','SATRA',15.000,15.000,'UND','UND',7.1048,0.000,1,0.000,15),('0000000090','CAPUCHA SATRA PARA CONECTOR RJ45','SATRA',812.000,812.000,'UND','UND',0.3320,0.000,1,0.000,14),('0000000091','CARD READER INTERNO TEROS N1','TEROS',5.000,5.000,'UND','UND',7.6360,0.000,1,0.000,18),('0000000094','CARGADOR LAPTOP HP CONECTOR AGUJA 18.5V 3.5A','HP',2.000,2.000,'UND','UND',132.8000,0.000,1,0.000,22),('0000000095','CARGADOR LAPTOP HP CONECTOR AMARILLO 18.5V 3.5A','HP',3.000,3.000,'UND','UND',132.8000,0.000,1,0.000,22),('0000000096','CARGADOR LAPTOP HP ENVY CONECTOR CELESTE','HP',4.000,4.000,'UND','UND',132.8000,0.000,1,0.000,22),('0000000098','CARGADOR LAPTOP LENOVO CONECTOR AGUJA AMARILLA','LENOVO',2.000,2.000,'UND','UND',152.4212,0.000,1,0.000,22),('0000000099','CARGADOR LAPTOP LENOVO CONECTOR MARRON \"L\"','LENOVO',2.000,2.000,'UND','UND',153.0852,0.000,1,0.000,22),('0000000100','CARGADOR LAPTOP LENOVO CONECTOR MARRON DELGADO','LENOVO',3.000,3.000,'UND','UND',132.8000,0.000,1,0.000,22),('0000000101','CARGADOR LAPTOP LENOVO CONECTOR USB','LENOVO',3.000,3.000,'UND','UND',132.8000,0.000,1,0.000,22),('0000000102','CARGADOR LAPTOP SONY VAIO 19.5V 3.9A 76W 6.5*4.4','SONY',2.000,2.000,'UND','UND',132.8000,0.000,1,0.000,22),('0000000104','CARGADOR LAPTOP TOSHIBA ADAPTER 19V, 3.42A','TOSHIBA',4.000,4.000,'UND','UND',106.9153,0.000,1,0.000,22),('0000000106','CARGADOR LAPTOP TOSHIBA ADAPTER 19V, 4.74A','TOSHIBA',2.000,2.000,'UND','UND',132.8000,0.000,1,0.000,22),('0000000110','CARTULINA A4 OPALINA','GENERICO',180.000,180.000,'UND','UND',0.1000,0.000,1,0.000,24),('0000000111','CARTULINA COLORES CANSON','CANSON',28.000,28.000,'UND','UND',1.0000,0.000,1,0.000,24),('0000000113','CARTULINA PLASTIFICADA','GENERICO',3.000,3.000,'UND','UND',0.8000,0.000,1,0.000,24),('0000000117','CASE HALION GAMER GAMEMAX KINGLIGHT 3X15LED','HALION',1.000,1.000,'UND','UND',118.1588,0.000,1,0.000,5),('0000000119','CASE HALION GAMER SCORPION 5906 400W REAL','HALION',5.000,5.000,'UND','UND',98.4768,0.000,1,0.000,5),('0000000121','CASE HALION SLIM MICRO ATX SUPRA S607/8','HALION',6.000,6.000,'UND','UND',90.0384,0.000,1,0.000,5),('0000000124','CASE HALION SLIM MICRO ATX TC512BK 600W','HALION',1.000,1.000,'UND','UND',87.9800,0.000,1,0.000,5),('0000000126','CHINCHE WARRIOR COLOR X100','WARRIOR',25.000,25.000,'UND','UND',1.2800,0.000,1,0.000,25),('0000000127','CINTA COLGANTE P/FOTOCHECK CON GANCHO METAL  AR-1020','GENERICO',45.000,45.000,'UND','UND',0.5300,0.000,1,0.000,25),('0000000128','CINTA COLGANTE P/FOTOCHECK NACIONAL','GENERICO',569.000,569.000,'UND','UND',0.4400,0.000,1,0.000,25),('0000000130','CINTA EMBALAJE STANDARD X 90 YDS','GENERICO',27.000,27.000,'UND','UND',2.0000,0.000,1,0.000,25),('0000000131','CINTA EPSON S015329 FX-890','EPSON',1.000,1.000,'UND','UND',20.8496,0.000,1,0.000,23),('0000000133','CINTA EPSON S015631 LX-350','EPSON',6.000,6.000,'UND','UND',13.5124,0.000,1,0.000,23),('0000000134','CINTA EPSON SO15337 LQ-590','EPSON',2.000,2.000,'UND','UND',34.3620,0.000,1,0.000,23),('0000000135','CINTA EPSON TMU200/370/375 ERC-38B','EPSON',15.000,15.000,'UND','UND',6.6400,0.000,1,0.000,23),('0000000136','CINTA FILM CRISTAL X 500MT JA-111-1','GENERICO',6.000,6.000,'UND','UND',16.9400,0.000,1,0.000,25),('0000000137','CINTA PEGAFAN 1/2 X 50  CRISTAL/TRANSPARENTE','PEGAFAN',37.000,37.000,'UND','UND',0.9900,0.000,1,0.000,25),('0000000139','CLIP TWINS 33MM COLORES','TWINS',7.000,7.000,'UND','UND',0.6500,0.000,1,0.000,25),('0000000140','CONECTOR SATRA JACK RJ45 CAT. 5E','SATRA',32.000,32.000,'UND','UND',17.4964,0.000,1,0.000,14),('0000000141','CONECTOR SATRA JACK RJ45 CAT. 6E','SATRA',74.000,74.000,'UND','UND',7.6692,0.000,1,0.000,14),('0000000142','CONECTOR SATRA RJ45 CAT5E','SATRA',1981.000,1981.000,'UND','UND',0.3320,0.000,1,0.000,14),('0000000143','CONECTOR SATRA RJ45 CAT6E','SATRA',2046.000,2046.000,'UND','UND',0.5976,0.000,1,0.000,14),('0000000144','CONTOMETRO AUTOCOPIATIVO 76X13X2 30MTS BCO-AMAR','GENERICO',5.000,5.000,'UND','UND',0.5890,0.000,1,0.000,24),('0000000145','CONTOMETRO AUTOCOPIATIVO 76X13X3 21MTS BCO/RDO/AMAR','GENERICO',26.000,26.000,'UND','UND',2.3500,0.000,1,0.000,24),('0000000146','CONTOMETRO TERMICO 55GR 0.80X0.80X13','GENERICO',90.000,90.000,'UND','UND',0.9576,0.000,1,0.000,24),('0000000147','COOLER P/LAPTOP AVATEC CCL2031','AVATEC',1.000,1.000,'UND','UND',32.3700,0.000,1,0.000,33),('0000000148','COOLER P/LAPTOP AVATEC CCL2033','AVATEC',3.000,3.000,'UND','UND',33.7976,0.000,1,0.000,33),('0000000149','COOLER P/LAPTOP AVATEC CCL2053B','AVATEC',2.000,2.000,'UND','UND',26.7260,0.000,1,0.000,33),('0000000150','COOLER P/LAPTOP AVATEC CCL2058B','AVATEC',2.000,2.000,'UND','UND',28.1204,0.000,1,0.000,33),('0000000151','COOLER P/LAPTOP AVATEC CCL2060B','AVATEC',2.000,2.000,'UND','UND',33.7312,0.000,1,0.000,33),('0000000154','COOLER P/LAPTOP CYBERCOOL HA-09','CYBERCOOL',2.000,2.000,'UND','UND',23.2400,0.000,1,0.000,33),('0000000156','CORRECTOR FABER CASTELL T/LAPICERO ERGONOMICO','FABER CASTELL',29.000,29.000,'UND','UND',1.4333,0.000,1,0.000,25),('0000000158','CUADERNO CARGOS X 200 GYR','GENERICO',5.000,5.000,'UND','UND',4.8200,0.000,1,0.000,24),('0000000160','CUADERNO ESCOLAR CUADRICULADO','GENERICO',20.000,20.000,'UND','UND',1.2000,0.000,1,0.000,24),('0000000161','CUADERNO OBRAS AUTOCOPIATIVO X 100','GENERICO',13.000,13.000,'UND','UND',37.2500,0.000,1,0.000,24),('0000000162','CUADERNO OBRAS AUTOCOPIATIVO X 50','GENERICO',8.000,8.000,'UND','UND',20.0700,0.000,1,0.000,24),('0000000163','CUCHILLA P/BIXOLON SRP270D','GENERICO',2.000,2.000,'UND','UND',116.2000,0.000,1,0.000,26),('0000000164','CURVA PLANA 100X60MM SATRA  1201019960','SATRA',10.000,10.000,'UND','UND',7.6028,0.000,1,0.000,15),('0000000165','CURVA PLANA 15X10MM SATRA 2211011510','SATRA',50.000,50.000,'UND','UND',0.3320,0.000,1,0.000,15),('0000000166','CURVA PLANA 24X14MM SATRA 2211012414','SATRA',82.000,82.000,'UND','UND',0.3320,0.000,1,0.000,15),('0000000167','CURVA PLANA 39X18MM SATRA 2211013918','SATRA',86.000,86.000,'UND','UND',0.6640,0.000,1,0.000,15),('0000000168','CURVA PLANA 60X22MM SATRA 2211016022','SATRA',26.000,26.000,'UND','UND',4.4820,0.000,1,0.000,15),('0000000169','CURVA PLANA 60X40MM SATRA  1211016040','SATRA',10.000,10.000,'UND','UND',2.3572,0.000,1,0.000,15),('0000000171','CUTTER ACRILICA 18MM MANGO PLASTICO 89','GENERICO',82.000,82.000,'UND','UND',1.2000,0.000,1,0.000,25),('0000000175','DISCO CD-R SONY 700MB (CONOX50)','SONY',2.000,2.000,'UND','UND',27.5000,0.000,1,0.000,25),('0000000176','DISCO DURO EXTERNO 4 TB SEAGATE','SEAGATE',1.000,1.000,'UND','UND',163.0120,0.000,1,0.000,6),('0000000177','DISCO DURO EXTERNO TOSHIBA 1TB CANVIO BASIC USB 3.0','TOSHIBA',2.000,2.000,'UND','UND',156.0400,0.000,1,0.000,6),('0000000178','DISCO DURO EXTERNO TOSHIBA 2TB CANVIO BASIC USB 3.0','TOSHIBA',2.000,2.000,'UND','UND',209.1600,0.000,1,0.000,6),('0000000180','DISCO DURO INTERNO SEAGATE 1TB 7200RPM BARRACUDA','SEAGATE',4.000,4.000,'UND','UND',132.8000,0.000,1,0.000,6),('0000000181','DISCO DURO INTERNO SEAGATE 2TB BARRACUDA 64MB SATA','SEAGATE',2.000,2.000,'UND','UND',182.6000,0.000,1,0.000,6),('0000000182','DISCO DURO INTERNO SEAGATE 500GB 7200RPM 16MB','SEAGATE',1.000,1.000,'UND','UND',132.8000,0.000,1,0.000,6),('0000000183','DISCO DURO INTERNO WD 1TB PURPLE 64MB SATA','WESTER DIGITAL',3.000,3.000,'UND','UND',148.0720,0.000,1,0.000,6),('0000000184','DISCO DURO INTERNO WD 2TB PURPLE 64MB SATA','WESTER DIGITAL',3.000,3.000,'UND','UND',214.0404,0.000,1,0.000,6),('0000000185','DISCO DURO INTERNO WD 3TB PURPLE 64MB SATA','WESTER DIGITAL',2.000,2.000,'UND','UND',288.1096,0.000,1,0.000,6),('0000000186','DISCO DURO INTERNO WD 4TB PURPLE SATA','WESTER DIGITAL',1.000,1.000,'UND','UND',377.6168,0.000,1,0.000,6),('0000000188','DISCO DURO LAPTOP TOSHIBA 1TB','WESTER DIGITAL',3.000,3.000,'UND','UND',142.7600,0.000,1,0.000,6),('0000000189','DISCO DURO LAPTOP TOSHIBA 500GB L200 2.5-INCH','TOSHIBA',1.000,1.000,'UND','UND',116.2000,0.000,1,0.000,6),('0000000191','DISCO DURO SOLIDO SSD KIGSTON DIGITAL 2.5\" 120GB UV400 C2C','KINGSTON',2.000,2.000,'UND','UND',109.7592,0.000,1,0.000,6),('0000000192','DISCO DVD-R PRINCO 4.7GB','PRINCO',150.000,150.000,'UND','UND',0.6988,0.000,1,0.000,25),('0000000193','ECRAM ID 178X178CM BLANCO MATE','GENERICO',1.000,1.000,'UND','UND',394.6152,0.000,1,0.000,11),('0000000195','ENGRANAJE 12.5 SPUR GEAR LX-350 PEQ. 1574523','GENERICO',2.000,2.000,'UND','UND',6.6400,0.000,1,0.000,26),('0000000196','ENGRANAJE COMBINATION GEAR,8.5,31.5 LX-350 1574524','GENERICO',2.000,2.000,'UND','UND',26.1616,0.000,1,0.000,26),('0000000197','ENGRANAJE DE REBOBINADOR P/BIXOLON SRP270D','GENERICO',5.000,5.000,'UND','UND',26.5600,0.000,1,0.000,26),('0000000199','ENGRAPADOR KOOPE NEON 2202 TIRA CORTA','KOOPE',3.000,3.000,'UND','UND',5.5500,0.000,1,0.000,25),('0000000200','ENGRAPADOR KOOPE NEON 2302 TIRA LARGA','KOOPE',5.000,5.000,'UND','UND',6.8300,0.000,1,0.000,25),('0000000201','ESPIRALADORA EP-K ESPIRAMAQ/ESPIRAMAK','ESPIRAMAQ',1.000,1.000,'UND','UND',1603.5600,0.000,1,0.000,18),('0000000202','ESQUINERO 15X10MM SATRA 2211031510','SATRA',60.000,60.000,'UND','UND',0.3320,0.000,1,0.000,15),('0000000203','ESQUINERO 24X14MM SATRA  1211032414','SATRA',30.000,30.000,'UND','UND',0.3320,0.000,1,0.000,15),('0000000204','ESQUINERO 39X18MM SATRA 2211033918','SATRA',53.000,53.000,'UND','UND',0.6640,0.000,1,0.000,15),('0000000205','ESQUINERO 60X22MM SATRA','SATRA',30.000,30.000,'UND','UND',4.6812,0.000,1,0.000,15),('0000000206','ESQUINERO 60X40MM SATRA  1211036040','SATRA',6.000,6.000,'UND','UND',2.3572,0.000,1,0.000,15),('0000000207','ESTABILIZADOR CDP R2C-AVR1008I 1000VA/720W 8 SALIDAS','CDP',17.000,17.000,'UND','UND',32.5360,0.000,1,0.000,7),('0000000208','ESTABILIZADOR CDP R2CU-AVR1008I 1000VA 8 SALIDAS 4 USB','CDP',9.000,9.000,'UND','UND',45.1520,0.000,1,0.000,7),('0000000209','ESTABILIZADOR CDP R-AVR1808I PRO 1800VA/1000W 8 SALIDAS 4 USB','CDP',1.000,1.000,'UND','UND',67.7280,0.000,1,0.000,7),('0000000210','ESTABILIZADOR CDP RU-AVR604I 600VA/720W 4 SALIDAS 4 USB','CDP',12.000,12.000,'UND','UND',35.8560,0.000,1,0.000,7),('0000000211','ESTILOGRAFO 0.2','GENERICO',1.000,1.000,'UND','UND',4.0000,0.000,1,0.000,25),('0000000212','ETIQUETA PEGAFAN 23.5X76X100 FILE BCO/COLOR NEON','PEGAFAN',16.000,16.000,'UND','UND',1.6900,0.000,1,0.000,24),('0000000213','FASTENER  ARTESCO ECONOMICO X 50 PZAS','ARTESCO',1.000,1.000,'UND','UND',2.2000,0.000,1,0.000,25),('0000000214','FASTENER DELFIN X 50 PZAS  AR-00400','DELFIN',50.000,50.000,'UND','UND',2.0000,0.000,1,0.000,25),('0000000217','FOLDER MANILA A4 - GALLOCOPY','GALLOCOPY',0.180,0.180,'UND','UND',16.7000,0.000,1,0.000,24),('0000000218','FOLDER MANILA A4 - GRAPHOS','GRAPHOS',0.040,0.040,'UND','UND',16.2000,0.000,1,0.000,24),('0000000219','FUENTE PODER AVATEC BOX F600W','AVATEC',11.000,11.000,'UND','UND',29.0500,0.000,1,0.000,7),('0000000220','FUENTE PODER EVGA 550W REAL .N1 ATX-80PL 12V 2.3','EVGA',2.000,2.000,'UND','UND',142.7600,0.000,1,0.000,7),('0000000223','FUENTE PODER HALION MICRO ATX 600W CAJA BOBLE BOBINA','HALION',9.000,9.000,'UND','UND',41.5000,0.000,1,0.000,7),('0000000224','FUENTE PODER TEROS ATX 350W REAL','HALION',2.000,2.000,'UND','UND',35.8560,0.000,1,0.000,7),('0000000225','FUENTE PODER TEROS ATX 450W REAL','TEROS',2.000,2.000,'UND','UND',64.7400,0.000,1,0.000,7),('0000000229','FUNDA PARA LAPTOP 14\" SKILL SLEEVE ORIGAMI (PN LS329-14) 0019384','SKILL',3.000,3.000,'UND','UND',12.6160,0.000,1,0.000,28),('0000000230','FUNDA PARA LAPTOP 14\" SKILL SLEEVE SQUARES (LS3310-14)','SKILL',3.000,3.000,'UND','UND',11.6200,0.000,1,0.000,28),('0000000231','FUNDA PARA LAPTOP 14\"/15\" GENERICA','GENERICO',2.000,2.000,'UND','UND',46.4800,0.000,1,0.000,28),('0000000232','FUNDA PARA LAPTOP 15.4\" KOLKE KAF-154 ROSA A CUADRITOS','KOLKE',2.000,2.000,'UND','UND',21.9120,0.000,1,0.000,28),('0000000234','FUNDA PARA LAPTOP 15.6\" TARGUS TRAX SLEEVE','TARGUS',2.000,2.000,'UND','UND',15.2720,0.000,1,0.000,28),('0000000236','FUNDA PORTAPAPEL TOP A-4','GENERICO',85.000,85.000,'UND','UND',0.2800,0.000,1,0.000,25),('0000000237','GABINETE DE PARED 6 RU 33X53X53CM INCLUYE TUERCA','SATRA',1.000,1.000,'UND','UND',561.0800,0.000,1,0.000,17),('0000000238','GABINETE DE PARED 8 RU 42X53X53CM. INCLUYE TUERCA','SATRA',1.000,1.000,'UND','UND',630.8000,0.000,1,0.000,17),('0000000240','GOMA ARTESCO STICKY C/DOSIF. 3 ONZAS','ARTESCO',1.000,1.000,'UND','UND',1.2000,0.000,1,0.000,25),('0000000243','GOMA EN BARRA VINIFAN 40 GR','VINIFAN',2.000,2.000,'UND','UND',2.6000,0.000,1,0.000,25),('0000000245','GOMA VIKINGOC/APLICADOR X 250GR','VIKINGO',2.000,2.000,'UND','UND',2.1000,0.000,1,0.000,25),('0000000246','GORRO BLUETOOTH IBLUE URBAN FM LANA ESCUDO','IBLUE',1.000,1.000,'UND','UND',29.2160,0.000,1,0.000,28),('0000000248','GRAPA KP 26/6 X 5000','KOOPE',12.000,12.000,'UND','UND',1.5300,0.000,1,0.000,25),('0000000249','GRASA PARA IMPRESORAS G26/G63 40G H1080614 1218235','GENERICO',1.000,1.000,'UND','UND',41.8320,0.000,1,0.000,26),('0000000250','GUILLOTINA FOSKA A4 H801C 30X25CM','FOSKA',1.000,1.000,'UND','UND',74.5200,0.000,1,0.000,25),('0000000251','GUILLOTINA METALICA PESADA A3 AR-039-3','GENERICO',1.000,1.000,'UND','UND',96.0800,0.000,1,0.000,25),('0000000253','HUB USB IBLUE 4 PORT 2.0 RED (PN 52054)','IBLUE',3.000,3.000,'UND','UND',9.2960,0.000,1,0.000,18),('0000000254','HUB USB TARGUS 4 PORT 3.0 BUS POWER ACH124US 0024118','TARGUS',2.000,2.000,'UND','UND',56.4400,0.000,1,0.000,18),('0000000256','IMPRESORA LASER HP PRO M102W 23 PPM 600X600 DPI, WIFI/USB2.0 MONOCROMATICA','HP',2.000,2.000,'UND','UND',326.9868,0.000,1,0.000,19),('0000000260','IMPRESORA MULTIF. BROTHER DCP-T500W WIFI','BROTHER',1.000,1.000,'UND','UND',511.0476,0.000,1,0.000,19),('0000000261','IMPRESORA MULTIF. BROTHER DCP-T510W WIFI','BROTHER',16.000,16.000,'UND','UND',515.7952,0.000,1,0.000,19),('0000000262','IMPRESORA MULTIF. BROTHER DCP-T710W WIFI','BROTHER',4.000,4.000,'UND','UND',625.2224,0.000,1,0.000,19),('0000000263','IMPRESORA MULTIF. BROTHER MFC-T910DW WIFI','BROTHER',1.000,1.000,'UND','UND',940.1908,0.000,1,0.000,19),('0000000264','IMPRESORA MULTIF. CANON G2100 SISTEMA  CONTINUO','CANON',1.000,1.000,'UND','UND',398.2008,0.000,1,0.000,19),('0000000265','IMPRESORA MULTIF. EPSON L380 SISTEMA  CONTINUO','EPSON',5.000,5.000,'UND','UND',464.8000,0.000,1,0.000,19),('0000000266','IMPRESORA MULTIF. EPSON L395 SISTEMA CONTINUO','EPSON',9.000,9.000,'UND','UND',547.8000,0.000,1,0.000,19),('0000000267','IMPRESORA MULTIF. EPSON L575 SISTEMA  CONTINUO','EPSON',3.000,3.000,'UND','UND',763.6000,0.000,1,0.000,19),('0000000269','INSTALERS KIT SATRA (HERRAMIENTAS PARA REDES LAN) 2502020000','SATRA',2.000,2.000,'UND','UND',249.0000,0.000,1,0.000,16),('0000000271','KIT DE LIMPIEZA IBLUE P/PANTALLA LCD CS-1003 0023251','IBLUE',10.000,10.000,'UND','UND',4.9800,0.000,1,0.000,32),('0000000274','LAMINA P/ENMICADO 175MC X 100  (A4) AR-027','GENERICO',2.500,2.500,'UND','UND',56.0000,0.000,1,0.000,25),('0000000276','LAMINA P/ENMICADO 67 X 98MM 200MC (FOTOCHECK)','GENERICO',1.000,1.000,'UND','UND',8.4100,0.000,1,0.000,25),('0000000277','LAMINA SKIN 15-17\" PARA LAPTOP','GENERICO',40.000,40.000,'UND','UND',6.6400,0.000,1,0.000,22),('0000000279','LAPICERO FABER CASTELL 031','FABER CASTELL',11.000,11.000,'UND','UND',0.3000,0.000,1,0.000,25),('0000000280','LAPICERO FABER CASTELL 034','FABER CASTELL',122.000,122.000,'UND','UND',0.2700,0.000,1,0.000,25),('0000000281','LAPICERO FABER CASTELL 035F','FABER CASTELL',10.000,10.000,'UND','UND',0.3300,0.000,1,0.000,25),('0000000282','LAPICERO KOOPE U-KNOCK DON-GA 0.5 RET. T/LIQUIDA','KOOPE',426.000,426.000,'UND','UND',1.4000,0.000,1,0.000,25),('0000000283','LAPICERO KP RETRACTIL ANY BALL 0.7MM','KOOPE',561.000,561.000,'UND','UND',0.9300,0.000,1,0.000,25),('0000000284','LAPICERO KP TINTA SECA PERFECTO AZ/NG/RJ','KOOPE',406.000,406.000,'UND','UND',0.2600,0.000,1,0.000,25),('0000000285','LAPICERO KP TINTA SECA TRION COLORES','KOOPE',1612.000,1612.000,'UND','UND',0.4000,0.000,1,0.000,25),('0000000286','LAPICERO PILOT 0.7 ORTOPEDICO','PILOT',26.000,26.000,'UND','UND',1.9167,0.000,1,0.000,25),('0000000287','LAPICERO PILOT BPS SIMPLE','PILOT',74.000,74.000,'UND','UND',1.5667,0.000,1,0.000,25),('0000000289','LAPIZ KOOPE HEXAGONAL 2B CON BORRADOR BLANCO','KOOPE',215.000,215.000,'UND','UND',0.2700,0.000,1,0.000,25),('0000000290','LAPIZ KOOPE TRIANGULAR CHEQUEO ROJO CON BORRADOR','KOOPE',85.000,85.000,'UND','UND',0.2800,0.000,1,0.000,25),('0000000291','LAPTOP ASUS CI3-7100U 2.4GHZ 4GB/1TB/15.6\" X540UA-GO311 MC: 260003','ASUS',1.000,1.000,'UND','UND',1181.9200,0.000,1,0.000,21),('0000000294','LAPTOP ASUS CI5-7200U 2.5GHZ 4GB/1TB/15.6\" X507UB-BR161 MC:257248','ASUS',1.000,1.000,'UND','UND',1756.2800,0.000,1,0.000,21),('0000000295','LAPTOP HP CI3-6006U 2.0GHZ/4GB/1TB/DVD/14\" 1LQ03LA 240 G6','HP',1.000,1.000,'UND','UND',1162.0000,0.000,1,0.000,21),('0000000296','LAPTOP HP CI3-7020U 2.3GHZ 4GB/1TB/15.6\" DA0008LA','HP',1.000,1.000,'UND','UND',1138.7600,0.000,1,0.000,21),('0000000297','LAPTOP HP CI5-7200U 2.5GHZ 4GB/1TB/15.6\" 250 G6 MC:230555','HP',1.000,1.000,'UND','UND',1371.1600,0.000,1,0.000,21),('0000000303','LIBRO ACTAS 100FOLIOS X 60GR. RAYADO 100H','GENERICO',26.000,26.000,'UND','UND',3.7000,0.000,1,0.000,25),('0000000304','LIBRO ACTAS 200FOLIOS X 60 GR. RAYADO 100H','GENERICO',1.000,1.000,'UND','UND',4.5000,0.000,1,0.000,24),('0000000307','LIMPIA LCD - LIMPIA TODO 0000000142','GENERICO',3.000,3.000,'UND','UND',6.6400,0.000,1,0.000,32),('0000000308','MALETIN PARA PROYECTOR','GENERICO',3.000,3.000,'UND','UND',33.3660,0.000,1,0.000,28),('0000000311','MASKINTAPE 1 X 40 PEGAFAN','MASKINTAPE',7.000,7.000,'UND','UND',2.9500,0.000,1,0.000,25),('0000000313','MB. ASUS INTEL B360M-A S/V/R HDMI/VGA/DVI/PCI-E/1151 DDR4 8VA GEN','ASUS',1.000,1.000,'UND','UND',240.4344,0.000,1,0.000,2),('0000000315','MB. ASUS INTEL H110M-P S/V/R LGA 1151 DDR4 7/6TA GEN','ASUS',1.000,1.000,'UND','UND',150.8276,0.000,1,0.000,2),('0000000316','MB. ASUS INTEL H310M S/V/R HDMI/VGA/PCI LGA 1151 DDR4 8VA GEN','ASUS',1.000,1.000,'UND','UND',193.2240,0.000,1,0.000,2),('0000000322','MEMORIA DIMM 4GB DDR4 B2133GHZ ADATA','ADATA',1.000,1.000,'UND','UND',338.6732,0.000,1,0.000,3),('0000000324','MEMORIA DIMM 4GB DDR4 B2400 PC 19200 OEM','OEM',1.000,1.000,'UND','UND',131.4720,0.000,1,0.000,3),('0000000325','MEMORIA DIMM 4GB DDR4 B2400 PC19200 ADATA C/DISIPADOR','ADATA',4.000,4.000,'UND','UND',136.1200,0.000,1,0.000,3),('0000000326','MEMORIA DIMM 8GB DDR4 B2400 PC19200 ADATA C/DISIPADOR','ADATA',2.000,2.000,'UND','UND',235.7200,0.000,1,0.000,3),('0000000329','MEMORIA MICRO SD 08GB KINGSTON CLASE 4 C/ADAPTADOR','KINGSTON',11.000,11.000,'UND','UND',11.9520,0.000,1,0.000,3),('0000000330','MEMORIA MICRO SD 16GB KINGSTON CLASE 4 C/ADAPTADOR','KINGSTON',9.000,9.000,'UND','UND',13.0144,0.000,1,0.000,3),('0000000331','MEMORIA MICRO SD 32GB KINGSTON CLASE 4 C/ADAPTADOR','KINGSTON',6.000,6.000,'UND','UND',38.3460,0.000,1,0.000,3),('0000000332','MEMORIA SODIMM 4GB DDR4/B2133 ADATA P/LAPTOP','ADATA',1.000,1.000,'UND','UND',126.7576,0.000,1,0.000,3),('0000000333','MEMORIA SODIMM 8GB DDR4/B2400 CRUCIAL P/LAPTOP','CRUCIAL',2.000,2.000,'UND','UND',244.5844,0.000,1,0.000,3),('0000000334','MEMORIA USB 16GB HP V152W VER 2.0','HP',2.000,2.000,'UND','UND',20.5840,0.000,1,0.000,3),('0000000335','MEMORIA USB 16GB HP V250W VER 2.0','HP',1.000,1.000,'UND','UND',28.5520,0.000,1,0.000,3),('0000000336','MEMORIA USB 16GB HP V257W VER 2.0','HP',2.000,2.000,'UND','UND',21.2480,0.000,1,0.000,3),('0000000337','MEMORIA USB 16GB HP V285W VER 2.0','HP',2.000,2.000,'UND','UND',28.5520,0.000,1,0.000,3),('0000000338','MEMORIA USB 16GB HP V295W VER 2.0','HP',1.000,1.000,'UND','UND',23.2400,0.000,1,0.000,3),('0000000339','MEMORIA USB 16GB HP X755W VER 3.0','HP',2.000,2.000,'UND','UND',23.2400,0.000,1,0.000,3),('0000000340','MEMORIA USB 16GB KINGSTON DT101G2 COLOR 2.0','KINGSTON',24.000,24.000,'UND','UND',12.6492,0.000,1,0.000,3),('0000000342','MEMORIA USB 16GB KINGSTON DTSE9H VER 2.0','KINGSTON',8.000,8.000,'UND','UND',13.7780,0.000,1,0.000,3),('0000000343','MEMORIA USB 16GB SANDISK CRUZER METAL CZ71','SANDISK',11.000,11.000,'UND','UND',13.9772,0.000,1,0.000,3),('0000000344','MEMORIA USB 32GB SANDISK CRUZER METAL CZ71','SANDISK',5.000,5.000,'UND','UND',28.4856,0.000,1,0.000,3),('0000000345','MEMORIA USB 8GB KINGSTON DT50 VER 3.0','KINGSTON',10.000,10.000,'UND','UND',13.9440,0.000,1,0.000,3),('0000000346','MEMORIA USB 8GB KINGSTON DTIG4 VER 3.0','KINGSTON',12.000,12.000,'UND','UND',13.9440,0.000,1,0.000,3),('0000000348','MEMORIA USB 8GB SANDISK CRUZER METAL CDCZ71-008G-B35','SANDISK',12.000,12.000,'UND','UND',13.2800,0.000,1,0.000,3),('0000000350','MICROFONO AURICULAR GENIUS HS-200C','GENIUS',2.000,2.000,'UND','UND',12.6160,0.000,1,0.000,11),('0000000351','MICROFONO AURICULAR GENIUS HS-M200C','GENIUS',1.000,1.000,'UND','UND',9.6280,0.000,1,0.000,11),('0000000352','MICROFONO AURICULAR HALION T-3','HALION',4.000,4.000,'UND','UND',14.6080,0.000,1,0.000,11),('0000000353','MICROFONO AURICULAR HALION T-30','HALION',11.000,11.000,'UND','UND',12.3836,0.000,1,0.000,11),('0000000355','MICROFONO AURICULAR TEROS TE-S82','TEROS',1.000,1.000,'UND','UND',11.6200,0.000,1,0.000,11),('0000000356','MOCHILA HP P/LAPTOP','HP',1.000,1.000,'UND','UND',0.0000,0.000,1,0.000,28),('0000000357','MOCHILA SKILL BACKPACK 15.6\"  (PN EB9019) 0023247','SKILL',2.000,2.000,'UND','UND',28.2200,0.000,1,0.000,28),('0000000358','MOCHILA SKILL BACKPACK 15.6\" (PN EB9099) 0021422','SKILL',1.000,1.000,'UND','UND',28.2200,0.000,1,0.000,28),('0000000359','MOCHILA TARGUS GROOVE 17\" (CVR617) 0020612','TARGUS',1.000,1.000,'UND','UND',84.6600,0.000,1,0.000,28),('0000000360','MOCHILA TARGUS LEGEND IQ 15.6\" BLACK (TSB705US) 0014976','TARGUS',1.000,1.000,'UND','UND',106.2400,0.000,1,0.000,28),('0000000361','MOCHILA TARGUS SPORT 15.6\"  (TSB89102US) 0023073','TARGUS',1.000,1.000,'UND','UND',49.8000,0.000,1,0.000,28),('0000000362','MOCHILA TARGUS SPORT 15.6\"  (TSB89103DI) 0023074','TARGUS',1.000,1.000,'UND','UND',49.8000,0.000,1,0.000,28),('0000000364','MOCHILA TARGUS SPORT 15.6\" KIT L/E/M 0024467-0024466','TARGUS',2.000,2.000,'UND','UND',70.3508,0.000,1,0.000,28),('0000000365','MOCHILA TARGUS STRATA PRO 15.6\" CAMO HEXA (TSB93601DI) 0024455','TARGUS',1.000,1.000,'UND','UND',66.6656,0.000,1,0.000,28),('0000000366','MOCHILA TARGUS STRATA PRO 15.6\" GREY (TSB93604GL) 0024557','TARGUS',1.000,1.000,'UND','UND',84.6932,0.000,1,0.000,28),('0000000367','MOCHILA TARGUS STRATA PRO 15.6\" MANDALA (TSB93602DI) 0024456','TARGUS',1.000,1.000,'UND','UND',66.6656,0.000,1,0.000,28),('0000000368','MOCHILA TARGUS STRATA PRO 15.6\" TRIANGULOS (TSB93605DI) 0024457','TARGUS',1.000,1.000,'UND','UND',66.6656,0.000,1,0.000,28),('0000000373','MONITOR AOC LED 19.5\" E2070SWHN HDMI/VGA','AOC',2.000,2.000,'UND','UND',238.7080,0.000,1,0.000,13),('0000000374','MONITOR AOC LED 21.5\" E2270SWHN FULL HD/HDMI/VGA/AUDIO','AOC',2.000,2.000,'UND','UND',285.1880,0.000,1,0.000,13),('0000000375','MONITOR HP LED 18.5\"  V194','HP',1.000,1.000,'UND','UND',255.2416,0.000,1,0.000,13),('0000000378','MONITOR LG LED 21.5\" 22M38H','LG',1.000,1.000,'UND','UND',290.8320,0.000,1,0.000,13),('0000000379','MONITOR LG LED 21.5\" 22MP58VQ','LG',3.000,3.000,'UND','UND',339.3040,0.000,1,0.000,13),('0000000381','MONOPOD SELFIE SKILL BLACK P/SMARTPHONE (PN ST-M20)','SKILL',1.000,1.000,'UND','UND',12.6160,0.000,1,0.000,18),('0000000382','MONOPOD SELFIE SKILL BLUETOOTH (PN M-04)','SKILL',2.000,2.000,'UND','UND',25.8960,0.000,1,0.000,18),('0000000383','MONOPOD SELFIE SKILL CON CABLE 3.5MM P/SMARTPHONE (PN M-06)','SKILL',5.000,5.000,'UND','UND',8.6320,0.000,1,0.000,18),('0000000384','MOTTA ARTESCO P/PIZARRA','ARTESCO',11.000,11.000,'UND','UND',1.8000,0.000,1,0.000,25),('0000000385','MOUSE + AUDIFONO GENIUS HS-M320 MH-8100 WIRELESS','GENIUS',2.000,2.000,'UND','UND',45.8160,0.000,1,0.000,10),('0000000386','MOUSE + PAD MOUSE + PARLANTE KMPP - 100','GENIUS',1.000,1.000,'UND','UND',98.0728,0.000,1,0.000,10),('0000000387','MOUSE DATAONE USB DAT-316 CAJA','DATAONE',3.000,3.000,'UND','UND',7.4700,0.000,1,0.000,10),('0000000388','MOUSE GENIUS USB MICRO TRAVELER 9000R WIRELESS','GENIUS',3.000,3.000,'UND','UND',47.1440,0.000,1,0.000,10),('0000000390','MOUSE GENIUS USB MICRO TRAVELER V2 RETRACTIL','GENIUS',21.000,21.000,'UND','UND',17.2640,0.000,1,0.000,10),('0000000391','MOUSE GENIUS USB NETSCROLL DX-110 NEGRO','GENIUS',12.000,12.000,'UND','UND',9.7940,0.000,1,0.000,10),('0000000392','MOUSE GENIUS USB NX-7000 WIRELESS','GENIUS',6.000,6.000,'UND','UND',20.9160,0.000,1,0.000,10),('0000000393','MOUSE GENIUS USB NX-7010 WIRELESS','GENIUS',4.000,4.000,'UND','UND',22.9080,0.000,1,0.000,10),('0000000394','MOUSE GENIUS USB NX-7015 WIRELESS','GENIUS',5.000,5.000,'UND','UND',22.9080,0.000,1,0.000,10),('0000000395','MOUSE GENIUS X-G200 GAMING USB BACKLIT','GENIUS',2.000,2.000,'UND','UND',16.6000,0.000,1,0.000,10),('0000000396','MOUSE HALION USB HA-2138 APACHE WIRELESS','HALION',1.000,1.000,'UND','UND',26.5600,0.000,1,0.000,10),('0000000398','MOUSE HALION USB HA-M318 LOGIC','HALION',1.000,1.000,'UND','UND',11.0556,0.000,1,0.000,10),('0000000399','MOUSE HALION USB HA-M319 BLAZER','HALION',4.000,4.000,'UND','UND',10.4580,0.000,1,0.000,10),('0000000402','MOUSE HALION USB HA-M358 ANIMALITOS','HALION',2.000,2.000,'UND','UND',39.6408,0.000,1,0.000,10),('0000000404','MOUSE HALION USB M1858 HERMES MINI RETRACTIL','HALION',4.000,4.000,'UND','UND',9.8471,0.000,1,0.000,10),('0000000405','MOUSE LOGITECH USB M170 BLUE','LOGITECH',2.000,2.000,'UND','UND',11.6200,0.000,1,0.000,10),('0000000406','MOUSE LOGITECH USB M90','LOGITECH',21.000,21.000,'UND','UND',11.6200,0.000,1,0.000,10),('0000000407','MULTIGRABADOR EXTERNO INTENSE DEVICES ID-ECD819-SU3','GENERICO',3.000,3.000,'UND','UND',55.7760,0.000,1,0.000,29),('0000000409','MULTIGRABADOR INTERNO LG DVD-RW 24X, SATA GH24NSD1','LG',9.000,9.000,'UND','UND',34.8600,0.000,1,0.000,29),('0000000411','NOTA ADHESIVA 3X3 21133/64/66/67 21209/21210','GENERICO',30.000,30.000,'UND','UND',1.8000,0.000,1,0.000,24),('0000000412','NOTA ADHESIVA 3X3X100H 21551','GENERICO',5.000,5.000,'UND','UND',1.3100,0.000,1,0.000,24),('0000000413','NOTA ADHESIVA BANDERITAS X5 COLORES  AR-05D PET','GENERICO',7.000,7.000,'UND','UND',2.4000,0.000,1,0.000,24),('0000000414','NOTA ADHESIVA DIFERENTES FIGURAS 100 H X 5 COLORES AR-503','GENERICO',21.000,21.000,'UND','UND',1.5800,0.000,1,0.000,24),('0000000415','NOTA ADHESIVA FLECHA X 5  AR-125-1','GENERICO',1.000,1.000,'UND','UND',1.8500,0.000,1,0.000,24),('0000000416','NOTA AUTOADHESIVAS FOSKA 3X3X500H SURT.','GENERICO',7.000,7.000,'UND','UND',7.3000,0.000,1,0.000,24),('0000000418','PAD MOUSE ALMOHADILLA CUADRADA TELA','GENERICO',5.000,5.000,'UND','UND',28.0540,0.000,1,0.000,22),('0000000419','PAD MOUSE CON DISEÑO 122','GENERICO',32.000,32.000,'UND','UND',3.3200,0.000,1,0.000,22),('0000000421','PAD MOUSE ERGONOMICO CON GEL MTX-0018','GENERICO',2.000,2.000,'UND','UND',26.5600,0.000,1,0.000,22),('0000000422','PAD MOUSE IBLUE GRANDE MP372 C/DESCAN. COLOR 0023220','IBLUE',6.000,6.000,'UND','UND',9.9600,0.000,1,0.000,22),('0000000423','PAD MOUSE IBLUE GRANDE MP372 C/DESCAN. ESCUDO','IBLUE',3.000,3.000,'UND','UND',13.2800,0.000,1,0.000,22),('0000000426','PANTALLA LAPTOP 15.6\" LED','GENERICO',1.000,1.000,'UND','UND',763.6000,0.000,1,0.000,26),('0000000428','PANTALLA LAPTOP LTN N15.6\" LED 6TT105 VAIO','GENERICO',1.000,1.000,'UND','UND',763.6000,0.000,1,0.000,26),('0000000429','PAPEL ADHESIVO STICKERS A4 BLANCO GLOSSY X 100H AR-00757','GENERICO',5.000,5.000,'UND','UND',23.0000,0.000,1,0.000,24),('0000000430','PAPEL BOND A3 75GR. GALLOCOPY','GALLOCOPY',22.000,22.000,'UND','UND',19.3000,0.000,1,0.000,24),('0000000431','PAPEL BOND A4 75GR REPORT','REPORT',0.500,0.500,'UND','UND',21.0000,0.000,1,0.000,24),('0000000432','PAPEL BOND A4 75GR. GALLOCOPY','GALLOCOPY',48.500,48.500,'UND','UND',16.8100,0.000,1,0.000,24),('0000000434','PAPEL BOND A4 80GR ARCO IRIS X10 COLORES 100HJS AR-525-1','ARCO IRIS',32.790,32.790,'UND','UND',4.6100,0.000,1,0.000,24),('0000000435','PAPEL BOND A4 80GR. GALLOCOPY','GALLOCOPY',8.000,8.000,'UND','UND',18.6900,0.000,1,0.000,24),('0000000440','PAPEL SABANA','GENERICO',935.000,935.000,'UND','UND',0.1500,0.000,1,0.000,24),('0000000441','PARLANTE BT CAFINI CN-S2205 FM-BT 3W C/BLUETOOTH','HALION',3.000,3.000,'UND','UND',129.4800,0.000,1,0.000,31),('0000000442','PARLANTE CYBERTEL SPUTNIK 2W  CYB-S101','CYBERTEL',2.000,2.000,'UND','UND',83.0000,0.000,1,0.000,31),('0000000443','PARLANTE GENIUS SP-U115 USB POWER 3W','GENIUS',20.000,20.000,'UND','UND',18.2600,0.000,1,0.000,11),('0000000444','PARLANTE HALION AJAX HA-825BT 2.1 USB/SD/FM/RC RMS90W','HALION',3.000,3.000,'UND','UND',115.3590,0.000,1,0.000,31),('0000000445','PARLANTE HALION EMERSON HA-261BT 2.1 USB/FM/CR RMS80W','HALION',1.000,1.000,'UND','UND',81.6056,0.000,1,0.000,31),('0000000446','PARLANTE HALION HA-155BT AZ/RJ BLUETOOTH','HALION',1.000,1.000,'UND','UND',135.7880,0.000,1,0.000,31),('0000000447','PARLANTE HALION MECANO HA-827 BT/USB/SD/FM R60W AZUL','HALION',3.000,3.000,'UND','UND',120.9808,0.000,1,0.000,31),('0000000448','PARLANTE HALION RAPTOP HA-266BT BT/USB/SD/FM 80W','HALION',1.000,1.000,'UND','UND',104.1152,0.000,1,0.000,31),('0000000449','PARLANTE HALION SCORPION HA-290BT 2.1 USB/FM/SD/CR RMS 45W','HALION',1.000,1.000,'UND','UND',135.0576,0.000,1,0.000,31),('0000000451','PARLANTE MICRONICS VOYAGER 1  MIC-S101','MICRONICS',2.000,2.000,'UND','UND',76.3600,0.000,1,0.000,31),('0000000452','PARLANTE SKILL BARRIL BLUETOOTH USB POWER','SKILL',1.000,1.000,'UND','UND',123.3048,0.000,1,0.000,31),('0000000453','PATCH CORD CAT5E 2MT SATRA AZUL','SATRA',56.000,56.000,'UND','UND',26.2944,0.000,1,0.000,14),('0000000454','PATCH CORD CAT5E 3MT SATRA','SATRA',3.000,3.000,'UND','UND',40.0060,0.000,1,0.000,14),('0000000455','PATCH CORD CAT6 1MT AZUL SATRA (CTD-CPU)','SATRA',25.000,25.000,'UND','UND',31.3740,0.000,1,0.000,14),('0000000456','PATCH CORD CAT6 2MT SATRA','SATRA',16.000,16.000,'UND','UND',39.4084,0.000,1,0.000,14),('0000000457','PATCH CORD CAT6 3MT SATRA','SATRA',15.000,15.000,'UND','UND',52.6884,0.000,1,0.000,14),('0000000458','PERFORADOR KOOPE 1250 PREMIUM GRANDE 25H','KOOPE',24.000,24.000,'UND','UND',8.5400,0.000,1,0.000,25),('0000000459','PERFORADOR KOOPE 2152 NEON MEDIANO','KOOPE',7.000,7.000,'UND','UND',5.9100,0.000,1,0.000,25),('0000000460','PERFORADOR KOOPE 2252 NEON GRANDE','KOOPE',26.000,26.000,'UND','UND',8.2600,0.000,1,0.000,25),('0000000461','PLACA PARED IDENTIKIT 1PTO SATRA FPA-W01 SA-403011 - 1111030101','SATRA',71.000,71.000,'UND','UND',2.4900,0.000,1,0.000,14),('0000000462','PLACA PARED IDENTIKIT 2PTO SATRA A4039 SA-403021 P/CAJA ADOSABLE','SATRA',109.000,109.000,'UND','UND',2.4900,0.000,1,0.000,14),('0000000463','PLACA PARED SIMPLE 2 PTO SATRA WP-N2 P/CAJA ADOSABLE','SATRA',59.000,59.000,'UND','UND',7.7688,0.000,1,0.000,14),('0000000464','PLACA PARED SIMPLE 3 PTO SATRA WP-N3 P/CAJA ADOSABLE','SATRA',28.000,28.000,'UND','UND',9.0636,0.000,1,0.000,14),('0000000465','PLACA PARED SIMPLE 4 PTO SATRA WP-N4 P/CAJA ADOSABLE','SATRA',10.000,10.000,'UND','UND',10.9892,0.000,1,0.000,14),('0000000466','PLACA PRINCIPAL C/BIOS EPSON FX-890','EPSON',1.000,1.000,'UND','UND',241.0320,0.000,1,0.000,26),('0000000467','PLASTILINA KOOPE JUMBO X 12','KOOPE',7.000,7.000,'UND','UND',2.9000,0.000,1,0.000,25),('0000000468','PLUMON ARTLINE 854 INDELEBLE PUNTA FINA','ARTLINE',32.000,32.000,'UND','UND',2.8400,0.000,1,0.000,25),('0000000470','PLUMON FABER CASTELL 123 P/PIZARRA ACRILICA','FABER CASTELL',20.000,20.000,'UND','UND',3.0000,0.000,1,0.000,25),('0000000472','PLUMON FABER CASTELL 47 COLORES','FABER CASTELL',21.000,21.000,'UND','UND',1.2000,0.000,1,0.000,25),('0000000473','PLUMON KOOPE DONG-A NAME CD PEN','KOOPE',32.000,32.000,'UND','UND',0.9800,0.000,1,0.000,25),('0000000474','PLUMON KOOPE DONG-A PLUS CD PEN INDELEBLE','KOOPE',9.000,9.000,'UND','UND',0.9700,0.000,1,0.000,25),('0000000475','PLUMON KOOPE MARCADOR OHP DOBLE PUNTA COD:13600','KOOPE',17.000,17.000,'UND','UND',0.9000,0.000,1,0.000,25),('0000000476','PORTA CD SOBRE PLASTICO COLORES','GENERICO',201.000,201.000,'UND','UND',0.0549,0.000,1,0.000,25),('0000000477','PORTA LAPIZ CIRCULAR MALLA METALICA NEGRO AR-011','GENERICO',6.000,6.000,'UND','UND',2.1600,0.000,1,0.000,25),('0000000478','PORTA LAPIZ CUADRADA MALLA METALICA  AR-017','GENERICO',2.000,2.000,'UND','UND',2.1600,0.000,1,0.000,25),('0000000479','PORTA TACO MALLA METALICA NEGRO AR-012','GENERICO',15.000,15.000,'UND','UND',4.1900,0.000,1,0.000,25),('0000000480','PORTA TARJETERO DE MALLA METALICA AR-015','GENERICO',12.000,12.000,'UND','UND',2.1800,0.000,1,0.000,25),('0000000481','PORTADOCUMENTO CON BROCHE A3 JA-043','GENERICO',6.000,6.000,'UND','UND',2.6600,0.000,1,0.000,25),('0000000482','PORTADOCUMENTO CON BROCHE A4 JA-045-2 AR-045-2','GENERICO',31.000,31.000,'UND','UND',0.9300,0.000,1,0.000,25),('0000000483','PORTAPLANO EXTENSIBLE COLOR NEGRO','GENERICO',1.000,1.000,'UND','UND',11.6000,0.000,1,0.000,25),('0000000484','PORTAPLANO EXTENSIBLE COLOR PY-8203C','GENERICO',1.000,1.000,'UND','UND',10.0800,0.000,1,0.000,25),('0000000487','PROCESADOR INTEL I3-8100 3.6GHZ, LGA 1151','INTEL',1.000,1.000,'UND','UND',366.8600,0.000,1,0.000,4),('0000000488','PROCESADOR INTEL I5-7400 3.0GHZ, LGA 1151 65W','INTEL',1.000,1.000,'UND','UND',647.3004,0.000,1,0.000,4),('0000000491','PROCESADOR INTEL I7-8700 3.2GHZ, LGA 1151','INTEL',1.000,1.000,'UND','UND',996.0000,0.000,1,0.000,4),('0000000492','PROTECTOR DE PANTALLA 7\"','GENERICO',1.000,1.000,'UND','UND',12.9148,0.000,1,0.000,22),('0000000493','PROTECTOR DE PANTALLA P/LAPTOP 10\"','GENERICO',7.000,7.000,'UND','UND',12.9148,0.000,1,0.000,22),('0000000494','PROTECTOR DE PANTALLA P/LAPTOP 14\"','GENERICO',8.000,8.000,'UND','UND',4.6480,0.000,1,0.000,22),('0000000495','PROTECTOR DE PANTALLA P/LAPTOP 15\"','GENERICO',5.000,5.000,'UND','UND',4.9800,0.000,1,0.000,22),('0000000496','PROTECTOR DE PANTALLA P/LAPTOP 17\"','GENERICO',4.000,4.000,'UND','UND',39.8400,0.000,1,0.000,22),('0000000497','PROTECTOR DE TECLADO P/LAPTOP 14\"','GENERICO',9.000,9.000,'UND','UND',2.3240,0.000,1,0.000,22),('0000000498','PROTECTOR DE TECLADO P/LAPTOP 15\"','GENERICO',5.000,5.000,'UND','UND',2.6560,0.000,1,0.000,22),('0000000499','PROYECTOR EPSON POWER LITE X41+, 3600 L/1024X768/XGA/WIRELESS','EPSON',1.000,1.000,'UND','UND',1905.2152,0.000,1,0.000,27),('0000000502','PROYECTOR EPSON POWERLITE S39 3300','EPSON',1.000,1.000,'UND','UND',1191.8800,0.000,1,0.000,27),('0000000505','RACK DE PARED 4RU X 12 SATRA','SATRA',1.000,1.000,'UND','UND',83.0000,0.000,1,0.000,17),('0000000506','RACK DE PARED 6RU X 12 SATRA','SATRA',1.000,1.000,'UND','UND',96.2800,0.000,1,0.000,17),('0000000507','RADIO RELOJ PARLANTE DESPERTADOR INHALAMBRICO KOLKE','KOLKE',3.000,3.000,'UND','UND',63.0800,0.000,1,0.000,31),('0000000508','REDUCTOR SATRA 24X14 A 15X10MM 2211072415','SATRA',8.000,8.000,'UND','UND',1.3280,0.000,1,0.000,15),('0000000509','REDUCTOR SATRA 39X18 A 24X14MM 2211073924','SATRA',49.000,49.000,'UND','UND',1.9588,0.000,1,0.000,15),('0000000510','REDUCTOR SATRA EN T 39X18 A 24X14MM 2211093924','SATRA',7.000,7.000,'UND','UND',1.9588,0.000,1,0.000,15),('0000000511','REDUCTOR SATRA EN T 60X22 A 24X14MM 2211076024','SATRA',36.000,36.000,'UND','UND',3.1872,0.000,1,0.000,15),('0000000512','REDUCTOR SATRA EN T 60X22 A 39X18MM 2211096039','SATRA',8.000,8.000,'UND','UND',3.9176,0.000,1,0.000,15),('0000000513','REPETIDOR WIFFI MAX 300M MOD:SA-RE300A','SATRA',5.000,5.000,'UND','UND',116.2000,0.000,1,0.000,16),('0000000514','RESALTADOR ARTLINE VIVIX','ARTLINE',46.000,46.000,'UND','UND',2.6100,0.000,1,0.000,25),('0000000515','RESALTADOR FABER CASTELL N° 48','FABER CASTELL',30.000,30.000,'UND','UND',1.9900,0.000,1,0.000,25),('0000000516','RESALTADOR KOOPE ERGONOMICO AM/CL/NJ/RS/VD','KOOPE',103.000,103.000,'UND','UND',1.1700,0.000,1,0.000,25),('0000000517','RINCONERO 15X10MM SATRA 2211021510','SATRA',20.000,20.000,'UND','UND',1.3280,0.000,1,0.000,15),('0000000518','RINCONERO 24X14MM SATRA  1211022414','SATRA',31.000,31.000,'UND','UND',0.3320,0.000,1,0.000,15),('0000000519','RINCONERO 39X18MM SATRA 2211023918','SATRA',41.000,41.000,'UND','UND',0.6640,0.000,1,0.000,15),('0000000520','RINCONERO 60X22MM SATRA','SATRA',36.000,36.000,'UND','UND',4.1168,0.000,1,0.000,15),('0000000521','RINCONERO 60X40MM SATRA 1211026040','SATRA',6.000,6.000,'UND','UND',2.3572,0.000,1,0.000,15),('0000000522','ROSETA 1 PTO (CAJA TOMADATOS) SATRA BEIGE','SATRA',18.000,18.000,'UND','UND',6.4740,0.000,1,0.000,14),('0000000523','ROSETA 1PTO (CAJA TOMADATOS) SATRA BLANCO','SATRA',66.000,66.000,'UND','UND',6.4740,0.000,1,0.000,14),('0000000524','ROSETA 2 PTO (CAJA TOMADATOS) SATRA BLANCO','SATRA',108.000,108.000,'UND','UND',7.0384,0.000,1,0.000,15),('0000000525','ROUTER WIRELESS WAN 300MBPS SATRA','SATRA',9.000,9.000,'UND','UND',42.8280,0.000,1,0.000,16),('0000000526','SACAGRAPA FABER P949 NEGRO','FABER CASTELL',1.000,1.000,'UND','UND',1.1800,0.000,1,0.000,25),('0000000527','SACAGRAPA KANGARO SR-45T 24/6 - 26/6','KANGARO',3.000,3.000,'UND','UND',1.9500,0.000,1,0.000,25),('0000000528','SILICONA SPRAY PREMIO','PREMIO',6.000,6.000,'UND','UND',24.9000,0.000,1,0.000,32),('0000000530','SOBRE MANILA A4 GALLO','GALLO',3.810,3.810,'UND','UND',13.0000,0.000,1,0.000,24),('0000000531','SOBRE MANILA MEDIO OFICIO GALLO','GALLO',29.000,29.000,'UND','UND',0.1000,0.000,1,0.000,24),('0000000532','SOBRE MANILA OFICIO GALLO','GALLO',22.800,22.800,'UND','UND',16.0000,0.000,1,0.000,24),('0000000533','SOBRE MANILA RADIOGRAFIA','GALLO',200.000,200.000,'UND','UND',0.4700,0.000,1,0.000,24),('0000000535','SOPORTE DE GUIA DE PAPEL LX-300','GENERICO',3.000,3.000,'UND','UND',34.4948,0.000,1,0.000,26),('0000000537','SWICHT D-LINK 16 PUERTOS 10/100 DES1016AB','D-LINK',2.000,2.000,'UND','UND',69.3880,0.000,1,0.000,16),('0000000538','SWICHT D-LINK 16 PUERTOS GIGABIT 10/100/1000 DGS1016D','D-LINK',2.000,2.000,'UND','UND',232.4000,0.000,1,0.000,16),('0000000539','SWICHT D-LINK 5 PUERTOS 10/100 DES1005A','D-LINK',4.000,4.000,'UND','UND',22.7420,0.000,1,0.000,16),('0000000540','SWITCH SATRA 08 PUERTOS 10/100 DESKTOP  1301080000','SATRA',7.000,7.000,'UND','UND',24.0700,0.000,1,0.000,16),('0000000541','SWITCH SATRA 08 PUERTOS 10/100/1000 GIGA DESKTOP','SATRA',9.000,9.000,'UND','UND',53.1200,0.000,1,0.000,16),('0000000542','SWITCH SATRA 24 PUERTOS 10/100 RACKMOUNT','SATRA',4.000,4.000,'UND','UND',506.3996,0.000,1,0.000,16),('0000000546','TACHITO MALLA METALICA CIRCULAR MEDIANO NEGRO 5002','GENERICO',2.000,2.000,'UND','UND',10.2700,0.000,1,0.000,25),('0000000547','TAJADOR ARTESCO METAL X 20','ARTESCO',17.000,17.000,'UND','UND',0.5000,0.000,1,0.000,25),('0000000548','TAJADOR KOOPE CLASICO 970 (POTE X 48) 12698','KOOPE',405.000,405.000,'UND','UND',0.3800,0.000,1,0.000,25),('0000000549','TAJADOR KOOPE CON DEPOSITO DOBLE (CX18) 15268','KOOPE',2.000,2.000,'UND','UND',1.5700,0.000,1,0.000,25),('0000000550','TAJADOR KOOPE CON DEPOSITO SIMPLE (CX18) 15269','KOOPE',35.000,35.000,'UND','UND',1.3800,0.000,1,0.000,24),('0000000551','TAPA FINAL 15X10MM SATRA 1211061510','SATRA',30.000,30.000,'UND','UND',0.3320,0.000,1,0.000,15),('0000000552','TAPA FINAL 24X14MM SATRA 2211062414','SATRA',72.000,72.000,'UND','UND',0.3320,0.000,1,0.000,15),('0000000553','TAPA FINAL 39X18MM SATRA 2211063918','SATRA',32.000,32.000,'UND','UND',0.6640,0.000,1,0.000,15),('0000000554','TAPA FINAL 60X22MM SATRA','SATRA',64.000,64.000,'UND','UND',4.1500,0.000,1,0.000,15),('0000000555','TAPA FINAL 60X40MM SATRA  1211066040','SATRA',5.000,5.000,'UND','UND',2.3572,0.000,1,0.000,15),('0000000556','TARJ. RED TP-LINK WIRELESS PCI 150MBPS TL-WN751ND','TP-LINK',2.000,2.000,'UND','UND',122.9396,0.000,1,0.000,16),('0000000558','TARJ. RED TP-LINK WIRELESS PCI-EX 300N TL-WN881ND','TP-LINK',1.000,1.000,'UND','UND',46.1480,0.000,1,0.000,16),('0000000561','TE PLANA 15X10MM SATRA 1211041510','SATRA',30.000,30.000,'UND','UND',0.3320,0.000,1,0.000,15),('0000000562','TE PLANA 24X14MM SATRA','SATRA',56.000,56.000,'UND','UND',1.3280,0.000,1,0.000,15),('0000000563','TE PLANA 39X18MM SATRA  1211043918','SATRA',47.000,47.000,'UND','UND',0.6640,0.000,1,0.000,15),('0000000564','TE PLANA 60X22MM SATRA','SATRA',108.000,108.000,'UND','UND',4.6812,0.000,1,0.000,15),('0000000565','TE PLANA 60X40MM SATRA 1211046040','SATRA',9.000,9.000,'UND','UND',2.3572,0.000,1,0.000,15),('0000000567','TECLADO + MOUSE GENIUS 8006 SLIMSTAR WIRELESS','GENIUS',1.000,1.000,'UND','UND',43.1600,0.000,1,0.000,9),('0000000568','TECLADO + MOUSE GENIUS 8008 SLIMSTAR SMART WIRELESS','GENIUS',1.000,1.000,'UND','UND',44.8200,0.000,1,0.000,9),('0000000569','TECLADO + MOUSE GENIUS C130 USB SP','GENIUS',3.000,3.000,'UND','UND',30.5440,0.000,1,0.000,9),('0000000570','TECLADO + MOUSE GENIUS KM-130 USB SP','GENIUS',6.000,6.000,'UND','UND',27.2240,0.000,1,0.000,9),('0000000571','TECLADO + MOUSE GENIUS KM-210 USB','GENIUS',5.000,5.000,'UND','UND',33.8640,0.000,1,0.000,9),('0000000573','TECLADO + MOUSE HALION KM-2011 + MO-040 USB','HALION',10.000,10.000,'UND','UND',18.8510,0.000,1,0.000,9),('0000000575','TECLADO + MOUSE IBLUE USB 74014-BK BASICO','IBLUE',2.000,2.000,'UND','UND',11.9520,0.000,1,0.000,9),('0000000577','TECLADO + MOUSE LOGITECH USB MK120','LOGITECH',7.000,7.000,'UND','UND',32.3368,0.000,1,0.000,9),('0000000578','TECLADO + MOUSE TEROS TE-CM 3000 GAMING + PAD/PARLANTE','TEROS',1.000,1.000,'UND','UND',34.6940,0.000,1,0.000,9),('0000000579','TECLADO GENIUS USB K6 GX SCORPION GAMING PLUGER SWITCH','GENIUS',2.000,2.000,'UND','UND',49.8000,0.000,1,0.000,9),('0000000582','TECLADO GENIUS USB KB-125 USB SP','GENIUS',1.000,1.000,'UND','UND',18.2600,0.000,1,0.000,9),('0000000583','TECLADO GENIUS USB KB-128 USB','GENIUS',2.000,2.000,'UND','UND',18.5920,0.000,1,0.000,9),('0000000584','TECLADO GENIUS USB KB-M225C0 USB','GENIUS',1.000,1.000,'UND','UND',23.2400,0.000,1,0.000,9),('0000000585','TECLADO HALION HA-613 USB NEGRO','HALION',10.000,10.000,'UND','UND',13.2236,0.000,1,0.000,9),('0000000586','TECLADO IBLUE FLEXIBLE USB PN 73112 0023244','IBLUE',3.000,3.000,'UND','UND',16.6000,0.000,1,0.000,9),('0000000587','TECLADO IBLUE USB 79013M-BK MULTIMEDIA','IBLUE',10.000,10.000,'UND','UND',11.9520,0.000,1,0.000,9),('0000000588','TECLADO LOGITECH USB K120 ESPAÑOL','LOGITECH',1.000,1.000,'UND','UND',23.2400,0.000,1,0.000,9),('0000000597','TECLADO PARA LAPTOP TOSHIBA S55T INTERNO','TOSHIBA',1.000,1.000,'UND','UND',298.8000,0.000,1,0.000,9),('0000000599','TIJERA FOSKA MOD. YG9041-B (8.5\")','FOSKA',54.000,54.000,'UND','UND',3.4400,0.000,1,0.000,25),('0000000600','TINTA ARTESCO PARA TAMPON','ARTESCO',6.000,6.000,'UND','UND',1.3800,0.000,1,0.000,25),('0000000601','TINTA BROTHER BT5001C = CYAN DCP-T300/T500W/700W','BROTHER',5.000,5.000,'UND','UND',22.4100,0.000,1,0.000,23),('0000000602','TINTA BROTHER BT5001M = MAGENTA DCP-T300/T500W/700W','BROTHER',5.000,5.000,'UND','UND',22.4100,0.000,1,0.000,23),('0000000603','TINTA BROTHER BT5001Y = YELLOW DCP-T300/T500W/700W','BROTHER',5.000,5.000,'UND','UND',22.4100,0.000,1,0.000,23),('0000000604','TINTA BROTHER BT6001BK = BLACK DCP-T300/T500W/700W','BROTHER',9.000,9.000,'UND','UND',25.4312,0.000,1,0.000,23),('0000000605','TINTA BROTHER BTD60BK =BLACK DCP-T310/T510W/710W/910DW','BROTHER',4.000,4.000,'UND','UND',25.4312,0.000,1,0.000,23),('0000000606','TINTA BROTHER LC-505C = CYAN DCPJ100/J105/J200','BROTHER',6.000,6.000,'UND','UND',25.9292,0.000,1,0.000,23),('0000000607','TINTA BROTHER LC-505M = MAGENTA DCPJ100/J105/J200','BROTHER',4.000,4.000,'UND','UND',25.9292,0.000,1,0.000,23),('0000000608','TINTA BROTHER LC-505Y = YELLOW DCPJ100/J105/J200','BROTHER',4.000,4.000,'UND','UND',25.9292,0.000,1,0.000,23),('0000000609','TINTA BROTHER LC-509BK = BLACK DCPJ100/J105/J200','BROTHER',3.000,3.000,'UND','UND',28.3196,0.000,1,0.000,23),('0000000610','TINTA CANON 190BK = GI-190 BLACK G1100/G2100/G3100/G3102','CANON',1.000,1.000,'UND','UND',21.8456,0.000,1,0.000,23),('0000000611','TINTA CANON 190C = GI-190 CYAN G1100/G2100/G3100/G3102','CANON',1.000,1.000,'UND','UND',21.6796,0.000,1,0.000,23),('0000000612','TINTA CANON 190M = GI-190 MAGENTA G1100/G2100/G3100/G3102','CANON',2.000,2.000,'UND','UND',21.6796,0.000,1,0.000,23),('0000000613','TINTA CANON 190Y = GI-190 YELLOW G1100/G2100/G3100/G3102','CANON',2.000,2.000,'UND','UND',21.6464,0.000,1,0.000,23),('0000000614','TINTA CANON CL-141 COLOR (9ML)','CANON',2.000,2.000,'UND','UND',50.2980,0.000,1,0.000,23),('0000000615','TINTA CANON CL-146 COLOR (9ML)','CANON',3.000,3.000,'UND','UND',50.8956,0.000,1,0.000,23),('0000000616','TINTA CANON CL-211 COLOR MP480/240','CANON',1.000,1.000,'UND','UND',55.1120,0.000,1,0.000,23),('0000000617','TINTA CANON PG-140 BLACK (8ML)','CANON',2.000,2.000,'UND','UND',41.0020,0.000,1,0.000,23),('0000000618','TINTA CANON PG-145 BLACK (8ML)','CANON',3.000,3.000,'UND','UND',41.0352,0.000,1,0.000,23),('0000000619','TINTA CANON PG-210 BLACK MP 480/240','CANON',3.000,3.000,'UND','UND',42.2636,0.000,1,0.000,23),('0000000620','TINTA EPSON L200 = T664120 BLACK L110/210/350/355/555','EPSON',59.000,59.000,'UND','UND',22.4432,0.000,1,0.000,23),('0000000621','TINTA EPSON L200 = T664220 CYAN L110/210/350/355/555','EPSON',9.000,9.000,'UND','UND',22.4432,0.000,1,0.000,23),('0000000622','TINTA EPSON L200 = T664320 MAGENTA L110/210/350/355/555','EPSON',9.000,9.000,'UND','UND',22.4432,0.000,1,0.000,23),('0000000623','TINTA EPSON L200 = T664420 YELOW L110/210/350/355/555 L200','EPSON',9.000,9.000,'UND','UND',22.4432,0.000,1,0.000,23),('0000000624','TINTA EPSON L800 = T673120 BLACK','EPSON',2.000,2.000,'UND','UND',31.1748,0.000,1,0.000,23),('0000000625','TINTA EPSON L800 = T673220 CYAN','EPSON',1.000,1.000,'UND','UND',31.1748,0.000,1,0.000,23),('0000000626','TINTA EPSON L800 = T673320 MAGENTA','EPSON',1.000,1.000,'UND','UND',31.1748,0.000,1,0.000,23),('0000000627','TINTA EPSON L800 = T673420 YELLOW','EPSON',1.000,1.000,'UND','UND',31.1748,0.000,1,0.000,23),('0000000628','TINTA EPSON L800 = T673520 LIGHT CYAN L800','EPSON',2.000,2.000,'UND','UND',31.1748,0.000,1,0.000,23),('0000000629','TINTA EPSON L800 = T673520 LIGHT MAGENTA L800','EPSON',2.000,2.000,'UND','UND',31.1748,0.000,1,0.000,23),('0000000630','TINTA FABER CASTELL P/PLUMON ACRILICO (PIZARRA) 306','FABER CASTELL',19.000,19.000,'UND','UND',6.7500,0.000,1,0.000,25),('0000000631','TINTA HP 122 = CH561HL BLACK, 1000/2000/2050','HP',2.000,2.000,'UND','UND',32.8016,0.000,1,0.000,23),('0000000632','TINTA HP 122 = CH562HL COLOR, HP 1000/2000/2050','HP',1.000,1.000,'UND','UND',40.4044,0.000,1,0.000,23),('0000000633','TINTA HP 122XL = CH564HL COLOR, HP 1000/2000/2050','HP',1.000,1.000,'UND','UND',94.5536,0.000,1,0.000,23),('0000000634','TINTA HP 662 = CZ103AL BLACK DJ ADVANTAGE 2515/3515','HP',2.000,2.000,'UND','UND',28.3528,0.000,1,0.000,23),('0000000635','TINTA HP 662 = CZ103AL TRICOLOR DJ ADVANTAGE 2515/3515','HP',2.000,2.000,'UND','UND',28.3528,0.000,1,0.000,23),('0000000636','TINTA HP 664 = F6V28AL COLOR ADVANTAGE 2135/3635/1115','HP',4.000,4.000,'UND','UND',28.5188,0.000,1,0.000,23),('0000000637','TINTA HP 664 = F6V29AL BLACK ADVANTAGE 2135/3635/1115','HP',4.000,4.000,'UND','UND',28.5188,0.000,1,0.000,23),('0000000638','TINTA HP 711 = CZ129A BLACK DJ T120/T520 38ML','HP',4.000,4.000,'UND','UND',89.1420,0.000,1,0.000,23),('0000000639','TINTA HP 711 = CZ130A CYAN DJ T120/T520 29ML','HP',1.000,1.000,'UND','UND',73.3388,0.000,1,0.000,23),('0000000640','TINTA HP 711 = CZ131A MAGENTA DJ T120/T520 29ML','HP',1.000,1.000,'UND','UND',73.3388,0.000,1,0.000,23),('0000000641','TINTA HP 711 = CZ132A YELLOW DJ T120/T520 29ML','HP',1.000,1.000,'UND','UND',74.1356,0.000,1,0.000,23),('0000000642','TINTA HP 711 = CZ133A BLACK DJ T120/T520 80ML','HP',2.000,2.000,'UND','UND',144.4532,0.000,1,0.000,23),('0000000643','TINTA HP 711 = CZ134A CYAN DJ T120/T520 29ML PACK3','HP',3.000,3.000,'UND','UND',51.8030,0.000,1,0.000,23),('0000000644','TINTA HP 711 = CZ135A MAGENTA DJ T120/T520 29ML PACK3','HP',2.000,2.000,'UND','UND',51.8030,0.000,1,0.000,23),('0000000645','TINTA HP 711 = CZ136A YELLOW DJ T120/T520 29ML PACK3','HP',3.000,3.000,'UND','UND',51.8030,0.000,1,0.000,23),('0000000646','TINTA HP 82 = CH565A BLACK, HP 500/800C','HP',1.000,1.000,'UND','UND',120.6488,0.000,1,0.000,23),('0000000647','TINTA HP GT51 BLACK GT 5810/5820 5000 PAG.','HP',5.000,5.000,'UND','UND',20.9492,0.000,1,0.000,23),('0000000648','TINTA HP GT52 CYAN GT 5810/5820 8000 PAG.','HP',1.000,1.000,'UND','UND',21.3808,0.000,1,0.000,23),('0000000649','TINTA HP GT52 MAGENTA GT 5810/5820 8000 PAG.','HP',1.000,1.000,'UND','UND',21.3808,0.000,1,0.000,23),('0000000650','TINTA HP GT52 YELLOW GT 5810/5820 8000 PAG.','HP',1.000,1.000,'UND','UND',21.3808,0.000,1,0.000,23),('0000000651','TONER BROTHER TN-1060 HL-1112 DCP/1512','BROTHER',1.000,1.000,'UND','UND',98.9692,0.000,1,0.000,23),('0000000652','TONER BROTHER TN-580 HI-5240/HI-5250DN (7000PAG)','BROTHER',1.000,1.000,'UND','UND',979.4000,0.000,1,0.000,23),('0000000653','TONER COMPATIBLE AR-CF210A BLACK M251N/M276N','ARECOLOR',1.000,1.000,'UND','UND',275.5600,0.000,1,0.000,23),('0000000654','TONER COMPATIBLE AR-CF211A CYAN M251N/M276N','ARECOLOR',1.000,1.000,'UND','UND',275.5600,0.000,1,0.000,23),('0000000655','TONER COMPATIBLE AR-CF211A MAGENTA M251N/M276N','ARECOLOR',1.000,1.000,'UND','UND',275.5600,0.000,1,0.000,23),('0000000656','TONER COMPATIBLE AR-CF211A YELOW M251N/M276N','ARECOLOR',1.000,1.000,'UND','UND',275.5600,0.000,1,0.000,23),('0000000657','TONER COMPATIBLE ICOLOR 05X/80X = 505X/280X -  05020','ICOLOR',6.000,6.000,'UND','UND',53.1200,0.000,1,0.000,23),('0000000658','TONER COMPATIBLE ICOLOR 12A = Q2612A - 1010/1012/1015 09503','ICOLOR',3.000,3.000,'UND','UND',31.9826,0.000,1,0.000,23),('0000000659','TONER COMPATIBLE ICOLOR 17A = CF217','ICOLOR',2.000,2.000,'UND','UND',132.8000,0.000,1,0.000,23),('0000000660','TONER COMPATIBLE ICOLOR 17A = CF217 -  01266 CON CHIP 1600PAG.','ICOLOR',3.000,3.000,'UND','UND',131.1400,0.000,1,0.000,23),('0000000661','TONER COMPATIBLE ICOLOR 26A = CCF226A PAG. 3100 05040','ICOLOR',3.000,3.000,'UND','UND',131.1400,0.000,1,0.000,23),('0000000662','TONER COMPATIBLE ICOLOR 30A = CF230A','ICOLOR',3.000,3.000,'UND','UND',126.1600,0.000,1,0.000,23),('0000000663','TONER COMPATIBLE ICOLOR 78A = CE278A -  05008','ICOLOR',10.000,10.000,'UND','UND',33.0340,0.000,1,0.000,23),('0000000664','TONER COMPATIBLE ICOLOR 83A = CF283A - 05013 HP PRO M127FN/M127FW','ICOLOR',15.000,15.000,'UND','UND',33.0430,0.000,1,0.000,23),('0000000666','TONER COMPATIBLE ICOLOR 85A = CF285A/435A/436A - 05015','ICOLOR',20.000,20.000,'UND','UND',28.2200,0.000,1,0.000,23),('0000000667','TONER COMPATIBLE MILLENIUM 36A (HP P1505)','MILENIUM',1.000,1.000,'UND','UND',149.4000,0.000,1,0.000,23),('0000000668','TONER FOT. IMAGE 205A/B DI 2010/2015/2020/2510  X420 GR.  3010249','IMAGE',4.000,4.000,'UND','UND',109.5600,0.000,1,0.000,23),('0000000670','TONER FOT. IMAGE TN211-311 BIZHUB 200/250  X 360 GR.','IMAGE',2.000,2.000,'UND','UND',116.2000,0.000,1,0.000,23),('0000000671','TONER FOT. IMAGE TN414-217 BIZHUB 363/423 223/283 X 512GR.','IMAGE',2.000,2.000,'UND','UND',156.0400,0.000,1,0.000,23),('0000000672','TONER FOT. IMAGE TN511 BZ 360/361/420/421/500/501  X 676GR.','IMAGE',1.000,1.000,'UND','UND',249.0000,0.000,1,0.000,23),('0000000673','TONER HP 01A = Q6001A,  2600NU CYAN','HP',1.000,1.000,'UND','UND',845.9692,0.000,1,0.000,23),('0000000674','TONER HP 12AD = Q2612AD HP LJ 1000/3000','HP',2.000,2.000,'UND','UND',203.0180,0.000,1,0.000,23),('0000000675','TONER HP 17A = CF217A PRO M102/M130FW','HP',3.000,3.000,'UND','UND',179.5456,0.000,1,0.000,23),('0000000676','TONER HP 30A = CF230A  LJ M203DW/M22FDW','HP',3.000,3.000,'UND','UND',182.2016,0.000,1,0.000,23),('0000000677','TONER HP 35AD = CB435AD LJ P1005/P1006','HP',3.000,3.000,'UND','UND',177.6200,0.000,1,0.000,23),('0000000678','TONER HP 49X','HP',1.000,1.000,'UND','UND',1593.6000,0.000,1,0.000,23),('0000000680','TONER HP 78AD = CE278AD','HP',4.000,4.000,'UND','UND',203.4662,0.000,1,0.000,23),('0000000682','TONER HP 83A = CF283A LJ PRO M127FN','HP',2.000,2.000,'UND','UND',168.3406,0.000,1,0.000,23),('0000000683','TONER HP 83AD = CF283AD PRO M127FN','HP',2.000,2.000,'UND','UND',168.3406,0.000,1,0.000,23),('0000000684','TONER HP 85A = CE285AD  LJ P1102/P1102W','HP',2.000,2.000,'UND','UND',179.4294,0.000,1,0.000,23),('0000000685','TONER HP 92 = C4092A LJ  1100/3200','HP',1.000,1.000,'UND','UND',534.9848,0.000,1,0.000,23),('0000000686','TONER XEROX 106R01485 (2K) 3220/3210','XEROX',1.000,1.000,'UND','UND',904.6336,0.000,1,0.000,23),('0000000688','UNION 10X15MM SATRA 1211051510','SATRA',30.000,30.000,'UND','UND',0.3320,0.000,1,0.000,15),('0000000689','UNION 24X14MM SATRA  1211052414','SATRA',152.000,152.000,'UND','UND',0.3320,0.000,1,0.000,15),('0000000690','UNION 39X18MM SATRA  1211053918','SATRA',55.000,55.000,'UND','UND',0.6640,0.000,1,0.000,15),('0000000691','UNION 60X22MM SATRA','SATRA',293.000,293.000,'UND','UND',4.1168,0.000,1,0.000,15),('0000000692','UNION 60X40MM SATRA  1211056040','SATRA',6.000,6.000,'UND','UND',2.3572,0.000,1,0.000,15),('0000000693','UPS APC BK650EI 650VA, 400W 7A 230V DB-9 RS-232/USB MC: 26403','APC',1.000,1.000,'UND','UND',191.8960,0.000,1,0.000,7),('0000000694','UPS APC BR500CI-AS INTERACTIVO 500VA/300W/230V/3 TOMAS MOD: UPS RC 500','APC',3.000,3.000,'UND','UND',139.1412,0.000,1,0.000,7),('0000000697','VINIFORRO OFICIO','GENERICO',4.000,4.000,'UND','UND',4.0000,0.000,1,0.000,25),('0000000698','WASHING - ABSOLUTE CLEANER UNIVERSAL','GENERICO',3.000,3.000,'UND','UND',41.5000,0.000,1,0.000,32);
/*!40000 ALTER TABLE `temp_stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_tarkar`
--

DROP TABLE IF EXISTS `temp_tarkar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `temp_tarkar` (
  `Tipo` varchar(1) DEFAULT NULL,
  `Abrev` varchar(5) DEFAULT NULL,
  `NSerie` varchar(4) DEFAULT NULL,
  `NDocumento` varchar(20) DEFAULT NULL,
  `IdDocFis` varchar(2) DEFAULT NULL,
  `IdProducto` varchar(10) DEFAULT NULL,
  `NomProducto` varchar(255) DEFAULT NULL,
  `IdTienda` varchar(3) DEFAULT NULL,
  `IdAlmacen` varchar(2) DEFAULT NULL,
  `Fecha` date DEFAULT NULL,
  `Entrada` double(14,3) DEFAULT '0.000',
  `PreEnt` double(10,4) DEFAULT '0.0000',
  `TotEnt` double(10,4) DEFAULT '0.0000',
  `Salida` double(14,3) DEFAULT '0.000',
  `PreSal` double(10,4) DEFAULT '0.0000',
  `TotSal` double(10,4) DEFAULT '0.0000',
  `Saldo` double(14,3) DEFAULT '0.000',
  `SubSaldo` double(14,3) DEFAULT '0.000',
  `Costo` double(10,4) DEFAULT '0.0000',
  `TotSaldo` double(10,4) DEFAULT '0.0000',
  `IdCliPro` varchar(8) DEFAULT NULL,
  `RazSoc` varchar(150) DEFAULT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `DNI` varbinary(8) DEFAULT NULL,
  `IdUnd` varchar(2) DEFAULT NULL,
  `AbrevU` varchar(4) DEFAULT NULL,
  `IdFra` varchar(2) DEFAULT NULL,
  `AbrevF` varchar(4) DEFAULT NULL,
  `Capacidad` double DEFAULT NULL,
  `PC` double(10,4) DEFAULT '0.0000',
  `UltimoCosto` double(10,4) DEFAULT '0.0000',
  `NProcesado` varchar(15) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_tarkar`
--

LOCK TABLES `temp_tarkar` WRITE;
/*!40000 ALTER TABLE `temp_tarkar` DISABLE KEYS */;
/*!40000 ALTER TABLE `temp_tarkar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tienda`
--

DROP TABLE IF EXISTS `tienda`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `tienda` (
  `IdTienda` varchar(3) NOT NULL,
  `NomTienda` varchar(150) NOT NULL,
  `DirTienda` varchar(150) DEFAULT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `IdAlmacenPri` varchar(2) DEFAULT NULL,
  `Fono1` varchar(15) DEFAULT NULL,
  `Fono2` varchar(15) DEFAULT NULL,
  `RepreLegal` varchar(150) DEFAULT NULL,
  `UseISC` tinyint(1) NOT NULL,
  `DT` datetime NOT NULL DEFAULT '1753-01-01 00:00:00',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdTienda`),
  KEY `NomTienda` (`NomTienda`),
  KEY `RUC` (`RUC`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NomTienda_Eli` (`NomTienda`,`Eliminado`),
  KEY `RUC_Eli` (`RUC`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tienda`
--

LOCK TABLES `tienda` WRITE;
/*!40000 ALTER TABLE `tienda` DISABLE KEYS */;
INSERT INTO `tienda` (`IdTienda`, `NomTienda`, `DirTienda`, `RUC`, `IdAlmacenPri`, `Fono1`, `Fono2`, `RepreLegal`, `UseISC`, `DT`, `Eliminado`) VALUES ('001','RAMOS VERGARAY JULIO GILBERTO','JR. SALAMANCA N° 730- CHACHAPOYAS - CHACHAPOYAS - AMAZONAS','10334082542','PR','','','',0,'2014-09-07 16:51:18',0);
/*!40000 ALTER TABLE `tienda` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tipo_cuenta`
--

DROP TABLE IF EXISTS `tipo_cuenta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `tipo_cuenta` (
  `IdTipoCuenta` varchar(2) NOT NULL,
  `NomTipoCuenta` varchar(30) NOT NULL,
  `OfSystem` tinyint(1) NOT NULL DEFAULT '0',
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdTipoCuenta`),
  KEY `NomTipoCuenta` (`NomTipoCuenta`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NomTipoCuenta_Eli` (`NomTipoCuenta`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tipo_cuenta`
--

LOCK TABLES `tipo_cuenta` WRITE;
/*!40000 ALTER TABLE `tipo_cuenta` DISABLE KEYS */;
INSERT INTO `tipo_cuenta` (`IdTipoCuenta`, `NomTipoCuenta`, `OfSystem`, `DT`, `Eliminado`) VALUES ('AF','ACTIVO FIJO',1,'2016-12-28 11:10:00',0),('AJ','AJUSTE',1,'2016-12-28 11:10:00',0),('AM','ALMACEN',1,'2016-12-28 11:10:00',0),('AN','OTROS ACTIVOS NO CORRIENTES',1,'2016-12-28 11:10:00',0),('BN','BANCOS',1,'2016-12-28 11:10:00',0),('CA','CAPITAL',1,'2016-12-28 11:10:00',0),('CJ','CAJA',1,'2016-12-28 11:10:00',0),('CL','CLIENTES',0,'2016-12-28 11:10:00',0),('DA','DEUDOR / ACREEDOR',1,'2016-12-28 11:10:00',0),('EM','EMPLEADO',1,'2016-12-28 11:10:00',0),('GA','GASTOS ADMINISTRATIVOS',1,'2016-12-28 11:10:00',0),('GF','GASTOS FINACIEROS',1,'2016-12-28 11:10:00',0),('GT','GASTOS DE TRANSPORTE',0,'2016-12-28 11:10:00',0),('GV','GASTOS DE VENTAS',1,'2016-12-28 11:10:00',0),('ME','MERCADERIA',0,'2016-12-28 11:10:00',0),('OG','OTROS GASTOS',0,'2016-12-28 11:10:00',0),('PA','PARTICIPACIONES',1,'2016-12-28 11:10:00',0),('PR','PROVEEDOR',0,'2016-12-28 11:10:00',0),('TP','TRIBUTOS POR PAGAR',1,'2016-12-28 11:10:00',0),('TR','TRANSPORTISTA',0,'2016-12-28 11:10:00',0),('XX','XXXXX',0,'2017-06-27 21:36:26',1),('XY','XXX',0,'2017-06-27 21:43:23',1);
/*!40000 ALTER TABLE `tipo_cuenta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tipo_documento`
--

DROP TABLE IF EXISTS `tipo_documento`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `tipo_documento` (
  `IdTipo` int NOT NULL AUTO_INCREMENT,
  `NomTipo` varchar(30) NOT NULL,
  PRIMARY KEY (`IdTipo`),
  KEY `NomTipo` (`NomTipo`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tipo_documento`
--

LOCK TABLES `tipo_documento` WRITE;
/*!40000 ALTER TABLE `tipo_documento` DISABLE KEYS */;
INSERT INTO `tipo_documento` (`IdTipo`, `NomTipo`) VALUES (2,'DNI'),(1,'RUC');
/*!40000 ALTER TABLE `tipo_documento` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tipo_mediopago`
--

DROP TABLE IF EXISTS `tipo_mediopago`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `tipo_mediopago` (
  `IdMedioPago` smallint NOT NULL DEFAULT '0',
  `DescMedioPago` varchar(255) DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdMedioPago`),
  KEY `MedioPago` (`IdMedioPago`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tipo_mediopago`
--

LOCK TABLES `tipo_mediopago` WRITE;
/*!40000 ALTER TABLE `tipo_mediopago` DISABLE KEYS */;
INSERT INTO `tipo_mediopago` (`IdMedioPago`, `DescMedioPago`, `Eliminado`) VALUES (1,'DEPOSITO EN CUENTA',0),(2,'GIRO',0),(3,'TRANSFERENCIA DE FONDOS',0),(4,'ORDEN DE PAGO',0),(5,'TARJETA DE DEBITO',0),(6,'TARJETA DE CREDITO',0),(7,'CHEQUES CON LA CLAUSULA DE \"NO NEGOCIABLE\", \"INTRANFERIBLES\", \"NO A LA ORDEN\" U OTRA EQUIVALENTE, A QUE SE REFIERE EL INCISO F) DEL ARTICULO 5° DEL DECRETO LEGISLATIVO',0),(8,'EFECTIVO, POR OPERACIONES EN LAS QUE NO EXITE OBLIGACION DE UTILIZAR MEDIOS DE PAGO',0),(9,'EFECTIVO, EN LOS DEMAS CASOS',0),(10,'MEDIOS DE PAGO DE COMERCIO EXTERIOR',0),(11,'LETRAS DE CAMBIO',0),(101,'TRANSFERENCIAS - COMERCIO EXTERIOR',0),(102,'CHEQUES BANCARIOS - COMERCIO EXTERIOR',0),(103,'ORDEN DE PAGO SIMPLE - COMERCIO EXTERIOR',0),(104,'ORDEN DE PAGO DOCUMENTARIO - COMERCIO EXTERIOR',0),(105,'REMESA SIMPLE - COMERCIO EXTERIOR',0),(106,'REMESA DOCUMENTARIA - COMERCIO EXTERIOR',0),(107,'CARTA DE CREDITO SIMPLE - COMERCIO EXTERIOR',0),(108,'CARTA DE CREDITO DOCUMENTARIO - COMERCIO EXTERIOR',0),(999,'OTROS MEDIOS DE PAGO (ESPECIFICAR)',0);
/*!40000 ALTER TABLE `tipo_mediopago` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tipo_moneda`
--

DROP TABLE IF EXISTS `tipo_moneda`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `tipo_moneda` (
  `IdMoneda` tinyint NOT NULL AUTO_INCREMENT,
  `Moneda` varchar(8) NOT NULL,
  PRIMARY KEY (`IdMoneda`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tipo_moneda`
--

LOCK TABLES `tipo_moneda` WRITE;
/*!40000 ALTER TABLE `tipo_moneda` DISABLE KEYS */;
INSERT INTO `tipo_moneda` (`IdMoneda`, `Moneda`) VALUES (1,'TODO'),(2,'SOLES'),(3,'DOLAR');
/*!40000 ALTER TABLE `tipo_moneda` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tipo_precio`
--

DROP TABLE IF EXISTS `tipo_precio`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `tipo_precio` (
  `IdPrecio` int NOT NULL AUTO_INCREMENT,
  `NomPrecio` varchar(30) NOT NULL,
  PRIMARY KEY (`IdPrecio`),
  KEY `NomPrecio` (`NomPrecio`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tipo_precio`
--

LOCK TABLES `tipo_precio` WRITE;
/*!40000 ALTER TABLE `tipo_precio` DISABLE KEYS */;
INSERT INTO `tipo_precio` (`IdPrecio`, `NomPrecio`) VALUES (1,'CONTADO'),(2,'CREDITO'),(7,'DISTRIBUIDOR'),(4,'EXCLUSIVO'),(6,'MAYORISTA'),(3,'POR UNIDAD'),(5,'POR UNIDAD GENERAL');
/*!40000 ALTER TABLE `tipo_precio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `transportista`
--

DROP TABLE IF EXISTS `transportista`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `transportista` (
  `IdTransportista` int NOT NULL,
  `RazonSoc` varchar(150) NOT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `DNI` varchar(8) DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdTransportista`),
  KEY `Nombre` (`RazonSoc`),
  KEY `RUC` (`RUC`),
  KEY `DNI` (`DNI`),
  KEY `RazonSoc_Eli` (`RazonSoc`,`Eliminado`),
  KEY `RUC_Eli` (`RUC`,`Eliminado`),
  KEY `DNI_Eli` (`DNI`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `transportista`
--

LOCK TABLES `transportista` WRITE;
/*!40000 ALTER TABLE `transportista` DISABLE KEYS */;
INSERT INTO `transportista` (`IdTransportista`, `RazonSoc`, `RUC`, `DNI`, `Eliminado`) VALUES (1,'MARTIN PERALTA ALVIS','10451493839','',0),(2,'DE MI TIERRA TOURS E.I.R.L','20572239790','',0),(3,'UPNER AV. TOURS DE LA SELVA E.I.R.L.','20531553676','',0),(4,'INVERSIONES \"SUSALUZ\" S.R.L.','20494149860','',0);
/*!40000 ALTER TABLE `transportista` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `unidad`
--

DROP TABLE IF EXISTS `unidad`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `unidad` (
  `IdUnidad` int NOT NULL,
  `Unidades` varchar(30) NOT NULL,
  `Abrev` varchar(4) NOT NULL,
  `DT` datetime DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  `Cod_Ant` int DEFAULT NULL,
  `Abrev_Univ` varchar(4) DEFAULT NULL,
  `Vta_Serv` varchar(1) DEFAULT NULL,
  PRIMARY KEY (`IdUnidad`),
  KEY `Abrev` (`Abrev`),
  KEY `Unidades` (`Unidades`),
  KEY `Eliminado` (`Eliminado`),
  KEY `Und_Eli` (`Unidades`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `unidad`
--

LOCK TABLES `unidad` WRITE;
/*!40000 ALTER TABLE `unidad` DISABLE KEYS */;
INSERT INTO `unidad` (`IdUnidad`, `Unidades`, `Abrev`, `DT`, `Eliminado`, `Cod_Ant`, `Abrev_Univ`, `Vta_Serv`) VALUES (1,'KILOGRAMOS ','KLS','2017-11-26 09:55:58',0,5,'KGM','V'),(2,'LIBRAS','LBS','2017-11-26 09:55:58',0,10,'NIU','V'),(3,'TONELADAS LARGAS ','TL.','2017-11-26 09:55:58',0,0,'LTN','V'),(4,'TONELADAS METRICAS','TM.','2017-11-26 09:55:58',0,0,'TNE','A'),(5,'TONELADAS CORTAS','TMC.','2017-11-26 09:55:59',0,0,'STN','V'),(6,'GRAMOS','GRS','2017-11-26 09:55:59',0,0,'GRM','V'),(7,'UNIDADES','UND','2017-11-26 09:55:59',0,1,'NIU','A'),(8,'LITROS','LTS.','2017-11-26 09:55:59',0,0,'LTR','V'),(9,'GALONES','GLNS','2017-11-26 09:55:59',0,6,'GLL','V'),(10,'BARRILES','BRLS','2017-11-26 09:55:59',0,0,'BLL','V'),(11,'LATAS','LTA','2017-11-26 09:55:59',0,0,'CA','V'),(12,'CAJAS','CJA','2017-11-26 09:55:59',0,2,'BX','V'),(13,'MILLARES','MMLL','2017-11-26 09:56:00',0,3,'MLD','A'),(14,'METROS CUBICOS','M3','2017-11-26 09:56:00',0,0,'MTQ','V'),(15,'METROS','MTS','2017-11-26 09:56:00',0,11,'MTR','V'),(16,'DISPLEY','DSP','2017-11-26 09:56:00',0,0,'DS','V'),(17,'PAQUETE','PQT.','2017-11-26 09:56:00',0,8,'PK','A'),(18,'SACOS','SCO.','2017-11-26 09:56:00',0,0,'SA','A'),(19,'BOLSAS','BLS','2017-11-26 09:56:00',0,17,'BG','V'),(20,'BIDON','BID','2017-11-26 09:56:00',0,0,'DR','V'),(21,'BALDE','BLD','2017-11-26 09:56:00',0,0,'PL','V'),(22,'VUELTAS','VUEL','2017-11-26 09:56:01',0,0,'NIU','V'),(23,'DOCENA','DOC','2017-11-26 09:56:01',0,12,'DZN','V'),(24,'TIRA','TIRA','2017-11-26 09:56:01',0,0,'SR','V'),(25,'BOTELLA','BOT.','2017-11-26 09:56:01',0,0,'BO','V'),(26,'JAVAS','JAVA','2017-11-26 09:56:01',0,0,'NIU','V'),(27,'SOCALOS','SOC.','2017-11-26 09:56:01',0,0,'NIU','V'),(28,'CIENTO ','CNT','2017-11-26 09:56:01',0,4,'CEN','V'),(29,'KIT','KIT','2017-11-26 09:56:01',0,0,'KT','V'),(30,'PIEZA','PZA.','2017-11-26 09:56:01',0,0,'NIU','V'),(31,'VARILLA','VAR.','2017-11-26 09:56:01',0,0,'NIU','V'),(32,'PAR','PAR','2017-11-26 09:56:01',0,16,'PR','V'),(33,'FRASCO','FRA.','2017-11-26 09:56:01',0,0,'JR','V'),(34,'ROLLO','ROLL','2017-11-26 09:56:01',0,13,'RO','V'),(35,'CILINDRO','CIL.','2017-11-26 09:56:01',0,0,'CY','V'),(36,'SET','SET','2017-11-26 09:56:01',0,0,'SET','V'),(37,'BLISTER','BLT','2017-11-26 09:56:01',0,0,'NIU','V'),(38,'PLANCHA','PLC','2017-11-26 09:56:01',0,0,'NIU','V'),(39,'METRO 2','M2','2017-11-26 09:56:01',0,0,'MTK','V'),(40,'HORA','HOR','2017-11-26 09:56:01',0,0,'HUR','S'),(41,'DIA','DIA','2017-11-26 09:56:01',0,0,'DAY','S'),(42,'JUEGO','JGO','2018-02-26 12:11:57',0,0,'NIU','V'),(43,'RESMA','RES','2018-02-26 12:11:57',0,7,'NIU','V'),(44,'CONO','CON','2018-02-26 12:11:57',0,15,'NIU','V'),(45,'BLOCK','BLO','2018-02-26 12:11:57',0,9,'NIU','V'),(46,'ESTUCHE','EST','2018-02-26 12:11:57',0,14,'NIU','V');
/*!40000 ALTER TABLE `unidad` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `unitra`
--

DROP TABLE IF EXISTS `unitra`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `unitra` (
  `IdUniTra` int NOT NULL,
  `Placa` varchar(30) NOT NULL,
  `Marca` varchar(30) NOT NULL,
  `NInscripcion` varchar(30) DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdUniTra`),
  KEY `Placa` (`Placa`),
  KEY `Marca` (`Marca`),
  KEY `NInscripcion` (`NInscripcion`),
  KEY `Eliminado` (`Eliminado`),
  KEY `Placa_Eli` (`Placa`,`Eliminado`),
  KEY `Marca_Eli` (`Marca`,`Eliminado`),
  KEY `NInscripcion_Eli` (`NInscripcion`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `unitra`
--

LOCK TABLES `unitra` WRITE;
/*!40000 ALTER TABLE `unitra` DISABLE KEYS */;
INSERT INTO `unitra` (`IdUniTra`, `Placa`, `Marca`, `NInscripcion`, `Eliminado`) VALUES (1,'M5R 840','JAC ','141000..',0),(2,'AMI 877- TCP 997','SCANIA ','141000..',0);
/*!40000 ALTER TABLE `unitra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `usuario`
--

DROP TABLE IF EXISTS `usuario`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `usuario` (
  `Numero` smallint NOT NULL,
  `Usuario` varchar(10) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `IdTienda` varchar(3) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL,
  `Psw` varchar(10) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL,
  `Principal` tinyint(1) NOT NULL,
  `LockEdFec` tinyint(1) NOT NULL,
  `LockEdFecAnt` tinyint(1) NOT NULL,
  `OfSystem` tinyint(1) NOT NULL,
  `PathFoto` varchar(255) CHARACTER SET latin1 COLLATE latin1_spanish_ci DEFAULT NULL,
  `IdVendedor` int NOT NULL,
  `AlertTickets` tinyint(1) NOT NULL,
  `AlertNivReo` tinyint(1) NOT NULL,
  `AlertAniv` tinyint(1) NOT NULL,
  `AlertVenc` tinyint(1) NOT NULL,
  `AlertVencLetras` tinyint(1) NOT NULL,
  `AlertPrecCmp` tinyint(1) NOT NULL,
  `AlertPrecIS` tinyint(1) NOT NULL,
  `DiasAlertAniv` tinyint unsigned NOT NULL DEFAULT '1',
  `DiasAlertVenc` tinyint unsigned NOT NULL DEFAULT '1',
  `DiasAlertVencLetras` tinyint unsigned NOT NULL DEFAULT '1',
  `DT` datetime DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`Usuario`),
  UNIQUE KEY `Numero` (`Numero`),
  UNIQUE KEY `Usuario` (`Usuario`),
  KEY `IdTienda` (`IdTienda`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_spanish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `usuario`
--

LOCK TABLES `usuario` WRITE;
/*!40000 ALTER TABLE `usuario` DISABLE KEYS */;
INSERT INTO `usuario` (`Numero`, `Usuario`, `IdTienda`, `Psw`, `Principal`, `LockEdFec`, `LockEdFecAnt`, `OfSystem`, `PathFoto`, `IdVendedor`, `AlertTickets`, `AlertNivReo`, `AlertAniv`, `AlertVenc`, `AlertVencLetras`, `AlertPrecCmp`, `AlertPrecIS`, `DiasAlertAniv`, `DiasAlertVenc`, `DiasAlertVencLetras`, `DT`, `Eliminado`) VALUES (1,'ADMIN','001','123',1,0,0,0,'',1,0,0,1,0,0,0,0,5,1,1,'2016-01-12 17:22:51',0),(2,'VENTAS','001','123',1,0,0,0,'',1,0,0,0,0,0,0,0,1,1,1,'2017-07-14 23:08:29',0),(0,'Zeta','001',' ',1,0,0,1,'',0,0,0,0,0,0,0,0,1,1,1,'2009-08-23 09:47:17',0);
/*!40000 ALTER TABLE `usuario` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary view structure for view `vcomision`
--

DROP TABLE IF EXISTS `vcomision`;
/*!50001 DROP VIEW IF EXISTS `vcomision`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `vcomision` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `IdVenta`,
 1 AS `NSerie`,
 1 AS `Ndocumento`,
 1 AS `IdDocFis`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Fecha`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `Comision`,
 1 AS `TComision`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `IdVendedor`,
 1 AS `NomVendedor`,
 1 AS `IdLinea`,
 1 AS `NomLinea`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `vcompra`
--

DROP TABLE IF EXISTS `vcompra`;
/*!50001 DROP VIEW IF EXISTS `vcompra`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `vcompra` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `Fecha`,
 1 AS `Abrev`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `IdFPago`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `PrecioIGV`,
 1 AS `Contado`,
 1 AS `Credito`,
 1 AS `TContado`,
 1 AS `TCredito`,
 1 AS `IdLinea`,
 1 AS `NomLinea`,
 1 AS `IdMarca`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `vcompra_lin`
--

DROP TABLE IF EXISTS `vcompra_lin`;
/*!50001 DROP VIEW IF EXISTS `vcompra_lin`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `vcompra_lin` AS SELECT 
 1 AS `NomLinea`,
 1 AS `Fecha`,
 1 AS `Abrev`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `NomCliPro`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `PrecioIGV`,
 1 AS `Contado`,
 1 AS `Credito`,
 1 AS `TContado`,
 1 AS `TCredito`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `vd_cuenta`
--

DROP TABLE IF EXISTS `vd_cuenta`;
/*!50001 DROP VIEW IF EXISTS `vd_cuenta`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `vd_cuenta` AS SELECT 
 1 AS `IdTienda`,
 1 AS `codigo_cuenta`,
 1 AS `NDocumento`,
 1 AS `Fecha`,
 1 AS `IdOperacion`,
 1 AS `Abono_Soles`,
 1 AS `Cargo_Soles`,
 1 AS `Saldo_Soles`,
 1 AS `Abono_Dolar`,
 1 AS `Cargo_Dolar`,
 1 AS `Saldo_Dolar`,
 1 AS `IdCtaPartida`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `IdDocFis_Mov`,
 1 AS `NDocumento_Mov`,
 1 AS `Fecha_Mov`,
 1 AS `MedioPago`,
 1 AS `NOperacion`,
 1 AS `Entidad_Bancaria`,
 1 AS `Lugar`,
 1 AS `Obs`,
 1 AS `Automatico`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `vendedor`
--

DROP TABLE IF EXISTS `vendedor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `vendedor` (
  `IdVendedor` int NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `NomVendedor` varchar(150) NOT NULL,
  `Direccion` varchar(150) DEFAULT NULL,
  `Email` varchar(100) DEFAULT NULL,
  `Telefono` varchar(15) DEFAULT NULL,
  `DNI` varchar(8) DEFAULT NULL,
  `LocalVta` tinyint(1) NOT NULL DEFAULT '0',
  `Estado` varchar(1) NOT NULL,
  `Sueldo` double DEFAULT '0',
  `FechaNac` date DEFAULT NULL,
  `Inactivo` tinyint(1) NOT NULL DEFAULT '0',
  `DT` datetime DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdVendedor`),
  KEY `IdTienda` (`IdTienda`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NomVendedor` (`NomVendedor`),
  KEY `NomVen_Eli` (`NomVendedor`,`Eliminado`),
  KEY `DNI_Eli` (`DNI`,`Eliminado`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`),
  KEY `Estado` (`Estado`,`Inactivo`,`Eliminado`),
  KEY `IdTienda_3` (`IdTienda`,`Eliminado`,`Inactivo`,`NomVendedor`),
  KEY `IdTienda_4` (`IdTienda`,`Eliminado`,`Inactivo`,`DNI`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vendedor`
--

LOCK TABLES `vendedor` WRITE;
/*!40000 ALTER TABLE `vendedor` DISABLE KEYS */;
INSERT INTO `vendedor` (`IdVendedor`, `IdTienda`, `NomVendedor`, `Direccion`, `Email`, `Telefono`, `DNI`, `LocalVta`, `Estado`, `Sueldo`, `FechaNac`, `Inactivo`, `DT`, `Eliminado`) VALUES (1,'001','VENTA LOCAL','BAGUA GRANDE','','','',1,'V',0,NULL,0,'2008-05-27 00:00:00',0);
/*!40000 ALTER TABLE `vendedor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary view structure for view `vfactu`
--

DROP TABLE IF EXISTS `vfactu`;
/*!50001 DROP VIEW IF EXISTS `vfactu`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `vfactu` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `Fecha`,
 1 AS `Abrev`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `IdFPago`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `IdProducto`,
 1 AS `Descripcion`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `PrecioIGV`,
 1 AS `SubTotal`,
 1 AS `Contado`,
 1 AS `Credito`,
 1 AS `TContado`,
 1 AS `TCredito`,
 1 AS `IdVendedor`,
 1 AS `IdRuta`,
 1 AS `IdLinea`,
 1 AS `NomLinea`,
 1 AS `IdMarca`,
 1 AS `Anulado`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `vfactu_lin`
--

DROP TABLE IF EXISTS `vfactu_lin`;
/*!50001 DROP VIEW IF EXISTS `vfactu_lin`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `vfactu_lin` AS SELECT 
 1 AS `NomLinea`,
 1 AS `Fecha`,
 1 AS `Abrev`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `IdFPago`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `PrecioIGV`,
 1 AS `SubTotal`,
 1 AS `Contado`,
 1 AS `Credito`,
 1 AS `IdVendedor`,
 1 AS `IdRuta`,
 1 AS `IdLinea`,
 1 AS `IdMarca`,
 1 AS `Anulado`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `vpago_clte`
--

DROP TABLE IF EXISTS `vpago_clte`;
/*!50001 DROP VIEW IF EXISTS `vpago_clte`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `vpago_clte` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `NDocPago`,
 1 AS `DescMedioPago`,
 1 AS `NroLetra`,
 1 AS `Fecha`,
 1 AS `Monto`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `NOperacion`,
 1 AS `Banco`,
 1 AS `Lugar`,
 1 AS `Abrev`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `vpago_prov`
--

DROP TABLE IF EXISTS `vpago_prov`;
/*!50001 DROP VIEW IF EXISTS `vpago_prov`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `vpago_prov` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `NDocPago`,
 1 AS `DescMedioPago`,
 1 AS `NroLetra`,
 1 AS `Fecha`,
 1 AS `Monto`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `NOperacion`,
 1 AS `Banco`,
 1 AS `Lugar`,
 1 AS `Abrev`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `vstock`
--

DROP TABLE IF EXISTS `vstock`;
/*!50001 DROP VIEW IF EXISTS `vstock`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `vstock` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `IdProducto`,
 1 AS `IdCodBar`,
 1 AS `NomProducto`,
 1 AS `LPC`,
 1 AS `StockAct`,
 1 AS `StockDisp`,
 1 AS `Unidad`,
 1 AS `Und_Disp`,
 1 AS `AbrevU`,
 1 AS `Fraccion`,
 1 AS `Fra_Disp`,
 1 AS `AbrevF`,
 1 AS `Precio_Detalle`,
 1 AS `Precio_Mayor`,
 1 AS `Precio_Especial`,
 1 AS `Capacidad`,
 1 AS `Peso`,
 1 AS `IdCliPro`,
 1 AS `IdLinea`,
 1 AS `IdMarca`,
 1 AS `Inactivo`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary view structure for view `vutilidad`
--

DROP TABLE IF EXISTS `vutilidad`;
/*!50001 DROP VIEW IF EXISTS `vutilidad`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `vutilidad` AS SELECT 
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `IdDocFis`,
 1 AS `Abrev`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `Fecha`,
 1 AS `NomProducto`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `Margen`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `IdVendedor`,
 1 AS `IdLinea`,
 1 AS `Servicio`,
 1 AS `Anulado`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `wboton`
--

DROP TABLE IF EXISTS `wboton`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `wboton` (
  `IdBoton` int NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(22) NOT NULL,
  PRIMARY KEY (`IdBoton`),
  UNIQUE KEY `Nombre` (`Nombre`),
  KEY `IdBoton` (`IdBoton`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wboton`
--

LOCK TABLES `wboton` WRITE;
/*!40000 ALTER TABLE `wboton` DISABLE KEYS */;
INSERT INTO `wboton` (`IdBoton`, `Nombre`) VALUES (10,'Acceso'),(4,'Anular'),(11,'Detalle...'),(3,'Eliminar'),(14,'EliminarDetalle'),(6,'Exportar'),(5,'Imprimir'),(2,'Modificar'),(13,'ModificarDetalle'),(1,'Nuevo'),(12,'NuevoDetalle');
/*!40000 ALTER TABLE `wboton` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wdiabton`
--

DROP TABLE IF EXISTS `wdiabton`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `wdiabton` (
  `IdDialogo` int NOT NULL,
  `IdBoton` int NOT NULL,
  PRIMARY KEY (`IdDialogo`,`IdBoton`),
  KEY `IdBotono` (`IdBoton`),
  KEY `IdDialogo` (`IdDialogo`),
  CONSTRAINT `wBoton1wDiaBton1` FOREIGN KEY (`IdBoton`) REFERENCES `wboton` (`IdBoton`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wdiabton`
--

LOCK TABLES `wdiabton` WRITE;
/*!40000 ALTER TABLE `wdiabton` DISABLE KEYS */;
INSERT INTO `wdiabton` (`IdDialogo`, `IdBoton`) VALUES (1,1),(2,1),(3,1),(4,1),(5,1),(6,1),(7,1),(8,1),(9,1),(10,1),(12,1),(13,1),(14,1),(15,1),(16,1),(21,1),(23,1),(24,1),(25,1),(27,1),(30,1),(31,1),(32,1),(33,1),(1,2),(2,2),(3,2),(4,2),(5,2),(6,2),(7,2),(8,2),(9,2),(10,2),(12,2),(13,2),(14,2),(15,2),(16,2),(21,2),(23,2),(24,2),(25,2),(27,2),(30,2),(31,2),(32,2),(33,2),(1,3),(2,3),(3,3),(4,3),(5,3),(6,3),(7,3),(8,3),(9,3),(10,3),(12,3),(13,3),(14,3),(15,3),(16,3),(21,3),(23,3),(24,3),(25,3),(27,3),(30,3),(31,3),(32,3),(33,3),(1,4),(2,4),(3,4),(4,4),(5,4),(6,4),(7,4),(8,4),(9,4),(10,4),(12,4),(13,4),(14,4),(15,4),(16,4),(21,4),(23,4),(24,4),(25,4),(27,4),(30,4),(31,4),(32,4),(33,4),(1,5),(2,5),(3,5),(4,5),(5,5),(6,5),(7,5),(8,5),(9,5),(10,5),(12,5),(13,5),(14,5),(15,5),(16,5),(21,5),(23,5),(24,5),(25,5),(27,5),(30,5),(31,5),(32,5),(33,5),(1,6),(2,6),(3,6),(4,6),(5,6),(6,6),(7,6),(8,6),(9,6),(10,6),(12,6),(13,6),(14,6),(15,6),(16,6),(21,6),(23,6),(24,6),(25,6),(27,6),(30,6),(31,6),(32,6),(33,6),(1,10),(2,10),(3,10),(4,10),(5,10),(6,10),(7,10),(8,10),(9,10),(10,10),(12,10),(13,10),(14,10),(15,10),(16,10),(21,10),(23,10),(24,10),(25,10),(27,10),(30,10),(31,10),(32,10),(33,10),(37,10),(38,10),(39,10),(41,10),(42,10),(43,10),(50,10),(51,10),(52,10),(53,10),(56,10),(57,10),(58,10),(59,10);
/*!40000 ALTER TABLE `wdiabton` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wdialogo`
--

DROP TABLE IF EXISTS `wdialogo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `wdialogo` (
  `IdDialogo` int NOT NULL AUTO_INCREMENT,
  `Dialogo` varchar(30) NOT NULL,
  PRIMARY KEY (`IdDialogo`),
  UNIQUE KEY `Iddialogo` (`IdDialogo`),
  UNIQUE KEY `Dialogo` (`Dialogo`)
) ENGINE=InnoDB AUTO_INCREMENT=60 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wdialogo`
--

LOCK TABLES `wdialogo` WRITE;
/*!40000 ALTER TABLE `wdialogo` DISABLE KEYS */;
INSERT INTO `wdialogo` (`IdDialogo`, `Dialogo`) VALUES (59,'Acerca De...'),(54,'Actualizar Stock'),(4,'Almacenes'),(2,'Clientes'),(30,'Cobranza'),(21,'Compras'),(58,'Configuracion'),(52,'Crear Backup'),(15,'Cuentas'),(12,'Documentos'),(3,'Empleados'),(5,'Empresas'),(55,'Genera Código de Barras'),(37,'Inf. Compras'),(42,'Inf. Creditos por Cobrar'),(38,'Inf. Creditos por Pagar'),(51,'Inf. Liquidacion de Caja'),(50,'Inf. Movimiento de Caja'),(43,'Inf. Pago de Clientes'),(39,'Inf. Pagos de Proveedores'),(41,'Inf. Ventas'),(8,'Lineas'),(9,'Marcas'),(10,'Modelos'),(33,'Movimientos de Caja'),(24,'Nota de Credito Compra'),(31,'Nota de Credito Ventas'),(25,'Nota de Debito Compra'),(32,'Nota de Debito Ventas'),(13,'Operaciones'),(23,'Pagos'),(6,'Productos'),(1,'Proveedores'),(16,'Relacionar Operación / Cuenta'),(53,'Restaurar Backup'),(57,'Seguridad'),(27,'Servicios'),(14,'Tipo de Cuentas'),(7,'Unidad de Medida'),(56,'Usuarios');
/*!40000 ALTER TABLE `wdialogo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wind_docfis`
--

DROP TABLE IF EXISTS `wind_docfis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `wind_docfis` (
  `IdWind` tinyint NOT NULL,
  `IdDocFis` tinyint NOT NULL,
  `Fijo` tinyint(1) NOT NULL,
  PRIMARY KEY (`IdWind`,`IdDocFis`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdWind` (`IdWind`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wind_docfis`
--

LOCK TABLES `wind_docfis` WRITE;
/*!40000 ALTER TABLE `wind_docfis` DISABLE KEYS */;
INSERT INTO `wind_docfis` (`IdWind`, `IdDocFis`, `Fijo`) VALUES (0,30,0),(1,1,0),(1,3,0),(1,4,0),(1,9,0),(1,12,0),(1,29,0),(1,40,0),(2,1,0),(2,3,0),(2,12,0),(3,9,0),(6,7,0),(7,8,0),(8,31,0);
/*!40000 ALTER TABLE `wind_docfis` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `window`
--

DROP TABLE IF EXISTS `window`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `window` (
  `IdWind` tinyint unsigned NOT NULL,
  `NomWind` varchar(30) NOT NULL,
  PRIMARY KEY (`IdWind`),
  KEY `NomWind` (`IdWind`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `window`
--

LOCK TABLES `window` WRITE;
/*!40000 ALTER TABLE `window` DISABLE KEYS */;
INSERT INTO `window` (`IdWind`, `NomWind`) VALUES (0,'Proformas'),(1,'Compras'),(2,'Ventas'),(3,'Kardex'),(4,'Traslado Interno'),(5,'Traslado Exteno'),(6,'Notas Crédito'),(7,'Notas Débito'),(8,'Orden de Compra');
/*!40000 ALTER TABLE `window` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wpermiso`
--

DROP TABLE IF EXISTS `wpermiso`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `wpermiso` (
  `Usuario` varchar(10) NOT NULL,
  `IdDialogo` int NOT NULL,
  `IdBoton` int NOT NULL,
  `Estado` smallint NOT NULL,
  PRIMARY KEY (`Usuario`,`IdDialogo`,`IdBoton`),
  KEY `IdBoton` (`IdBoton`),
  KEY `IdDialogo` (`IdDialogo`),
  KEY `Usuario` (`Usuario`),
  KEY `{F35102C1-8811-48D1-9A56-C80D136ABB42}` (`IdDialogo`,`IdBoton`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wpermiso`
--

LOCK TABLES `wpermiso` WRITE;
/*!40000 ALTER TABLE `wpermiso` DISABLE KEYS */;
INSERT INTO `wpermiso` (`Usuario`, `IdDialogo`, `IdBoton`, `Estado`) VALUES ('Admin',1,1,1),('Admin',1,2,1),('Admin',1,3,1),('Admin',1,4,1),('Admin',1,5,1),('Admin',1,6,1),('Admin',1,10,1),('Admin',2,1,1),('Admin',2,2,1),('Admin',2,3,1),('Admin',2,4,1),('Admin',2,5,1),('Admin',2,6,1),('Admin',2,10,1),('Admin',3,1,1),('Admin',3,2,1),('Admin',3,3,1),('Admin',3,4,1),('Admin',3,5,1),('Admin',3,6,1),('Admin',3,10,1),('Admin',4,1,1),('Admin',4,2,1),('Admin',4,3,1),('Admin',4,4,1),('Admin',4,5,1),('Admin',4,6,1),('Admin',4,10,1),('Admin',5,1,1),('Admin',5,2,1),('Admin',5,3,1),('Admin',5,4,1),('Admin',5,5,1),('Admin',5,6,1),('Admin',5,10,1),('Admin',6,1,1),('Admin',6,2,1),('Admin',6,3,1),('Admin',6,4,1),('Admin',6,5,1),('Admin',6,6,1),('Admin',6,10,1),('Admin',7,1,1),('Admin',7,2,1),('Admin',7,3,1),('Admin',7,4,1),('Admin',7,5,1),('Admin',7,6,1),('Admin',7,10,1),('Admin',8,1,1),('Admin',8,2,1),('Admin',8,3,1),('Admin',8,4,1),('Admin',8,5,1),('Admin',8,6,1),('Admin',8,10,1),('Admin',9,1,1),('Admin',9,2,1),('Admin',9,3,1),('Admin',9,4,1),('Admin',9,5,1),('Admin',9,6,1),('Admin',9,10,1),('Admin',10,1,1),('Admin',10,2,1),('Admin',10,3,1),('Admin',10,4,1),('Admin',10,5,1),('Admin',10,6,1),('Admin',10,10,1),('Admin',12,1,1),('Admin',12,2,1),('Admin',12,3,1),('Admin',12,4,1),('Admin',12,5,1),('Admin',12,6,1),('Admin',12,10,1),('Admin',13,1,1),('Admin',13,2,1),('Admin',13,3,1),('Admin',13,4,1),('Admin',13,5,1),('Admin',13,6,1),('Admin',13,10,1),('Admin',14,1,1),('Admin',14,2,1),('Admin',14,3,1),('Admin',14,4,1),('Admin',14,5,1),('Admin',14,6,1),('Admin',14,10,1),('Admin',15,1,1),('Admin',15,2,1),('Admin',15,3,1),('Admin',15,4,1),('Admin',15,5,1),('Admin',15,6,1),('Admin',15,10,1),('Admin',16,1,1),('Admin',16,2,1),('Admin',16,3,1),('Admin',16,4,1),('Admin',16,5,1),('Admin',16,6,1),('Admin',16,10,1),('Admin',21,1,1),('Admin',21,2,1),('Admin',21,3,1),('Admin',21,4,1),('Admin',21,5,1),('Admin',21,6,1),('Admin',21,10,1),('Admin',23,1,1),('Admin',23,2,1),('Admin',23,3,1),('Admin',23,4,1),('Admin',23,5,1),('Admin',23,6,1),('Admin',23,10,1),('Admin',24,1,1),('Admin',24,2,1),('Admin',24,3,1),('Admin',24,4,1),('Admin',24,5,1),('Admin',24,6,1),('Admin',24,10,1),('Admin',25,1,1),('Admin',25,2,1),('Admin',25,3,1),('Admin',25,4,1),('Admin',25,5,1),('Admin',25,6,1),('Admin',25,10,1),('Admin',27,1,1),('Admin',27,2,1),('Admin',27,3,1),('Admin',27,4,1),('Admin',27,5,1),('Admin',27,6,1),('Admin',27,10,1),('Admin',30,1,1),('Admin',30,2,1),('Admin',30,3,1),('Admin',30,4,1),('Admin',30,5,1),('Admin',30,6,1),('Admin',30,10,1),('Admin',31,1,1),('Admin',31,2,1),('Admin',31,3,1),('Admin',31,4,1),('Admin',31,5,1),('Admin',31,6,1),('Admin',31,10,1),('Admin',32,1,1),('Admin',32,2,1),('Admin',32,3,1),('Admin',32,4,1),('Admin',32,5,1),('Admin',32,6,1),('Admin',32,10,1),('Admin',33,1,1),('Admin',33,2,1),('Admin',33,3,1),('Admin',33,4,1),('Admin',33,5,1),('Admin',33,6,1),('Admin',33,10,1),('Admin',37,10,1),('Admin',38,10,1),('Admin',39,10,1),('Admin',41,10,1),('Admin',42,10,1),('Admin',43,10,1),('Admin',50,10,1),('Admin',51,10,1),('Admin',52,10,1),('Admin',53,10,1),('Admin',56,10,1),('Admin',57,10,1),('Admin',58,10,1),('Admin',59,10,1),('VENTAS',1,1,1),('VENTAS',1,2,1),('VENTAS',1,3,1),('VENTAS',1,4,1),('VENTAS',1,5,1),('VENTAS',1,6,1),('VENTAS',1,10,1),('VENTAS',2,1,1),('VENTAS',2,2,1),('VENTAS',2,3,1),('VENTAS',2,4,1),('VENTAS',2,5,1),('VENTAS',2,6,1),('VENTAS',2,10,1),('VENTAS',3,1,1),('VENTAS',3,2,1),('VENTAS',3,3,1),('VENTAS',3,4,1),('VENTAS',3,5,1),('VENTAS',3,6,1),('VENTAS',3,10,1),('VENTAS',4,1,1),('VENTAS',4,2,1),('VENTAS',4,3,1),('VENTAS',4,4,1),('VENTAS',4,5,1),('VENTAS',4,6,1),('VENTAS',4,10,1),('VENTAS',5,1,1),('VENTAS',5,2,1),('VENTAS',5,3,1),('VENTAS',5,4,1),('VENTAS',5,5,1),('VENTAS',5,6,1),('VENTAS',5,10,1),('VENTAS',6,1,1),('VENTAS',6,2,1),('VENTAS',6,3,1),('VENTAS',6,4,1),('VENTAS',6,5,1),('VENTAS',6,6,1),('VENTAS',6,10,1),('VENTAS',7,1,1),('VENTAS',7,2,1),('VENTAS',7,3,1),('VENTAS',7,4,1),('VENTAS',7,5,1),('VENTAS',7,6,1),('VENTAS',7,10,1),('VENTAS',8,1,1),('VENTAS',8,2,1),('VENTAS',8,3,1),('VENTAS',8,4,1),('VENTAS',8,5,1),('VENTAS',8,6,1),('VENTAS',8,10,1),('VENTAS',9,1,1),('VENTAS',9,2,1),('VENTAS',9,3,1),('VENTAS',9,4,1),('VENTAS',9,5,1),('VENTAS',9,6,1),('VENTAS',9,10,1),('VENTAS',10,1,1),('VENTAS',10,2,1),('VENTAS',10,3,1),('VENTAS',10,4,1),('VENTAS',10,5,1),('VENTAS',10,6,1),('VENTAS',10,10,1),('VENTAS',12,1,1),('VENTAS',12,2,1),('VENTAS',12,3,1),('VENTAS',12,4,1),('VENTAS',12,5,1),('VENTAS',12,6,1),('VENTAS',12,10,1),('VENTAS',13,1,1),('VENTAS',13,2,1),('VENTAS',13,3,1),('VENTAS',13,4,1),('VENTAS',13,5,1),('VENTAS',13,6,1),('VENTAS',13,10,1),('VENTAS',14,1,1),('VENTAS',14,2,1),('VENTAS',14,3,1),('VENTAS',14,4,1),('VENTAS',14,5,1),('VENTAS',14,6,1),('VENTAS',14,10,1),('VENTAS',15,1,1),('VENTAS',15,2,1),('VENTAS',15,3,1),('VENTAS',15,4,1),('VENTAS',15,5,1),('VENTAS',15,6,1),('VENTAS',15,10,1),('VENTAS',16,1,1),('VENTAS',16,2,1),('VENTAS',16,3,1),('VENTAS',16,4,1),('VENTAS',16,5,1),('VENTAS',16,6,1),('VENTAS',16,10,1),('VENTAS',21,1,1),('VENTAS',21,2,1),('VENTAS',21,3,1),('VENTAS',21,4,1),('VENTAS',21,5,1),('VENTAS',21,6,1),('VENTAS',21,10,1),('VENTAS',23,1,1),('VENTAS',23,2,1),('VENTAS',23,3,1),('VENTAS',23,4,1),('VENTAS',23,5,1),('VENTAS',23,6,1),('VENTAS',23,10,1),('VENTAS',24,1,1),('VENTAS',24,2,1),('VENTAS',24,3,1),('VENTAS',24,4,1),('VENTAS',24,5,1),('VENTAS',24,6,1),('VENTAS',24,10,1),('VENTAS',25,1,1),('VENTAS',25,2,1),('VENTAS',25,3,1),('VENTAS',25,4,1),('VENTAS',25,5,1),('VENTAS',25,6,1),('VENTAS',25,10,1),('VENTAS',27,1,1),('VENTAS',27,2,1),('VENTAS',27,3,1),('VENTAS',27,4,1),('VENTAS',27,5,1),('VENTAS',27,6,1),('VENTAS',27,10,1),('VENTAS',30,1,1),('VENTAS',30,2,1),('VENTAS',30,3,1),('VENTAS',30,4,1),('VENTAS',30,5,1),('VENTAS',30,6,1),('VENTAS',30,10,1),('VENTAS',31,1,1),('VENTAS',31,2,1),('VENTAS',31,3,1),('VENTAS',31,4,1),('VENTAS',31,5,1),('VENTAS',31,6,1),('VENTAS',31,10,1),('VENTAS',32,1,1),('VENTAS',32,2,1),('VENTAS',32,3,1),('VENTAS',32,4,1),('VENTAS',32,5,1),('VENTAS',32,6,1),('VENTAS',32,10,1),('VENTAS',33,1,1),('VENTAS',33,2,1),('VENTAS',33,3,1),('VENTAS',33,4,1),('VENTAS',33,5,1),('VENTAS',33,6,1),('VENTAS',33,10,1),('VENTAS',37,10,1),('VENTAS',38,10,1),('VENTAS',39,10,1),('VENTAS',41,10,1),('VENTAS',42,10,1),('VENTAS',43,10,1),('VENTAS',50,10,1),('VENTAS',51,10,1),('VENTAS',52,10,1),('VENTAS',53,10,1),('VENTAS',56,10,1),('VENTAS',57,10,1),('VENTAS',58,10,1),('VENTAS',59,10,1);
/*!40000 ALTER TABLE `wpermiso` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping events for database 'tchalpon_transpjr'
--

--
-- Dumping routines for database 'tchalpon_transpjr'
--
/*!50003 DROP PROCEDURE IF EXISTS `Actualiza_CostoPromedio` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Actualiza_CostoPromedio`(_IdProducto varchar(10))
BEGIN
      SELECT IdProducto, Costo From costo_promedio Where IdProducto = _IdProducto Order By Fecha DESC;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Actualiza_Stock` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Actualiza_Stock`(_IdAlmacen varCHAR (2), _IdProducto varCHAR (10))
BEGIN
   START TRANSACTION;
     UPDATE productoalmacen SET StockAct = (SELECT SUM(IF((`Entrada` = 0),-(`Salida`),`Entrada`)) AS sAct FROM kardex WHERE IdAlmacen = _IdAlmacen AND IdProducto = _IdProducto and Eliminado = 0),
         StockDisp = (SELECT SUM(`Recogido`) AS sDisp FROM kardex WHERE IdAlmacen = _IdAlmacen AND IdProducto = _IdProducto AND Eliminado = 0)
       WHERE IdAlmacen = _IdAlmacen AND IdProducto = _IdProducto;
     
     
     SELECT IdProducto, StockAct, StockDisp, Capacidad, AbrevU, AbrevF, LPC, Costo FROM cproductoalmacen
       WHERE IdAlmacen = _IdAlmacen AND IdProducto = _IdProducto ORDER BY IdProducto;  
   COMMIT;
 END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Actualiza_UltCompra` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Actualiza_UltCompra`(_IdProducto VARCHAR(10))
BEGIN
       SELECT * FROM cultimacompra WHERE IdProducto = _IdProducto ORDER BY Fecha DESC;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Buscar_Cltes` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'ONLY_FULL_GROUP_BY,STRICT_TRANS_TABLES,NO_ZERO_IN_DATE,NO_ZERO_DATE,ERROR_FOR_DIVISION_BY_ZERO,NO_ENGINE_SUBSTITUTION' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Buscar_Cltes`(_IdTienda VARCHAR(3))
BEGIN
      SELECT IdCliPro, NomCliPro, Direccion, RUC, DNI FROM clientes WHERE (Eliminado = 0) AND (Inactivo = 0)
       ORDER BY NomCliPro;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Buscar_Linea` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Buscar_Linea`()
BEGIN
      SELECT IdLinea, NomLinea FROM linea WHERE Eliminado = 0;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Buscar_Marca` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Buscar_Marca`()
BEGIN
      SELECT IdMarca, NomMarca FROM marca WHERE Eliminado = 0;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Buscar_Modelo` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Buscar_Modelo`()
BEGIN
      SELECT IdModelo, NomModelo FROM modelo WHERE Eliminado = 0;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Buscar_ProdInf` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Buscar_ProdInf`(_IdTienda VARCHAR(3))
BEGIN
      SELECT IdProducto, NomProducto, IdCodBar, IdCodExt FROM producto WHERE (Eliminado = 0) AND (Inactivo = 0);
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Buscar_Productos` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Buscar_Productos`(_IdTienda VARCHAR(3), _IdAlmacen VARCHAR(2), _Filtro boolean)
BEGIN
    if _Filtro then
      SELECT * FROM caplicado_equipo WHERE (IdAlmacen = _IdAlmacen AND Eliminado = 0 AND Inactivo = 0) ORDER BY NomProducto;
     else
      SELECT * FROM cproductoalmacen WHERE (IdAlmacen = _IdAlmacen AND Eliminado = 0 AND Inactivo = 0) ORDER BY NomProducto; 
    end if;
  END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Buscar_Prov` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Buscar_Prov`(_IdTienda VARCHAR(3))
BEGIN
      SELECT IdCliPro, NomCliPro, Direccion, RUC, DNI FROM proveedores WHERE (IdTienda = _IdTienda) AND (Eliminado = 0) AND (Inactivo = 0)
       ORDER BY NomCliPro;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Buscar_Und` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Buscar_Und`()
BEGIN
      SELECT IdUnidad, Unidades FROM unidad WHERE Eliminado = 0;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Buscar_Vend` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Buscar_Vend`(_IdTienda VARCHAR(3))
BEGIN
      SELECT IdVendedor, NomVendedor, Direccion, DNI FROM vendedor WHERE (IdTienda = _IdTienda) AND (Eliminado = 0) AND (Inactivo = 0);
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Consulta_TKardex` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Consulta_TKardex`(_IdTienda VARCHAR(3), _IdAlmacen VARCHAR(2), _IdProducto VARCHAR(10))
BEGIN
  
  
  SELECT Kr.IdTienda, Kr.IdAlmacen, IF(Kr.Entrada>0,'E','S') AS Tipo, FORMAT(Kr.IdDocFis,'00') AS IdDocFis, Kr.IdProducto, Pr.NomProducto, Kr.Fecha, 
   DF.Abrev, Kr.Nserie, Kr.NDocumento, FORMAT(Pr.IdUnidad,'00') AS IdUnd, FORMAT(Pr.IdFraccion,'00') AS IdFra, 
   TRUNCATE((Kr.Entrada/Pr.Capacidad),0) AS UndEnt, U.Abrev AS UndE, (Kr.Entrada - (TRUNCATE((Kr.Entrada/Pr.Capacidad),0)*Pr.Capacidad)) AS FraEnt, F.Abrev AS FraE, Kr.Costo AS PreEnt, ROUND((Kr.Entrada/Pr.Capacidad)*Kr.Costo,2) AS TotEnt, 
   TRUNCATE((Kr.Salida/Pr.Capacidad),0) AS UndSal, U.Abrev AS UndS, (Kr.Salida - (TRUNCATE((Kr.Salida/Pr.Capacidad),0)*Pr.Capacidad)) AS FraSal, F.Abrev AS FraS, Kr.PrecioSalida, ROUND((Kr.Salida/Pr.Capacidad)*Kr.PrecioSalida,2) AS TotSal,
   Kr.RazSoc, Pr.Capacidad, IF(Entrada=0,-Salida,Entrada) AS SubSaldo, Kr.Costo 
   FROM unidad AS F INNER JOIN ((docfiscal AS DF INNER JOIN (producto AS Pr INNER JOIN kardex AS Kr ON Pr.IdProducto = Kr.IdProducto) 
   ON DF.IdDocFis = Kr.IdDocFis) INNER JOIN unidad AS U ON Pr.IdUnidad = U.IdUnidad) ON F.IdUnidad = Pr.IdFraccion
  WHERE (Kr.IdTienda = _IdTienda) AND (Kr.IdAlmacen = _IdAlmacen) AND (Kr.IdProducto = _IdProducto) AND (Kr.Eliminado = 0); 
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Eliminar_Compra` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Eliminar_Compra`(_IdCompra INT(14), _IdTienda VARCHAR(3), _IdCliPro VARCHAR(8),
      _NSerie VARCHAR(4), _NDocumento VARCHAR(20), _IdDocFis TINYINT(3), _MovKardex TINYINT(1), _IdSesion INT(11), _IdWindow VARCHAR(3))
BEGIN
  DECLARE cNVenta VARCHAR (30);
  DECLARE cIdDocFis_R TINYINT(3);
  START TRANSACTION; 
     
     UPDATE compra SET Eliminado = 1 WHERE IdCompra = _IdCompra AND IdTienda = _IdTienda;
     
     
     UPDATE d_compra SET Eliminado = 1 WHERE IdCompra = _IdCompra AND IdTienda = _IdTienda;
     
     CALL Actualiza_UltCompra(_IdCompra);
     
     IF _MovKardex = 1 THEN
      DELETE FROM kardex WHERE (NSerie = _NSerie) AND (NDocumento = _NDocumento) AND (IdDocFis = _IdDocFis) AND (IdCliPro = _IdCliPro) AND (IdTienda = _IdTienda);
     END IF;
     
     SET cNVenta = CONCAT(_IdDocFis, _NSerie,  "-", _NDocumento); 
     DELETE FROM d_cuenta WHERE (NDocumento = cNVenta) AND (IdTienda = _IdTienda);
  COMMIT; 
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Eliminar_Guia` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Eliminar_Guia`(_IdGuia INT(14), _IdTienda VARCHAR(3),
      _NSerie VARCHAR(4), _NDocumento VARCHAR(20), _IdDocFis TINYINT(3), _MovKardex TINYINT(1), _IdSesion INT(11), _IdWindow VARCHAR(3))
BEGIN
   DECLARE cIdDocFis_R TINYINT(3);
   START TRANSACTION; 
     
     UPDATE orden_alm SET Eliminado = 1 WHERE IdGuia = _IdGuia AND IdTienda = _IdTienda;
     
     UPDATE d_ordenalm SET Eliminado = 1 WHERE IdGuia = _IdGuia AND IdTienda = _IdTienda;
     
     IF _MovKardex = 1 THEN
       DELETE FROM kardex WHERE (NSerie = _NSerie) AND (NDocumento = _NDocumento) AND (IdDocFis = _IdDocFis) AND (IdTienda = _IdTienda);
     END IF;
     SELECT IFNULL(MAX(IdDoc_Rel), 0) INTO cIdDocFis_R FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     
     UPDATE d_factu INNER JOIN td_guiar ON IdVenta = td_guiar.IdVta_Rel AND d_factu.IdProducto = td_guiar.IdProducto 
      SET IdDoc_Rel = NULL WHERE td_guiar.IdSesion = _IdSesion AND td_guiar.IdWindow = _IdWindow AND td_factu.Eliminado = 0;         
     UPDATE factu INNER JOIN td_guiar ON IdVenta = td_guiar.IdVta_Rel
      SET Canjeado = 0 WHERE td_guiar.IdSesion = _IdSesion AND td_guiar.IdWindow = _IdWindow AND td_factu.Eliminado = 0;         
     Update d_guiar Set IdVta_Rel = Null WHERE IdGuia = _IdGuia;    
  COMMIT;
 END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Eliminar_LxP` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Eliminar_LxP`(_IdLetra INT(14), _IdTienda VARCHAR(3))
BEGIN
  START TRANSACTION; 
     
      UPDATE letrasxpagar SET Eliminado = 1 WHERE IdLetra = _IdLetra AND IdTienda = _IdTienda;
     
  COMMIT; 
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Eliminar_OrdenAlm` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Eliminar_OrdenAlm`(_IdOrden INT(14), _IdTienda VARCHAR(3),
      _NSerie VARCHAR(4), _NDocumento VARCHAR(20), _IdDocFis TINYINT(3), _MovKardex TINYINT(1))
BEGIN
  START TRANSACTION; 
     
     UPDATE orden_alm SET Eliminado = 1 WHERE IdOrden = _IdOrden;
     
     UPDATE d_ordenalm SET Eliminado = 1 WHERE IdOrden = _IdOrden;
     
     IF _MovKardex = 1 THEN
       DELETE FROM kardex WHERE (NSerie = _NSerie) AND (NDocumento = _NDocumento) AND (IdDocFis = _IdDocFis) AND (IdTienda = _IdTienda);
     END IF;
  COMMIT;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Eliminar_Venta` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Eliminar_Venta`(_IdVenta INT(14), _IdTienda VARCHAR(3), _IdCliente VARCHAR(8),
    _NSerie VARCHAR(4), _NDocumento VARCHAR(20), _IdDocFis TINYINT(3), _MovKardex TINYINT(1), _IdSesion INT(11), _IdWindow VARCHAR(3))
BEGIN
  DECLARE cNVenta VARCHAR (30);
  DECLARE cIdDocFis_R TINYINT(3);
  START TRANSACTION; 
  
     
     UPDATE factu SET Eliminado = 1 WHERE IdVenta = _IdVenta AND IdTienda = _IdTienda;
     
     
     UPDATE d_factu SET Eliminado = 1 WHERE IdVenta = _IdVenta AND IdTienda = _IdTienda;
     
     
     IF _MovKardex = 1 THEN
      DELETE FROM kardex WHERE (NSerie = _NSerie) AND (NDocumento = _NDocumento) AND (IdDocFis = _IdDocFis) AND (IdCliPro = _IdCliente) AND (IdTienda = _IdTienda);
     END IF;
     SELECT IFNULL(MAX(IdDoc_Rel), 0) INTO cIdDocFis_R FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     
     IF cIdDocFis_R = 9 THEN
       UPDATE d_guiar INNER JOIN td_factu ON IdGuia = td_factu.IdDoc_Rel AND d_guiar.IdProducto = td_factu.IdProducto 
        SET IdVta_Rel = NULL WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;         
       UPDATE guiar INNER JOIN td_factu ON IdGuia = td_factu.IdDoc_Rel
        SET Canjeado = 0 WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;
     END IF ;
     
     IF cIdDocFis_R = 30 THEN
       UPDATE d_proforma INNER JOIN td_factu ON IdProforma = td_factu.IdDoc_Rel AND d_proforma.IdProducto = td_factu.IdProducto 
        SET IdVta_Rel = NULL WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;  
       UPDATE proforma INNER JOIN td_factu ON IdProforma = td_factu.IdDoc_Rel
        SET Canjeado = 0 WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;  
     END IF;
     UPDATE d_factu SET IdDocFis_Rel = NULL, IdDoc_Rel = '' WHERE IdVenta = _IdVenta;  
     
     SET cNVenta = CONCAT(_IdDocFis, _NSerie,  "-", _NDocumento); 
     DELETE FROM d_cuenta WHERE (NDocumento = cNVenta) AND (IdTienda = _IdTienda);
  
  COMMIT;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `IM_Compra` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `IM_Compra`(_cEstado VARCHAR(10), _IdCompra INT(14), _IdTienda VARCHAR(3), _IdAlmacen VARCHAR(2), _NSerie VARCHAR(4), _NDocumento VARCHAR(20),
    _IdDocFis TINYINT(3), _IdProveedor VARCHAR(8), _NomProveedor VARCHAR(150), _Fecha DATE, _FechaLlegada DATE, _cFechaVenc DATE, _IdFPago TINYINT(3), _OpMon SMALLINT(1),
    _TC DOUBLE, _IdCta VARCHAR(15), _NomCta VARCHAR(150), _IncIGV TINYINT(1), _IGV DOUBLE, _GTIGV DOUBLE, _GTotal DOUBLE, _IncDcto TINYINT(1), _IncPer TINYINT(1),
    _Dscto DOUBLE, _Percep DOUBLE, _Dcto DOUBLE, _Percepcion DOUBLE, _NGuiaR VARCHAR(25), _ChkLetras TINYINT(1), _MovConta TINYINT(1), _MovKardex TINYINT(1),
    _OBS LONGTEXT, _IdUsuario SMALLINT(6), _IdSesion INT(11), _IdWindow VARCHAR(3), _IdCliPro_Ant VARCHAR(8), _NSerie_Ant VARCHAR(4), _NDocumento_Ant VARCHAR(20),
    _IdDocFis_Ant TINYINT(3))
BEGIN
  DECLARE cNCompra VARCHAR (30);
  DECLARE cNCompra_Ant VARCHAR (30);
  START TRANSACTION; 
  SET cNCompra_Ant = CONCAT(_IdDocFis_Ant, _NSerie_Ant,  "-", _NDocumento_Ant);
  SET cNCompra = CONCAT(_IdDocFis, _NSerie,  "-", _NDocumento);
   IF _cEstado = 'NUEVO' THEN
     
     UPDATE producto JOIN td_compra ON producto.`IdProducto` = td_compra.`IdProducto`
     SET PC = producto.`LPC`, FechaC = producto.`LFechaC`, NDoc = producto.`LNDoc`, IdCliPro = _IdProveedor,
      producto.`PD` = td_compra.`PD`, producto.`PM` = td_compra.`PM`, producto.`PE` = td_compra.`PE`, producto.`PEM` = td_compra.`PEM`,
      producto.`Precio_Detalle` = IF(td_compra.`Precio_Detalle`>0,td_compra.`Precio_Detalle`,producto.`Precio_Detalle`), producto.`Precio_Mayor` = IF(td_compra.`Precio_Mayor`>0,td_compra.`Precio_Mayor`,producto.`Precio_Mayor`),
      producto.`Precio_Especial` = IF(td_compra.`Precio_Especial`>0,td_compra.`Precio_Especial`,producto.`Precio_Especial`), producto.`Precio_EspecialM` = IF(td_compra.`Precio_EspecialM`>0,td_compra.`Precio_EspecialM`,producto.`Precio_EspecialM`),
      producto.`Precio_DetalleF` = IF(td_compra.`Precio_DetalleF`>0,td_compra.`Precio_DetalleF`,producto.`Precio_DetalleF`), producto.`Precio_MayorF` = IF(td_compra.`Precio_MayorF`>0,td_compra.`Precio_MayorF`,producto.`Precio_MayorF`),
      producto.`Precio_EspecialF` = IF(td_compra.`Precio_EspecialF`>0,td_compra.`Precio_EspecialF`,producto.`Precio_EspecialF`), producto.`Precio_EspecialMF` = IF(td_compra.`Precio_EspecialMF`>0,td_compra.`Precio_EspecialMF`,producto.`Precio_EspecialMF`)
     WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND td_compra.`Eliminado` = 0;
     
     INSERT INTO compra (IdCompra, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, FechaLlegada, FechaVenc, IdFPago,
      Moneda, TC, IncIGV, PIGV, IGV, ISC, Total, eDcto, ePercepcion, eFlete, eEstiba, Dcto, PDcto,
      Percepcion, PPercepcion, Flete, Estiba, GasRel, AboRel, NGuiaR, Cancelado, Letras, Transito, MovConta, MovKardex, Observacion, IdUsuario, DT)
     VALUES (_IdCompra, _IdTienda, _IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _IdProveedor, _Fecha, _FechaLlegada, _cFechaVenc, _IdFPago,
      _OpMon, _TC, _IncIGV, _IGV, _GTIGV, 0, _GTotal, _IncDcto, _IncPer, 0, 0, _Dcto, _Dscto, _Percepcion,
      _Percep, 0, 0, 0, 0, _NGuiaR, IF(_IdFPago = 1, 1, 0), _ChkLetras, 0, _MovConta, _MovKardex, _OBS, _IdUsuario, NOW());
     
     INSERT INTO d_compra (IdCompra, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, IdProducto, Cantidad, Recogido,
      CapaPrec, DescriPrec, Precio_Bruto, Dscto, Precio, PrecioIGV, SubTotal, SubTotalIGV, Unid, Unid_Reco, GEL, Peso, PPercepcion, 
      Percepcion, Flete, Estiba, Dcto, NItem)
     SELECT _IdCompra, _IdTienda, _IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _IdProveedor, _Fecha, IdProducto, Unid * CapaPrec, Unid_Reco * CapaPrec,
      CapaPrec, DescriPrec, Precio_Bruto, Dscto, Precio, PrecioIGV, SubTotal, SubTotalIGV, Unid, Unid_Reco, GEL, Peso, PPercepcion,
      Percepcion, Flete, Estiba, ((SubTotalIGV*_Dscto)/100), NItem FROM td_compra WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     
     IF _MovKardex = 1 THEN
       INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
        Costo, PrecioSalida, CostoAct, Notas, DT, IdCliPro, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
       SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, _IdAlmacen, _IdWindow, _Fecha, _FechaLlegada, 1, Unid * CapaPrec, 0, Unid_Reco * CapaPrec,
        IF(_OpMon = 0,Precio, Precio*_TC), 0, IF(_OpMon = 0,Precio, Precio*_TC), _OBS, NOW(), _IdProveedor, _NomProveedor, 0, 0, 0, ' ', _IdUsuario FROM td_compra WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     END IF;
     
     IF _MovConta = 1 AND _IdFPago = 1 THEN
       IF _OpMon = 0 THEN       
         
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCta, _NomCta, cNCompra, _Fecha, _IdWindow, 0, _GTotal, 0, 0, 0, 0, _IdProveedor, _NomProveedor, 0, _TC, 1, NOW(), _IdUsuario);
         
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdProveedor, _NomProveedor, cNCompra, _Fecha, _IdWindow, _GTotal, 0, 0, 0, 0, 0, _IdCta, _NomCta, 0, _TC, 1, NOW(), _IdUsuario);
        ELSE                    
         IF _OpMon = 1 THEN  
           
           INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
            Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
           VALUE (_IdTienda, _IdCta, _NomCta, cNCompra, _Fecha, _IdWindow, 0, 0, 0, 0, _GTotal, 0, _IdProveedor, _NomProveedor, 1, _TC, 1, NOW(), _IdUsuario);
           
           INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
            Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
           VALUE (_IdTienda, _IdProveedor, _NomProveedor, cNCompra, _Fecha, _IdWindow, 0, 0, 0, _GTotal, 0, 0, _IdCta, _NomCta, 1, _TC, 1, NOW(), _IdUsuario);
         END IF;
       END IF;
     END IF;   
    ELSEIF _cEstado = 'MODIFICAR' THEN
     
     UPDATE producto JOIN td_compra ON producto.`IdProducto` = td_compra.`IdProducto`
     SET PC = producto.`LPC`, FechaC = producto.`LFechaC`, NDoc = producto.`LNDoc`, IdCliPro = _IdProveedor,
      producto.`PD` = td_compra.`PD`, producto.`PM` = td_compra.`PM`, producto.`PE` = td_compra.`PE`, producto.`PEM` = td_compra.`PEM`,
      producto.`Precio_Detalle` = IF(td_compra.`Precio_Detalle`>0,td_compra.`Precio_Detalle`,producto.`Precio_Detalle`), producto.`Precio_Mayor` = IF(td_compra.`Precio_Mayor`>0,td_compra.`Precio_Mayor`,producto.`Precio_Mayor`),
      producto.`Precio_Especial` = IF(td_compra.`Precio_Especial`>0,td_compra.`Precio_Especial`,producto.`Precio_Especial`), producto.`Precio_EspecialM` = IF(td_compra.`Precio_EspecialM`>0,td_compra.`Precio_EspecialM`,producto.`Precio_EspecialM`),
      producto.`Precio_DetalleF` = IF(td_compra.`Precio_DetalleF`>0,td_compra.`Precio_DetalleF`,producto.`Precio_DetalleF`), producto.`Precio_MayorF` = IF(td_compra.`Precio_MayorF`>0,td_compra.`Precio_MayorF`,producto.`Precio_MayorF`),
      producto.`Precio_EspecialF` = IF(td_compra.`Precio_EspecialF`>0,td_compra.`Precio_EspecialF`,producto.`Precio_EspecialF`), producto.`Precio_EspecialMF` = IF(td_compra.`Precio_EspecialMF`>0,td_compra.`Precio_EspecialMF`,producto.`Precio_EspecialMF`)
     WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND td_compra.`Eliminado` = 0;
     
     UPDATE compra SET IdTienda = _IdTienda, IdAlmacen = _IdAlmacen, NSerie = _NSerie, NDocumento = _NDocumento, IdDocFis = _IdDocFis, IdCliPro = _IdProveedor,
      Fecha = _Fecha, FechaLlegada = _FechaLlegada, FechaVenc = _cFechaVenc, IdFPago = _IdFPago, Moneda = _OpMon, TC = _TC, IncIGV = _IncIGV,
      PIGV = _IGV, IGV = _GTIGV, ISC = 0, Total = _GTotal, eDcto = _IncDcto, ePercepcion = _IncPer, eFlete = 0, eEstiba = 0, Dcto = _Dcto, 
      PDcto = _Dscto, Percepcion = _Percepcion, PPercepcion = _Percep, Flete = 0, Estiba = 0, GasRel = 0, AboRel = 0, NGuiaR = _NGuiaR, 
      Cancelado = IF(_IdFPago = 1, 1, 0), Letras = _ChkLetras, Transito = 0, MovConta = _MovConta, MovKardex = _MovKardex, Observacion = _OBS,
      IdUsuario = _IdUsuario, DT = NOW() WHERE (IdCompra = _IdCompra) AND (IdTienda = _IdTienda);
     
     UPDATE d_compra SET Eliminado = 1 WHERE (IdCompra = _IdCompra) AND (IdTienda = _IdTienda);
     
     IF _MovKardex = 1 THEN
       DELETE FROM kardex WHERE (NSerie = _NSerie_Ant) AND (NDocumento = _NDocumento_Ant) AND (IdDocFis = _IdDocFis_Ant) AND (IdCliPro = _IdCliPro_Ant) AND (IdTienda = _IdTienda);
     END IF;
     
     DELETE FROM d_cuenta WHERE (NDocumento = cNCompra_Ant) AND (IdTienda = _IdTienda);
     
     INSERT INTO d_compra (IdCompra, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, IdProducto, Cantidad, Recogido,
      CapaPrec, DescriPrec, Precio_Bruto, Dscto, Precio, PrecioIGV, SubTotal, SubTotalIGV, Unid, Unid_Reco, GEL, Peso, PPercepcion, 
      Percepcion, Flete, Estiba, Dcto, NItem)
     SELECT _IdCompra, _IdTienda, _IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _IdProveedor, _Fecha, IdProducto, Unid * CapaPrec, Unid_Reco * CapaPrec,
      CapaPrec, DescriPrec, Precio_Bruto, Dscto, Precio, PrecioIGV, SubTotal, SubTotalIGV, Unid, Unid_Reco, GEL, Peso, PPercepcion,
      Percepcion, Flete, Estiba, ((SubTotalIGV*_Dscto)/100), NItem FROM td_compra WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     
     IF _MovKardex = 1 THEN
       INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
        Costo, PrecioSalida, CostoAct, Notas, DT, IdCliPro, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
       SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, _IdAlmacen, _IdWindow, _Fecha, _FechaLlegada, 1, Unid * CapaPrec, 0, Unid_Reco * CapaPrec,
        IF(_OpMon = 0,Precio, Precio*_TC), 0, IF(_OpMon = 0,Precio, Precio*_TC), _OBS, NOW(), _IdProveedor, _NomProveedor, 0, 0, 0, ' ', _IdUsuario FROM td_compra WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     END IF;
     
     IF _MovConta = 1 AND _IdFPago = 1 THEN
       IF _OpMon = 0 THEN       
         
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCta, _NomCta, cNCompra, _Fecha, _IdWindow, 0, _GTotal, 0, 0, 0, 0, _IdProveedor, _NomProveedor, 0, _TC, 1, NOW(), _IdUsuario);
         
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdProveedor, _NomProveedor, cNCompra, _Fecha, _IdWindow, _GTotal, 0, 0, 0, 0, 0, _IdCta, _NomCta, 0, _TC, 1, NOW(), _IdUsuario);
        ELSE                    
         IF _OpMon = 1 THEN  
           
           INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
            Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
           VALUE (_IdTienda, _IdCta, _NomCta, cNCompra, _Fecha, _IdWindow, 0, 0, 0, 0, _GTotal, 0, _IdProveedor, _NomProveedor, 1, _TC, 1, NOW(), _IdUsuario);
           
           INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
            Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
           VALUE (_IdTienda, _IdProveedor, _NomProveedor, cNCompra, _Fecha, _IdWindow, 0, 0, 0, _GTotal, 0, 0, _IdCta, _NomCta, 1, _TC, 1, NOW(), _IdUsuario);
         END IF;
       END IF;
     END IF;        
   END IF;
  COMMIT;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `IM_Guia` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `IM_Guia`(_cEstado VARCHAR(10), _IdGuia INT(14), _IdTienda VARCHAR(3), _IdOpeGuia INT(11), 
      _IdMotivo SMALLINT(6), _NSerie VARCHAR(4), _NDocumento VARCHAR(20), _IdDocFis TINYINT(3), _Fecha DATE, _FechaEnvio DATE,
      _DirPartida VARCHAR(255), _DirLlegada VARCHAR(255), _IdUniTra INT(11), _Placa VARCHAR(12) , _Marca VARCHAR(20),
      _NInscripcion VARCHAR(12), _IdConductor INT(11), _NomConductor VARCHAR(150), _NLicencia VARCHAR(13), _IdCliPro VARCHAR(8),
      _RazSoc VARCHAR(150), _IdTipoDes INT(11), _NTipoDes VARCHAR(11), _IdTransportista INT(11), _NomTransportista VARCHAR(150),
      _IdTipoTrans INT(11), _NTipoTrans VARCHAR(11), _MovKardex TINYINT(1), _chkAlmD TINYINT(1), _IdTiendaD VARCHAR(3), _IdAlmacenD VARCHAR(2), 
      _IdUsuario SMALLINT(6), _IdSesion INT(11), _IdWindow VARCHAR(3), _NSerie_Ant VARCHAR(4), _NDocumento_Ant VARCHAR(20))
BEGIN
  DECLARE cIdDocFis_R TINYINT(3);
  START TRANSACTION; 
   IF _cEstado = 'NUEVO' THEN
     
     INSERT INTO guiar (IdGuia, IdTienda, IdOpeGuia, IdMotivoG, NSerie, NDocumento, IdDocFis, FechaEmi, FechaIniTra, DirPartida, DirLlegada,
      IdUniTra, Placa, Marca, NInscripcion, IdConductor, NomConductor, NLicencia, IdCliPro, RazSoc, IdTipoDes, NTipoDes, IdTransportista,
      NomTransportista, IdTipoTrans, NTipoTrans, Anulado, Canjeado, MovKardex, IdUsuario)
     VALUES (_IdGuia, _IdTienda, _IdOpeGuia, _IdMotivo, _NSerie, _NDocumento, _IdDocFis, _Fecha, _FechaEnvio, _DirPartida, _DirLlegada,
      _IdUniTra, _Placa, _Marca, _NInscripcion, _IdConductor, _NomConductor, _NLicencia, _IdCliPro, _RazSoc, _IdTipoDes,
      _NTipoDes, _IdTransportista, _NomTransportista, _IdTipoTrans, _NTipoTrans, 0, 0, _MovKardex, _IdUsuario);
     
     INSERT INTO d_guiar (IdGuia, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, Fecha, IdProducto, Cantidad, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IdVta_Rel, IdTiendaD, IdAlmacenD, NItem)
     SELECT _IdGuia, _IdTienda, IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _Fecha, IdProducto, Unid * CapaPrec, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IFNULL(IdVta_Rel,0), _IdTiendaD, _IdAlmacenD, NItem FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     
     IF _MovKardex = 1 THEN
       IF _IdOpeGuia = 2 THEN
         INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
          Costo, PrecioSalida, CostoAct, Notas, DT, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
         SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, 0, Unid * CapaPrec, (Unid * CapaPrec) * -1,
          0, Precio, 0, '', NOW(), _IdCliPro, 0, 0, 0, ' ', _IdUsuario FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
         IF _chkAlmD = 1 THEN
           INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
            Costo, PrecioSalida, CostoAct, Notas, DT, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
           SELECT _IdTiendaD, _NSerie, _NDocumento, _IdDocFis, IdProducto, _IdAlmacenD, _IdWindow, _Fecha, _FechaEnvio, 1, Unid * CapaPrec, 0, Unid * CapaPrec, Precio, 0,
            Precio, ' ', NOW(), _DirPartida, 0, 0, 0, ' ', _IdUsuario FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
         END IF;  
        ELSEIF _IdOpeGuia = 1 THEN
         INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
          Costo, PrecioSalida, CostoAct, Notas, DT, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
         SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, Unid * CapaPrec, 0, (Unid * CapaPrec),
          Precio, 0, Precio, '', NOW(), _IdCliPro, 0, 0, 0, ' ', _IdUsuario FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;  
       END IF;
     END IF;
     
     IF EXISTS(SELECT * FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0) THEN
       SELECT IFNULL(MAX(IdVta_Rel), 0) INTO cIdDocFis_R FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
       IF cIdDocFis_R = 9 THEN
         UPDATE d_factu INNER JOIN td_guiar ON IdVenta = td_guiar.IdVta_Rel AND d_factu.IdProducto = td_guiar.IdProducto 
          SET IdDoc_Rel = _IdGuia WHERE td_guiar.IdSesion = _IdSesion AND td_guiar.IdWindow = _IdWindow AND td_guiar.Eliminado = 0;         
         UPDATE factu INNER JOIN td_guiar ON IdVenta = td_guiar.IdVta_Rel
          SET Canjeado = 1 WHERE td_guiar.IdSesion = _IdSesion AND td_guiar.IdWindow = _IdWindow AND td_guiar.Eliminado = 0;
       END IF;
     END IF;
    ELSEIF _cEstado = 'MODIFICAR' THEN
     
     UPDATE guiar SET IdTienda = _IdTienda, IdMotivoG = _IdMotivo, NSerie = _NSerie, NDocumento = _NDocumento, FechaEmi = _Fecha,
      FechaIniTra = _FechaEnvio, DirPartida = _DirPartida, DirLlegada = _DirLlegada, IdUniTra = _IdUniTra, Placa = _Placa, Marca = _Marca,
      NInscripcion = _NInscripcion, IdConductor = _IdConductor, NomConductor = _NomConductor, NLicencia = _NLicencia, IdCliPro = _IdCliPro,
      RazSoc = _RazSoc, IdTipoDes = _IdTipoDes, NTipoDes = _NTipoDes, IdTransportista = _IdTransportista, NomTransportista = _NomTransportista,
      IdTipoTrans = _IdTipoTrans, NTipoTrans = _NTipoTrans, MovKardex = _MovKardex, IdUsuario = _IdUsuario
     WHERE (IdGuia = _IdGuia) AND (IdTienda = _IdTienda);
     
     UPDATE d_guiar SET Eliminado = 1 WHERE (IdGuia = _IdGuia) AND (IdTienda = _IdTienda);
     
     IF _MovKardex = 1 THEN
       DELETE FROM kardex WHERE (NSerie = _NSerie_Ant) AND (NDocumento = _NDocumento_Ant) AND (IdDocFis = 9) AND (IdTienda = _IdTienda);
     END IF;
     
     INSERT INTO d_guiar (IdGuia, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, Fecha, IdProducto, Cantidad, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IdVta_Rel, IdTiendaD, IdAlmacenD, NItem)
     SELECT _IdGuia, _IdTienda, IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _Fecha, IdProducto, Unid * CapaPrec, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IFNULL(IdVta_Rel,0), _IdTiendaD, _IdAlmacenD, NItem FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     
     IF _MovKardex = 1 THEN
       IF _IdOpeGuia = 2 THEN
         INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
          Costo, PrecioSalida, CostoAct, Notas, DT, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
         SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, 0, Unid * CapaPrec, (Unid * CapaPrec) * -1,
          0, Precio, 0, '', NOW(), _IdCliPro, 0, 0, 0, ' ', _IdUsuario FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
          IF _chkAlmD = 1 THEN
            INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
             Costo, PrecioSalida, CostoAct, Notas, DT, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
            SELECT _IdTiendaD, _NSerie, _NDocumento, _IdDocFis, IdProducto, _IdAlmacenD, _IdWindow, _Fecha, _FechaEnvio, 1, Unid * CapaPrec, 0, Unid * CapaPrec, Precio, 0,
             Precio, ' ', NOW(), _DirPartida, 0, 0, 0, ' ', _IdUsuario FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
          END IF;
        ELSEIF _IdOpeGuia = 1 THEN
         INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
          Costo, PrecioSalida, CostoAct, Notas, DT, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
         SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, Unid * CapaPrec, 0, (Unid * CapaPrec),
          Precio, 0, Precio, '', NOW(), _IdCliPro, 0, 0, 0, ' ', _IdUsuario FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;  
       END IF;
     END IF;
     
     IF EXISTS(SELECT * FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0) THEN
       SELECT IFNULL(MAX(IdVta_Rel), 0) INTO cIdDocFis_R FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
       IF cIdDocFis_R = 9 THEN
         UPDATE d_factu INNER JOIN td_guiar ON IdVenta = td_guiar.IdVta_Rel AND d_factu.IdProducto = td_guiar.IdProducto 
          SET IdDoc_Rel = _IdGuia WHERE td_guiar.IdSesion = _IdSesion AND td_guiar.IdWindow = _IdWindow AND td_guiar.Eliminado = 0;         
         UPDATE factu INNER JOIN td_guiar ON IdVenta = td_guiar.IdVta_Rel
          SET Canjeado = 1 WHERE td_guiar.IdSesion = _IdSesion AND td_guiar.IdWindow = _IdWindow AND td_guiar.Eliminado = 0;
       END IF;
     END IF;
   END IF;
  COMMIT;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `IM_LetraxPagar` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `IM_LetraxPagar`(_cEstado VARCHAR(10), _IdLetra INT(14), _IdTienda VARCHAR(3), _NroLetra VARCHAR(20), _NroUnico VARCHAR(20),
    _IdProveedor VARCHAR(8), _Fecha DATE, _cFechaVenc DATE, _OpMon SMALLINT(1), _TC DOUBLE, _Importe DOUBLE)
BEGIN
  START TRANSACTION; 
   IF _cEstado = 'NUEVO' THEN
     
     INSERT INTO letrasxpagar (IdLetra, IdTienda, Nro_Letra, Nro_Unico, IdCliPro, Fecha, FechaVenc,
      Moneda, TC, Total, DT)
     VALUES (_IdLetra, _IdTienda, _NroLetra, _NroUnico, _IdProveedor, _Fecha, _cFechaVenc,
      _OpMon, _TC, _Importe, NOW());
    ELSEIF _cEstado = 'MODIFICAR' THEN          
     
     UPDATE letrasxpagar SET IdTienda = _IdTienda, Nro_Letra = _NroLetra, Nro_Unico = _NroUnico, IdCliPro = _IdProveedor,
      Fecha = _Fecha, FechaVenc = _cFechaVenc, Moneda = _OpMon, TC = _TC, Total = _Importe,
      DT = NOW() WHERE (IdLetra = _IdLetra) AND (IdTienda = _IdTienda);     
   END IF;
  COMMIT;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `IM_OrdenAlmE` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `IM_OrdenAlmE`(_cEstado VARCHAR(10), _IdOrden INT(14), _IdTienda VARCHAR(3), _IdOpeOrden INT(11), 
      _IdMotivo SMALLINT(6), _NSerie VARCHAR(4), _NDocumento VARCHAR(20), _IdDocFis TINYINT(3), _Fecha DATE, _FechaEnvio DATE,
      _DirPartida VARCHAR(255), _DirLlegada VARCHAR(255), _IdUniTra INT(11), _Placa VARCHAR(12) , _Marca VARCHAR(20),
      _NInscripcion VARCHAR(12), _IdConductor INT(11), _NomConductor VARCHAR(150), _NLicencia VARCHAR(13), _IdCliPro VARCHAR(8),
      _RazSoc VARCHAR(150), _IdTipoDes INT(11), _NTipoDes VARCHAR(11), _IdTransportista INT(11), _NomTransportista VARCHAR(150),
      _IdTipoTrans INT(11), _NTipoTrans VARCHAR(11), _MovKardex TINYINT(1), _IdUsuario SMALLINT(6), _IdSesion INT(11), _IdWindow VARCHAR(3),
      _NSerie_Ant VARCHAR(4), _NDocumento_Ant VARCHAR(20))
BEGIN
  START TRANSACTION; 
   IF _cEstado = 'NUEVO' THEN
     
     INSERT INTO orden_alm (IdOrden, IdTienda, IdOpeOrden, IdMotivo, NSerie, NDocumento, IdDocFis, FechaEmi, FechaIniTra, DirPartida, DirLlegada,
      IdUniTra, Placa , Marca, NInscripcion, IdConductor, NomConductor, NLicencia, IdCliPro, RazSoc, IdTipoDes, NTipoDes, IdTransportista,
      NomTransportista, IdTipoTrans, NTipoTrans, Anulado, Canjeado, MovKardex, IdUsuario)
     VALUES (_IdOrden, _IdTienda, 1, _IdMotivo, _NSerie, _NDocumento, _IdDocFis, _Fecha, _FechaEnvio, _DirPartida, _DirLlegada,
      _IdUniTra, _Placa, _Marca, _NInscripcion, _IdConductor, _NomConductor, _NLicencia, _IdCliPro, _RazSoc, _IdTipoDes,
      _NTipoDes, _IdTransportista, _NomTransportista, _IdTipoTrans, _NTipoTrans, 0, 0, _MovKardex, _IdUsuario);
     
     INSERT INTO d_ordenalm (IdOrden, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, Fecha, IdProducto, Cantidad, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IdVta_Rel, NItem)
     SELECT _IdOrden, _IdTienda, IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _Fecha, IdProducto, Unid * CapaPrec, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IFNULL(IdVta_Rel,0), NItem FROM td_ordenalm WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     
     IF _MovKardex = 1 THEN
       INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
        Costo, PrecioSalida, CostoAct, Notas, DT, IdCliPro, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
       SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, Unid * CapaPrec, 0, (Unid * CapaPrec),
        Precio, 0, Precio, '', NOW(), _IdCliPro, _RazSoc, 0, 0, 0, ' ', _IdUsuario FROM td_ordenalm WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     END IF;
    ELSEIF _cEstado = 'MODIFICAR' THEN
     
     UPDATE orden_alm SET IdTienda = _IdTienda, IdMotivo = _IdMotivo, NSerie = _NSerie, NDocumento = _NDocumento, FechaEmi = _Fecha,
      FechaIniTra = _FechaEnvio, DirPartida = _DirPartida, DirLlegada = _DirLlegada, IdUniTra = _IdUniTra, Placa = _Placa, Marca = _Marca,
      NInscripcion = _NInscripcion, IdConductor = _IdConductor, NomConductor = _NomConductor, NLicencia = _NLicencia, IdCliPro = _IdCliPro,
      RazSoc = _RazSoc, IdTipoDes = _IdTipoDes, NTipoDes = _NTipoDes, IdTransportista = _IdTransportista, NomTransportista = _NomTransportista,
      IdTipoTrans = _IdTipoTrans, NTipoTrans = _NTipoTrans, MovKardex = _MovKardex, IdUsuario = _IdUsuario
     WHERE (IdOrden = _IdOrden) AND (IdTienda = _IdTienda);
     
     UPDATE d_ordenalm SET Eliminado = 1 WHERE (IdOrden = _IdOrden) AND (IdTienda = _IdTienda);
     
     IF _MovKardex = 1 THEN
       DELETE FROM kardex WHERE (NSerie = _NSerie_Ant) AND (NDocumento = _NDocumento_Ant) AND (IdDocFis = 28) AND (IdTienda = _IdTienda);
     END IF;
     
     INSERT INTO d_ordenalm (IdOrden, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, Fecha, IdProducto, Cantidad, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IdVta_Rel, NItem)
     SELECT _IdOrden, _IdTienda, IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _Fecha, IdProducto, Unid * CapaPrec, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IFNULL(IdVta_Rel,0), NItem FROM td_ordenalm WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     
     IF _MovKardex = 1 THEN
       INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
        Costo, PrecioSalida, CostoAct, Notas, DT, IdCliPro, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
       SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, Unid * CapaPrec, 0, (Unid * CapaPrec),
        Precio, 0, Precio, '', NOW(), _RazSoc, _IdCliPro, 0, 0, 0, ' ', _IdUsuario FROM td_ordenalm WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     END IF;
   END IF;
  COMMIT;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `IM_OrdenAlmS` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `IM_OrdenAlmS`(_cEstado VARCHAR(10), _IdOrden INT(14), _IdTienda VARCHAR(3), _IdOpeOrden INT(11), 
      _IdMotivo SMALLINT(6), _NSerie VARCHAR(4), _NDocumento VARCHAR(20), _IdDocFis TINYINT(3), _Fecha DATE, _FechaEnvio DATE,
      _DirPartida VARCHAR(255), _DirLlegada VARCHAR(255), _IdUniTra INT(11), _Placa VARCHAR(12) , _Marca VARCHAR(20),
      _NInscripcion VARCHAR(12), _IdConductor INT(11), _NomConductor VARCHAR(150), _NLicencia VARCHAR(13), _IdCliPro VARCHAR(8),
      _RazSoc VARCHAR(150), _IdTipoDes INT(11), _NTipoDes VARCHAR(11), _IdTransportista INT(11), _NomTransportista VARCHAR(150),
      _IdTipoTrans INT(11), _NTipoTrans VARCHAR(11), _MovKardex TINYINT(1), _IdUsuario SMALLINT(6), _IdSesion INT(11), _IdWindow VARCHAR(3),
      _NSerie_Ant VARCHAR(4), _NDocumento_Ant VARCHAR(20))
BEGIN
  START TRANSACTION; 
   IF _cEstado = 'NUEVO' THEN
     
     INSERT INTO orden_alm (IdOrden, IdTienda, IdOpeOrden, IdMotivo, NSerie, NDocumento, IdDocFis, FechaEmi, FechaIniTra, DirPartida, DirLlegada,
      IdUniTra, Placa , Marca, NInscripcion, IdConductor, NomConductor, NLicencia, IdCliPro, RazSoc, IdTipoDes, NTipoDes, IdTransportista,
      NomTransportista, IdTipoTrans, NTipoTrans, Anulado, Canjeado, MovKardex, IdUsuario)
     VALUES (_IdOrden, _IdTienda, 2, _IdMotivo, _NSerie, _NDocumento, _IdDocFis, _Fecha, _FechaEnvio, _DirPartida, _DirLlegada,
      _IdUniTra, _Placa, _Marca, _NInscripcion, _IdConductor, _NomConductor, _NLicencia, _IdCliPro, _RazSoc, _IdTipoDes,
      _NTipoDes, _IdTransportista, _NomTransportista, _IdTipoTrans, _NTipoTrans, 0, 0, _MovKardex, _IdUsuario);
     
     INSERT INTO d_ordenalm (IdOrden, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, Fecha, IdProducto, Cantidad, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IdVta_Rel, NItem)
     SELECT _IdOrden, _IdTienda, IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _Fecha, IdProducto, Unid * CapaPrec, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IFNULL(IdVta_Rel,0), NItem FROM td_ordenalm WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     
     IF _MovKardex = 1 THEN
       INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
        Costo, PrecioSalida, CostoAct, Notas, DT, IdCliPro, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
       SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, 0, Unid * CapaPrec, (Unid * CapaPrec) * -1,
        Precio, 0, Precio, '', NOW(), _IdCliPro, _RazSoc, 0, 0, 0, ' ', _IdUsuario FROM td_ordenalm WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     END IF;
    ELSEIF _cEstado = 'MODIFICAR' THEN
     
     UPDATE orden_alm SET IdTienda = _IdTienda, IdMotivo = _IdMotivo, NSerie = _NSerie, NDocumento = _NDocumento, FechaEmi = _Fecha,
      FechaIniTra = _FechaEnvio, DirPartida = _DirPartida, DirLlegada = _DirLlegada, IdUniTra = _IdUniTra, Placa = _Placa, Marca = _Marca,
      NInscripcion = _NInscripcion, IdConductor = _IdConductor, NomConductor = _NomConductor, NLicencia = _NLicencia, IdCliPro = _IdCliPro,
      RazSoc = _RazSoc, IdTipoDes = _IdTipoDes, NTipoDes = _NTipoDes, IdTransportista = _IdTransportista, NomTransportista = _NomTransportista,
      IdTipoTrans = _IdTipoTrans, NTipoTrans = _NTipoTrans, MovKardex = _MovKardex, IdUsuario = _IdUsuario
     WHERE (IdOrden = _IdOrden) AND (IdTienda = _IdTienda);
     
     UPDATE d_ordenalm SET Eliminado = 1 WHERE (IdOrden = _IdOrden) AND (IdTienda = _IdTienda);
     
     IF _MovKardex = 1 THEN
       DELETE FROM kardex WHERE (NSerie = _NSerie_Ant) AND (NDocumento = _NDocumento_Ant) AND (IdDocFis = 27) AND (IdTienda = _IdTienda);
     END IF;
     
     INSERT INTO d_ordenalm (IdOrden, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, Fecha, IdProducto, Cantidad, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IdVta_Rel, NItem)
     SELECT _IdOrden, _IdTienda, IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _Fecha, IdProducto, Unid * CapaPrec, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IFNULL(IdVta_Rel,0), NItem FROM td_ordenalm WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     
     IF _MovKardex = 1 THEN
       INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
        Costo, PrecioSalida, CostoAct, Notas, DT, IdCliPro, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
       SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, 0, Unid * CapaPrec, (Unid * CapaPrec) * -1,
        Precio, 0, Precio, '', NOW(), _IdCliPro, _RazSoc, 0, 0, 0, ' ', _IdUsuario FROM td_ordenalm WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     END IF;
   END IF;
  COMMIT;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `IM_Producto` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `IM_Producto`(_cEstado VARCHAR(10), _IdTienda VARCHAR(3), _IdProducto VARCHAR(10), _NomProducto VARCHAR(255),
      _IdUnidad INT(11), _IdFraccion INT(11), _Capacidad DOUBLE, _IdCodBar VARCHAR(30), _IdCodExt VARCHAR(30), _Peso DOUBLE,
      _IdProveedor VARCHAR(8), _IdLinea INT(11), _IdMarca VARCHAR(3), _IdModelo VARCHAR(3), _LPC DOUBLE, _PDetalle DOUBLE, _PMayorista DOUBLE,
      _PEspecial DOUBLE, _PEspecialM DOUBLE, _PDetalleF DOUBLE, _PMayoristaF DOUBLE, _PEspecialF DOUBLE, 
      _PEspecialMF DOUBLE, _Costo DOUBLE, _Stock DOUBLE, _Stock_F DOUBLE, _FechaInv DATE, _Stock_Minimo DOUBLE,
      _UsoSerie TINYINT (1), _Contenido VARCHAR(250), _Descripcion VARCHAR(255), _PD DOUBLE, _PM DOUBLE, _PE DOUBLE, _PEM DOUBLE,
      _PCredito DOUBLE, _PCreditoF DOUBLE, _MC DOUBLE,
      _Inactivo TINYINT(1), _sPathFoto VARCHAR(255), _IdAlmacen VARCHAR(2), _IdUsuario SMALLINT(6), _chkStock TINYINT(1))
BEGIN
  DECLARE Stock_Inv DOUBLE(14,3) DEFAULT 0;
  DECLARE nReg INT DEFAULT 0;
  START TRANSACTION; 
   IF _cEstado = 'NUEVO' THEN
     INSERT INTO producto ( IdTienda, IdProducto, NomProducto, IdUnidad, IdFraccion, Capacidad, IdCodBar, IdCodExt,
      Peso, IdCliPro, IdLinea, IdMarca, IdModelo, IdMedida, IdUso, IdColor, Precio_Detalle,
      Precio_Mayor, Precio_Especial, Precio_EspecialM, Precio_DetalleF, Precio_MayorF, Precio_EspecialF, 
      Precio_EspecialMF, Costo, Stock, Stock_F, Fecha_Inv, Stock_Minimo, Uso_Serie, Contenido, Informacion, Descripcion, PD, PM, PE, PEM, Precio_Credito, Precio_CreditoF, MC, Inactivo, PathFoto, DT )
     VALUES ( _IdTienda, _IdProducto, _NomProducto, _IdUnidad, _IdFraccion, _Capacidad, _IdCodBar, _IdCodExt, _Peso,
      _IdProveedor, _IdLinea, _IdMarca, _IdModelo, 'ES', 'ES', 'ES', _PDetalle, _PMayorista, _PEspecial, _PEspecialM, _PDetalleF,
      _PMayoristaF, _PEspecialF, _PEspecialMF, _Costo, _Stock, _Stock_F, _FechaInv, _Stock_Minimo, _UsoSerie, _Contenido, '', _Descripcion, _PD, _PM, _PE, _PEM, 
      _PCredito, _PCreditoF, -MC, _Inactivo, _sPathFoto, NOW() );
      IF _Stock + _Stock_F > 0 THEN
        SELECT (Stock * Capacidad) + Stock_F INTO Stock_Inv FROM producto WHERE IdProducto = _IdProducto;
        INSERT INTO kardex ( IdOperacion, IdTienda, NSerie, NDocumento, IdDocFis, FechaEmi, IdProducto, Idalmacen, Fecha,
         Automatico, Entrada, Salida, Recogido, Costo, PrecioSalida, CostoAct, PIGV, Notas, RazSoc, Traslado, Transito, Observada,
         IdUsuario, DT, Eliminado )
        VALUES ( '000', _IdTienda, 'INV', '00000001', 29, DATE(_FechaInv), _IdProducto, _IdAlmacen, DATE(_FechaInv), 1,
         Stock_Inv, 0, Stock_Inv, _Costo, 0, _Costo, 0, 'INVENTARIO INICIAL', 'AJUSTE', 0, 0, 0, _IdUsuario, NOW(), 0 );
        SELECT COUNT(*) INTO nReg FROM productoalmacen WHERE IdAlmacen = _IdAlmacen AND IdProducto = _IdProducto;
        IF nReg = 0 THEN
          INSERT INTO productoalmacen (IdAlmacen, IdProducto, Costo, StockAct, StockDisp, StockMin, DT)
           VALUE (_IdAlmacen, _IdProducto, _Costo, Stock_Inv, Stock_Inv, 0, NOW());
        END IF;
      END IF;
    ELSEIF _cEstado = 'MODIFICAR' THEN
      UPDATE producto SET IdCodBar = IFNULL(_IdCodBar,''), IdCodExt = IFNULL(_IdCodExt,''), NomProducto = _NomProducto, IdUnidad = _IdUnidad, IdFraccion = _IdFraccion,
       Capacidad = _Capacidad, Peso = _Peso, IdTienda = _IdTienda, IdCliPro = _IdProveedor, IdLinea = _IdLinea, IdMarca = _IdMarca, IdModelo = _IdModelo,
       Inactivo = _Inactivo, Uso_Serie = _UsoSerie, IdMedida = 'ES', IdUso = 'ES', IdColor = 'ES', LPC = _LPC, Precio_Detalle = _PDetalle, Precio_Mayor = _PMayorista,
       Precio_Especial = _PEspecial, Precio_EspecialM = _PEspecialM, Precio_DetalleF = _PDetalleF, Precio_MayorF = _PMayoristaF, Precio_EspecialF = _PEspecialF,
       Precio_EspecialMF = _PEspecialMF, PD = _PD, PM = _PM, PE = _PE, PEM = _PEM, PCredito = _PCredito, PCreditoF = _PCreditoF, MC =_MC, Costo = _Costo, Stock = _Stock, Stock_F = _Stock_F, Fecha_Inv = DATE(_FechaInv),
       Stock_Minimo = _Stock_Minimo, Contenido = _Contenido, Informacion = '', Descripcion = _Descripcion, PathFoto = _sPathFoto WHERE IdProducto = _IdProducto;
      IF _chkStock = 1 THEN    
        IF _Stock + _Stock_F > 0 THEN
          SELECT (Stock * Capacidad) + Stock_F INTO Stock_Inv FROM producto WHERE IdProducto = _IdProducto;
          SELECT COUNT(*) INTO nReg FROM kardex WHERE IdTienda = _IdTienda AND IdAlmacen = _IdAlmacen AND IdProducto = _IdProducto AND IdOperacion = '000';
          IF nReg = 0 THEN
            INSERT INTO kardex ( IdOperacion, IdTienda, NSerie, NDocumento, IdDocFis, FechaEmi, IdProducto, Idalmacen, Fecha,
             Automatico, Entrada, Salida, Recogido, Costo, PrecioSalida, CostoAct, PIGV, Notas, RazSoc, Traslado, Transito, Observada,
             IdUsuario, DT, Eliminado )
            VALUES ( '000', _IdTienda, 'INV', '00000001', 29, DATE(_FechaInv), _IdProducto, _IdAlmacen, DATE(_FechaInv), 1,
             Stock_Inv, 0, Stock_Inv, _Costo, 0, _Costo, 0, 'INVENTARIO INICIAL', 'AJUSTE', 0, 0, 0, _IdUsuario, NOW(), 0 );
           ELSE
            UPDATE kardex SET Entrada = Stock_Inv, Recogido = Stock_Inv, Costo = _Costo, CostoAct = _Costo, Eliminado = 0
             WHERE IdTienda = _IdTienda AND NSerie = 'INV' AND NDocumento = '00000001' AND IdDocFis = 29  AND IdProducto = _IdProducto;
          END IF;
          
          
          
          
          
          
          
          
        ELSE
          UPDATE kardex SET Eliminado = 1 WHERE IdTienda = _IdTienda AND NSerie = 'INV' AND NDocumento = '00000001' 
           AND IdDocFis = 29 AND IdProducto = _IdProducto;
          
          
          
        END IF;    
      END IF;
   END IF;
  COMMIT; 
 END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `IM_PuntoVta` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `IM_PuntoVta`(_IdVenta INT(14), _IdTienda VARCHAR(3), _NOperacion VARCHAR(16), _NSerie VARCHAR(4), _NDocumento VARCHAR(20),
    _IdDocFis TINYINT(3), _IdCliente VARCHAR(8), _NomCliente VARCHAR(150), _DirCliente VARCHAR(150), _Fecha DATE, _FechaEnvio DATE, _cFechaVenc DATE, _IdFPago TINYINT(3), _OpMon SMALLINT(1),
    _TC DOUBLE, _IdCta VARCHAR(15), _NomCta VARCHAR(150), _IncIGV TINYINT(1), _IGV DOUBLE, _GTIGV DOUBLE, _GTotal DOUBLE, _IncDcto TINYINT(1), _IncPer TINYINT(1),
    _Dscto DOUBLE, _Percep DOUBLE, _NGuiaR VARCHAR(25), _ChkLetras TINYINT(1), _MovConta TINYINT(1), _MovKardex TINYINT(1), _Generado TINYINT(1), _NDias INT(11),
    _IdVendedor INT(11), _OBS LONGTEXT, _IdUsuario SMALLINT(6), _IdSesion INT(11), _IdWindow VARCHAR(3))
BEGIN
  DECLARE cNVenta VARCHAR (30);
  DECLARE cIdDocFis_R TINYINT(3);
  START TRANSACTION; 
  SET cNVenta = CONCAT(_IdDocFis, _NSerie,  "-", _NDocumento);
     
     INSERT INTO factu (IdVenta, IdTienda, NOperacion_Gen, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, FechaEnvio, FechaVenc, IdFPago,
      Moneda, TC, IncIGV, PIGV, IGV, ISC, Total, eDcto, ePercepcion, eFlete, eEstiba, Dcto, PDcto, Percepcion, PPercepcion,
      NGuiaR, Cancelado, Letras, Transito, MovConta, MovKardex, Generado, NDias, IdVendedor, Razon_Social, Direccion, Observacion, IdUsuario, DT)
     VALUES (_IdVenta, _IdTienda, _NOperacion, _NSerie, _NDocumento, _IdDocFis, _IdCliente, _Fecha, _FechaEnvio, _cFechaVenc, _IdFPago,
      _OpMon, _TC, _IncIGV, _IGV, _GTIGV, 0, _GTotal, _IncDcto, _IncPer, 0, 0, 0, _Dscto, 0, _Percep, _NGuiaR, 
      IF(_IdFPago = 1, 1, 0), _ChkLetras, 0, _MovConta, _MovKardex, _Generado, _NDias, _IdVendedor, _NomCliente, _DirCliente, _OBS, _IdUsuario, NOW());
     
     INSERT INTO d_factu (IdVenta, IdTienda, IdAlmacen, NOperacion_Gen, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, IdProducto, Cantidad, Recogido,
      CapaPrec, DescriPrec, Precio, PrecioIGV, SubTotal, SubTotalIGV, Costo, Margen, Unid, Unid_Reco, GEL, Peso, PPercepcion, 
      Percepcion, NItem, IdDocFis_Rel, IdDoc_Rel)
     SELECT _IdVenta, _IdTienda, IdAlmacen, _NOperacion, _NSerie, _NDocumento, _IdDocFis, _IdCliente, _Fecha, IdProducto, Cantidad, Recogido,
      CapaPrec, DescriPrec, Precio, PrecioIGV, SubTotal, SubTotalIGV, Costo, Margen, Unid, Unid_Reco, GEL, Peso, PPercepcion, Percepcion, NItem, 
      IdDocFis_Rel, IdDoc_Rel FROM d_puntovta WHERE (IdDocFis = _IdDocFis) AND (NSerie = _NSerie) AND (NDocumento= _NDocumento) AND (NOperacion = _NOperacion) AND Eliminado = 0;
     
     INSERT INTO comision (IdVenta, IdTienda, IdAlmacen, IdVendedor, NSerie, NDocumento, IdDocFis, IdProducto, Fecha, Cantidad, Unid, CapaPrec, DescriPrec, Precio, Comision)
     SELECT _IdVenta, _IdTienda, IdAlmacen, _IdVendedor, _NSerie, _NDocumento, _IdDocFis, IdProducto, _Fecha,
      Cantidad  * CapaPrec, Unid, CapaPrec, DescriPrec, PrecioIGV, 
      SubTotalIGV * (SELECT l.PCNor FROM producto AS p JOIN linea AS l ON p.IdLinea = l.IdLinea WHERE IdProducto = d_puntovta.`IdProducto`)
     FROM d_puntovta WHERE (IdDocFis = _IdDocFis) AND (NSerie = _NSerie) AND (NDocumento= _NDocumento) AND (NOperacion = _NOperacion) AND Eliminado = 0;
     
     IF _MovKardex = 1 THEN
       INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
        Costo, PrecioSalida, CostoAct, Notas, DT, IdCliPro, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
       SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, 0, Cantidad, Recogido * -1,
        Precio, 0, Precio, _OBS, NOW(), _IdCliente, _NomCliente, 0, 0, 0, ' ', _IdUsuario
       FROM d_puntovta WHERE (IdDocFis = _IdDocFis) AND (NSerie = _NSerie) AND (NDocumento= _NDocumento) AND (NOperacion = _NOperacion) AND Eliminado = 0;
     END IF;
     
     IF EXISTS(SELECT * FROM d_puntovta WHERE IdDocFis = _IdDocFis AND NSerie = _NSerie AND NDocumento= _NDocumento AND NOperacion = _NOperacion) THEN
       SELECT IFNULL(MAX(IdDoc_Rel), 0) INTO cIdDocFis_R FROM d_puntovta WHERE IdDocFis = _IdDocFis AND NSerie = _NSerie AND NDocumento= _NDocumento AND NOperacion = _NOperacion AND Eliminado = 0;
       IF cIdDocFis_R = 9 THEN
         UPDATE d_guiar INNER JOIN d_puntovta ON IdGuia = d_puntovta.IdDoc_Rel AND d_guiar.IdProducto = d_puntovta.IdProducto 
          SET IdVta_Rel = _IdVenta WHERE d_puntovta.IdDocFis = _IdDocFis AND d_puntovta.NSerie = _NSerie AND d_puntovta.NDocumento= _NDocumento AND d_puntovta.NOperacion = _NOperacion AND d_puntovta.Eliminado = 0;
         UPDATE guiar INNER JOIN d_puntovta ON IdGuia = d_puntovta.IdDoc_Rel
          SET Canjeado = 1 WHERE d_puntovta.IdDocFis = _IdDocFis AND d_puntovta.NSerie = _NSerie AND d_puntovta.NDocumento= _NDocumento AND d_puntovta.NOperacion = _NOperacion AND d_puntovta.Eliminado = 0;
        ELSEIF cIdDocFis_R = 30 THEN
         UPDATE d_proforma INNER JOIN d_puntovta ON IdProforma = d_puntovta.IdDoc_Rel AND d_proforma.IdProducto = d_puntovta.IdProducto 
          SET IdVta_Rel = _IdVenta WHERE d_puntovta.IdDocFis = _IdDocFis AND d_puntovta.NSerie = _NSerie AND d_puntovta.NDocumento= _NDocumento AND d_puntovta.NOperacion = _NOperacion AND d_puntovta.Eliminado = 0;
         UPDATE proforma INNER JOIN d_puntovta ON IdProforma = d_puntovta.IdDoc_Rel
          SET Canjeado = 1 WHERE d_puntovta.IdDocFis = _IdDocFis AND d_puntovta.NSerie = _NSerie AND d_puntovta.NDocumento= _NDocumento AND d_puntovta.NOperacion = _NOperacion AND d_puntovta.Eliminado = 0;
       END IF;
     END IF;
     
     IF _MovConta = 1 AND _IdFPago = 1 THEN
       IF _OpMon = 0 THEN       
         
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCta, _NomCta, cNVenta, _Fecha, _IdWindow, _GTotal, 0, 0, 0, 0, 0, _IdCliente,
          _NomCliente, 0, _TC, 1, NOW(), _IdUsuario);
         
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCliente, _NomCliente, cNVenta, _Fecha, _IdWindow, 0, _GTotal, 0, 0, 0, 0, _IdCta, _NomCta, 0, _TC, 1, NOW(), _IdUsuario);
        ELSE                    
         
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCta, _NomCta, cNVenta, _Fecha, _IdWindow, 0, 0, 0, _GTotal, 0, 0, _IdCliente, _NomCliente, 1, _TC, 1, NOW(), _IdUsuario);
         
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCliente, _NomCliente, cNVenta, _Fecha, _IdWindow, 0, 0, 0, 0, _GTotal, 0, _IdCta, _NomCta, 1, _TC, 1, NOW(), _IdUsuario);
       END IF;
     END IF;
     
     UPDATE puntovta SET MovConta = _MovConta, MovKardex = _MovKardex WHERE NOperacion = _NOperacion AND IdTienda = _IdTienda;
  COMMIT;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `IM_Venta` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `IM_Venta`(_cEstado VARCHAR(10), _IdVenta INT(14), _IdTienda VARCHAR(3), _NSerie VARCHAR(4), _NDocumento VARCHAR(20),
    _IdDocFis TINYINT(3), _IdCliente VARCHAR(8), _NomCliente VARCHAR(150), _DirCliente VARCHAR(150), _Fecha DATE, _FechaEnvio DATE, _cFechaVenc DATE, _IdFPago TINYINT(3), _OpMon SMALLINT(1),
    _TC DOUBLE, _IdCta VARCHAR(15), _NomCta VARCHAR(150), _IncIGV TINYINT(1), _IGV DOUBLE, _GTIGV DOUBLE, _GTotal DOUBLE, _IncDcto TINYINT(1), _IncPer TINYINT(1),
    _Dscto DOUBLE, _Percep DOUBLE, _NGuiaR VARCHAR(25), _ChkLetras TINYINT(1), _MovConta TINYINT(1), _MovKardex TINYINT(1), _NDias INT(11),
    _IdVendedor INT(11), _OBS LONGTEXT, _IdUsuario SMALLINT(6), _IdSesion INT(11), _IdWindow VARCHAR(3), _IdCliPro_Ant VARCHAR(8), _NSerie_Ant VARCHAR(4), _NDocumento_Ant VARCHAR(20),
    _IdDocFis_Ant TINYINT(3))
BEGIN
  DECLARE cNVenta VARCHAR (30);
  DECLARE cNVenta_Ant VARCHAR (30);
  DECLARE cIdDocFis_R TINYINT(3);
   
 
 
 
 
 
   
 
 
 
 
 
  START TRANSACTION; 
  SET cNVenta_Ant = CONCAT(_IdDocFis_Ant, _NSerie_Ant,  "-", _NDocumento_Ant);
  SET cNVenta = CONCAT(_IdDocFis, _NSerie,  "-", _NDocumento);
   IF _cEstado = 'NUEVO' THEN
     
     INSERT INTO factu (IdVenta, IdTienda, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, FechaEnvio, FechaVenc, IdFPago,
      Moneda, TC, IncIGV, PIGV, IGV, ISC, Total, eDcto, ePercepcion, eFlete, eEstiba, Dcto, PDcto,
      Percepcion, PPercepcion, NGuiaR, Cancelado, Letras, Transito, MovConta, MovKardex, NDias, IdVendedor, Razon_Social, Direccion, Observacion, IdUsuario, DT)
     VALUES (_IdVenta, _IdTienda, _NSerie, _NDocumento, _IdDocFis, _IdCliente, _Fecha, _FechaEnvio, _cFechaVenc, _IdFPago,
      _OpMon, _TC, _IncIGV, _IGV, _GTIGV, 0, _GTotal, _IncDcto, _IncPer, 0, 0, 0, _Dscto, 0,
      _Percep, _NGuiaR, IF(_IdFPago = 1, 1, 0), _ChkLetras, 0, _MovConta, _MovKardex, _NDias, _IdVendedor, _NomCliente, _DirCliente, _OBS, _IdUsuario, NOW());
     
     INSERT INTO d_factu (IdVenta, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, IdProducto, Cantidad, Recogido,
      CapaPrec, DescriPrec, Precio, PrecioIGV, SubTotal, SubTotalIGV, Costo, Margen, Unid, Unid_Reco, GEL, Peso, PPercepcion, 
      Percepcion, NItem, IdDocFis_Rel, IdDoc_Rel)
     SELECT _IdVenta, _IdTienda, IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _IdCliente, _Fecha, IdProducto, Cantidad, Recogido,
      CapaPrec, DescriPrec, Precio, PrecioIGV, SubTotal, SubTotalIGV, Costo, Margen, Unid, Unid_Reco, GEL, Peso, PPercepcion,
     Percepcion, NItem, IdDocFis_Rel, IdDoc_Rel FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     
     INSERT INTO comision (IdVenta, IdTienda, IdAlmacen, IdVendedor, NSerie, NDocumento, IdDocFis, IdProducto, Fecha, Cantidad, Unid, CapaPrec, DescriPrec, Precio, Comision)
     SELECT _IdVenta, _IdTienda, IdAlmacen, _IdVendedor, _NSerie, _NDocumento, _IdDocFis, IdProducto, _Fecha,
      Cantidad, Unid, CapaPrec, DescriPrec, PrecioIGV, 
      SubTotalIGV * (SELECT l.PCNor FROM producto AS p JOIN linea AS l ON p.IdLinea = l.IdLinea WHERE IdProducto = td_factu.`IdProducto`)
     FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     
     IF _MovKardex = 1 THEN
       INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
        Costo, PrecioSalida, CostoAct, Notas, DT, IdCliPro, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
       SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, 0, Cantidad, Recogido * -1,
        0, Precio, 0, _OBS, NOW(), _IdCliente, _NomCliente, 0, 0, 0, ' ', _IdUsuario FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     END IF;
     
     IF EXISTS(SELECT * FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0) THEN
       SELECT IFNULL(MAX(IdDoc_Rel), 0) INTO cIdDocFis_R FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
       IF cIdDocFis_R = 9 THEN
         UPDATE d_guiar INNER JOIN td_factu ON IdGuia = td_factu.IdDoc_Rel AND d_guiar.IdProducto = td_factu.IdProducto 
          SET IdVta_Rel = _IdVenta WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;         
         UPDATE guiar INNER JOIN td_factu ON IdGuia = td_factu.IdDoc_Rel
          SET Canjeado = 1 WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;
        ELSEIF cIdDocFis_R = 30 THEN
         UPDATE d_proforma INNER JOIN td_factu ON IdProforma = td_factu.IdDoc_Rel AND d_proforma.IdProducto = td_factu.IdProducto 
          SET IdVta_Rel = _IdVenta WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;  
         UPDATE proforma INNER JOIN td_factu ON IdProforma = td_factu.IdDoc_Rel
          SET Canjeado = 1 WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;  
       END IF;
     END IF;
     
     IF _MovConta = 1 AND _IdFPago = 1 THEN
       
       IF _OpMon = 0 THEN       
         
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCta, _NomCta, cNVenta, _Fecha, _IdWindow, _GTotal, 0, 0, 0, 0, 0, _IdCliente,
          _NomCliente, 0, _TC, 1, NOW(), _IdUsuario);
         
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCliente, _NomCliente, cNVenta, _Fecha, _IdWindow, 0, _GTotal, 0, 0, 0, 0, _IdCta, _NomCta, 0, _TC, 1, NOW(), _IdUsuario);
        ELSE                    
         
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCta, _NomCta, cNVenta, _Fecha, _IdWindow, 0, 0, 0, _GTotal, 0, 0, _IdCliente, _NomCliente, 1, _TC, 1, NOW(), _IdUsuario);
         
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCliente, _NomCliente, cNVenta, _Fecha, _IdWindow, 0, 0, 0, 0, _GTotal, 0, _IdCta, _NomCta, 1, _TC, 1, NOW(), _IdUsuario);
       END IF;
     END IF;
    ELSEIF _cEstado = 'MODIFICAR' THEN
     
     UPDATE factu SET IdTienda = _IdTienda, NSerie = _NSerie, NDocumento = _NDocumento, IdDocFis = _IdDocFis, IdCliPro = _IdCliente,
      Fecha = _Fecha, FechaEnvio = _FechaEnvio, FechaVenc = _cFechaVenc, IdFPago = _IdFPago, Moneda = _OpMon, TC = _TC, IncIGV = _IncIGV,
      PIGV = _IGV, IGV = _GTIGV, ISC = 0, Total = _GTotal, eDcto = _IncDcto, ePercepcion = _IncPer, eFlete = 0, eEstiba = 0, Dcto = 0,
      PDcto = _Dscto, Percepcion = 0, PPercepcion = _Percep, NGuiaR = _NGuiaR, Cancelado = IF(_IdFPago = 1, 1, 0), Letras = _ChkLetras,
      Transito = 0, MovConta = _MovConta, MovKardex = _MovKardex, NDias = _NDias, IdVendedor = _IdVendedor, Razon_Social = _NomCliente, Direccion = _DirCliente,
      Observacion = _OBS, IdUsuario = _IdUsuario, DT = NOW() WHERE (IdVenta = _IdVenta) AND (IdTienda = _IdTienda);
     
     IF _MovKardex = 1 THEN
       DELETE FROM kardex WHERE (NSerie = _NSerie_Ant) AND (NDocumento = _NDocumento_Ant) AND (IdDocFis = _IdDocFis_Ant) AND (IdCliPro = _IdCliPro_Ant) AND (IdTienda = _IdTienda);
     END IF;
     
     UPDATE d_factu SET Eliminado = 1 WHERE (IdVenta = _IdVenta) AND (IdTienda = _IdTienda);
     
     DELETE FROM comision WHERE (IdVenta = _IdVenta) AND (IdTienda = _IdTienda);
     
     DELETE FROM d_cuenta WHERE (NDocumento = cNVenta_Ant) AND (IdTienda = _IdTienda);
     
     INSERT INTO d_factu (IdVenta, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, IdProducto, Cantidad, Recogido,
      CapaPrec, DescriPrec, Precio, PrecioIGV, SubTotal, SubTotalIGV, Costo, Margen, Unid, Unid_Reco, GEL, Peso, PPercepcion, 
      Percepcion, NItem, IdDocFis_Rel, IdDoc_Rel)
     SELECT _IdVenta, _IdTienda, IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _IdCliente, _Fecha, IdProducto, Cantidad, Recogido,
      CapaPrec, DescriPrec, Precio, PrecioIGV, SubTotal, SubTotalIGV, Costo, Margen, Unid, Unid_Reco, GEL, Peso, PPercepcion,
      Percepcion, NItem, IdDocFis_Rel, IdDoc_Rel FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     
     INSERT INTO comision (IdVenta, IdTienda, IdAlmacen, IdVendedor, NSerie, NDocumento, IdDocFis, IdProducto, Fecha, Cantidad, Unid, CapaPrec, DescriPrec, Precio, Comision)
     SELECT _IdVenta, _IdTienda, IdAlmacen, _IdVendedor, _NSerie, _NDocumento, _IdDocFis, IdProducto, _Fecha,
      Cantidad, Unid, CapaPrec, DescriPrec, PrecioIGV, 
      SubTotalIGV * (SELECT l.PCNor FROM producto AS p JOIN linea AS l ON p.IdLinea = l.IdLinea WHERE IdProducto = td_factu.`IdProducto`)
     FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     
     IF _MovKardex = 1 THEN
       INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
        Costo, PrecioSalida, CostoAct, Notas, DT, IdCliPro, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
       SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, 0, Cantidad, Recogido * -1,
        0, Precio, 0, _OBS, NOW(), _IdCliente, _NomCliente, 0, 0, 0, ' ', _IdUsuario FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     END IF;
     
     IF EXISTS(SELECT * FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0) THEN
       SELECT IFNULL(MAX(IdDoc_Rel), 0) INTO cIdDocFis_R FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
       IF cIdDocFis_R = 9 THEN
         UPDATE d_guiar INNER JOIN td_factu ON IdGuia = td_factu.IdDoc_Rel AND d_guiar.IdProducto = td_factu.IdProducto 
          SET IdVta_Rel = _IdVenta WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;         
         UPDATE guiar INNER JOIN td_factu ON IdGuia = td_factu.IdDoc_Rel
          SET Canjeado = 1 WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;
        ELSEIF cIdDocFis_R = 30 THEN
         UPDATE d_proforma INNER JOIN td_factu ON IdProforma = td_factu.IdDoc_Rel AND d_proforma.IdProducto = td_factu.IdProducto 
          SET IdVta_Rel = _IdVenta WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;  
         UPDATE proforma INNER JOIN td_factu ON IdProforma = td_factu.IdDoc_Rel
          SET Canjeado = 1 WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;  
       END IF;
     END IF;
     
     IF _MovConta = 1 AND _IdFPago = 1 THEN
       
       IF _OpMon = 0 THEN       
         
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCta, _NomCta, cNVenta, _Fecha, _IdWindow, _GTotal, 0, 0, 0, 0, 0, _IdCliente,
          _NomCliente, 0, _TC, 1, NOW(), _IdUsuario);
         
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCliente, _NomCliente, cNVenta, _Fecha, _IdWindow, 0, _GTotal, 0, 0, 0, 0, _IdCta, _NomCta, 0, _TC, 1, NOW(), _IdUsuario);
        ELSE                    
         
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCta, _NomCta, cNVenta, _Fecha, _IdWindow, 0, 0, 0, _GTotal, 0, 0, _IdCliente, _NomCliente, 1, _TC, 1, NOW(), _IdUsuario);
         
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCliente, _NomCliente, cNVenta, _Fecha, _IdWindow, 0, 0, 0, 0, _GTotal, 0, _IdCta, _NomCta, 1, _TC, 1, NOW(), _IdUsuario);
       END IF;
     END IF; 
   END IF;
   COMMIT;
   
  
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `JalaCant_TempDF` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `JalaCant_TempDF`(_IdSesion INT(11), _IdWindow VARCHAR(3), _IdProducto varchar(10))
BEGIN
      SELECT Sum(Cantidad) As Cant, Sum(Recogido) As CantR FROM td_factu WHERE IdSesion = _IdSesion And IdWindow = _IdWindow And IdProducto = _IdProducto;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `JalaCant_TempPV` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `JalaCant_TempPV`(_IdSesion INT(11), _IdWindow VARCHAR(3), _IdProducto varchar(10))
BEGIN
      SELECT Sum(Cantidad) As Cant, Sum(Recogido) As CantR FROM td_puntovta WHERE IdSesion = _IdSesion And IdWindow = _IdWindow And IdProducto = _IdProducto;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Jala_Equivalencias` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Jala_Equivalencias`(_IdProducto varchar(10))
BEGIN
   SELECT Id_Precio AS Codigo, AbrevPrec AS Descripcion From precxprod Where IdProducto = _IdProducto Order By CapaPrec DESC;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_Catalago` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Listar_Catalago`(_IdClase VARCHAR(6))
BEGIN 
   SELECT * FROM productos_sunat WHERE (IdClase = _IdClase) ORDER BY IdProducto;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_Clientes` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Listar_Clientes`(_IdTienda VARCHAR(3))
BEGIN
      SELECT * FROM clientes WHERE (IdTienda = _IdTienda AND Eliminado = 0) ORDER BY NomCliPro;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_Compras` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Listar_Compras`(_IdTienda VARCHAR(3), _dFechaI DATE, _dFechaF DATE)
BEGIN
      SELECT * FROM ccompra WHERE IdTienda = _IdTienda  AND (IdDocFis <> 7 AND IdDocFis <> 8) AND Eliminado = 0 AND (Fecha >= _dFechaI AND Fecha <= _dFechaF);
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_CredxCob` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Listar_CredxCob`(_IdTienda VARCHAR(3), _OnlyNoCancel INT(1), _cIdClte VARCHAR(8))
BEGIN
    UPDATE factu SET Marcar = 0 WHERE (Marcar <> 0);
    IF _OnlyNoCancel = 0 then
      if length(_cIdClte)>0 then 
        SELECT * From clista_cxc where IdTienda = _IdTienda And IdFPago = 2 And Anulado = 0 And Eliminado = 0 AND IdCliPro = _cIdClte ORDER BY IdDocFis, NSerie, NDocumento, FechaVenc;
       else
        SELECT * FROM clista_cxc WHERE IdTienda = _IdTienda AND IdFPago = 2 AND Anulado = 0 AND Eliminado = 0 ORDER BY IdDocFis, NSerie, NDocumento, FechaVenc; 
      end if;  
     elseIF _OnlyNoCancel = 1 THEN
      IF LENGTH(_cIdClte)>0 THEN  
        SELECT * FROM clista_cxc WHERE IdTienda = _IdTienda AND IdFPago = 2 AND Anulado = 0 AND Eliminado = 0 AND Cancelado = 0 AND IdCliPro = _cIdClte ORDER BY IdDocFis, NSerie, NDocumento, FechaVenc;
       else
        SELECT * FROM clista_cxc WHERE IdTienda = _IdTienda AND IdFPago = 2 AND Anulado = 0 AND Eliminado = 0 AND Cancelado = 0 ORDER BY IdDocFis, NSerie, NDocumento, FechaVenc; 
      end if;  
    end if;  
 END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_CredxPag` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Listar_CredxPag`(_IdTienda VARCHAR(3), _OnlyNoCancel INT(1), _cIdProv VARCHAR(8))
BEGIN
    UPDATE compra SET Marcar = 0 WHERE (Marcar <> 0);
    IF _OnlyNoCancel = 0 THEN
      IF LENGTH(_cIdProv)>0 THEN 
        SELECT * FROM clista_cxp WHERE IdTienda = _IdTienda AND IdFPago = 2 AND Eliminado = 0 AND IdCliPro = _cIdProv ORDER BY IdDocFis, NSerie, NDocumento, FechaVenc;
       ELSE
        SELECT * FROM clista_cxp WHERE IdTienda = _IdTienda AND IdFPago = 2 AND Eliminado = 0 ORDER BY IdDocFis, NSerie, NDocumento, FechaVenc; 
      END IF;  
     ELSEIF _OnlyNoCancel = 1 THEN
      IF LENGTH(_cIdProv)>0 THEN  
        SELECT * FROM clista_cxp WHERE IdTienda = _IdTienda AND IdFPago = 2 AND Eliminado = 0 AND Cancelado = 0 AND IdCliPro = _cIdProv ORDER BY IdDocFis, NSerie, NDocumento, FechaVenc;
       ELSE
        SELECT * FROM clista_cxp WHERE IdTienda = _IdTienda AND IdFPago = 2 AND Eliminado = 0 AND Cancelado = 0 ORDER BY IdDocFis, NSerie, NDocumento, FechaVenc; 
      END IF;  
    END IF;  
  END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_Equiv` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Listar_Equiv`(_IdTienda VARCHAR(3), _IdProducto VARCHAR(10))
BEGIN
      SELECT Id_Precio, NomPrecio, Precio_Publico, Precio_Mayor, Precio_Especial, CapaPrec, Tipo, AbrevPrec FROM precxprod
       WHERE (IdProducto = _IdProducto) AND (IdTienda = _IdTienda) ORDER BY NomPrecio;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_LetxPag` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Listar_LetxPag`(_IdTienda VARCHAR(3), _OnlyNoCancel INT(1), _cIdProv VARCHAR(8))
BEGIN
    UPDATE compra SET Marcar = 0 WHERE (Marcar <> 0);
    IF _OnlyNoCancel = 0 THEN
      IF LENGTH(_cIdProv)>0 THEN 
        SELECT * FROM clista_lxp WHERE IdTienda = _IdTienda AND Eliminado = 0 AND IdCliPro = _cIdProv ORDER BY Nro_Letra, Nro_Unico, FechaVenc;
       ELSE
        SELECT * FROM clista_lxp WHERE IdTienda = _IdTienda AND Eliminado = 0 ORDER BY Nro_Letra, Nro_Unico, FechaVenc; 
      END IF;  
     ELSEIF _OnlyNoCancel = 1 THEN
      IF LENGTH(_cIdProv)>0 THEN  
        SELECT * FROM clista_lxp WHERE IdTienda = _IdTienda AND Eliminado = 0 AND Cancelado = 0 AND IdCliPro = _cIdProv ORDER BY Nro_Letra, Nro_Unico, FechaVenc;
       ELSE
        SELECT * FROM clista_lxp WHERE IdTienda = _IdTienda AND Eliminado = 0 AND Cancelado = 0 ORDER BY Nro_Letra, Nro_Unico, FechaVenc; 
      END IF;  
    END IF;  
  END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_LetxProv` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Listar_LetxProv`(_IdTienda VARCHAR(3))
BEGIN
      SELECT * FROM cletrasxpagar WHERE IdTienda = _IdTienda AND Eliminado = 0;   
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_Precios` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Listar_Precios`(_IdTienda VARCHAR(3), _IdAlmacen varchar(2))
BEGIN
      Select * From clista_precios WHERE IdAlmacen = _IdAlmacen And Eliminado = 0 AND NomProducto <> 'SERVICIO' group By NomProducto;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_PrecVta` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Listar_PrecVta`(_IdTienda VARCHAR(3), _IdProducto VARCHAR(10))
BEGIN
      SELECT * FROM lista_precios WHERE IdTienda = _IdTienda AND IdProducto = _IdProducto;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_Productos` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Listar_Productos`(_IdTienda VARCHAR(3), _Todos INT(1))
BEGIN 
  IF _Todos = 1 THEN  
    SELECT * FROM cproducto WHERE (Eliminado = 0) ORDER BY NomProducto;
   ELSE
    SELECT * FROM cproducto WHERE (Eliminado = 0 AND Inactivo = 0) ORDER BY NomProducto; 
  END IF;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_Proveedores` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Listar_Proveedores`(_IdTienda VARCHAR(3))
BEGIN
      SELECT * FROM proveedores WHERE (IdTienda = _IdTienda AND Eliminado = 0) ORDER BY NomCliPro;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_Tickets` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Listar_Tickets`(_IdTienda varchar(3), _dFechaI date, _dFechaF date)
BEGIN
      select * from resumen_diario Where (IdTienda = _IdTienda) AND (Fecha >= _dFechaI AND Fecha <= _dFechaF) AND Eliminado = 0 order by IdTienda, Fecha;
  END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_Ventas` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Listar_Ventas`(_IdTienda VARCHAR(3), _dFechaI DATE, _dFechaF DATE)
BEGIN
      Select * From cfactu Where IdTienda = _IdTienda And (IdDocFis <> 7 And IdDocFis <> 8) And Servicio = 0 And Eliminado = 0 AND (Fecha >= _dFechaI AND Fecha <= _dFechaF);
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `MaximoCodigoNum` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `MaximoCodigoNum`(`_Tabla` VARCHAR(50) CHARSET utf8, `_Campo` VARCHAR(50) CHARSET utf8)
    READS SQL DATA
begin
   SELECT max(`_Campo`) + 1 AS Maximo FROM `_Tabla`;
  
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Regulariza_Stock` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Regulariza_Stock`(_IdAlmacen VARCHAR (2))
BEGIN
   UPDATE productoalmacen SET StockAct = 0, StockDisp = 0 WHERE IdAlmacen = _IdAlmacen;
   UPDATE productoalmacen JOIN cstock ON productoalmacen.`IdProducto` = cstock.`IdProducto` AND productoalmacen.`IdAlmacen` = cstock.`IdAlmacen`
   SET productoalmacen.`StockAct` = cstock.`StockAct`, productoalmacen.`StockDisp` = cstock.`StockDisp` WHERE productoalmacen.IdAlmacen = _IdAlmacen;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Relaciona_CompxLet` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Relaciona_CompxLet`(_IdTienda VARCHAR(3), _IdProveedor VARCHAR(8))
BEGIN
      SELECT * FROM cdoc_compxprov WHERE IdTienda = _IdTienda  AND IdCliPro = _IdProveedor AND (IdDocFis <> 7 AND IdDocFis <> 8) AND Eliminado = 0;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Stock_Minimo` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Stock_Minimo`()
BEGIN
      Select * From cstock Where Unidad <= Stock_Minimo And Stock_Minimo <> 0;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Stock_Productos` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8mb3 */ ;
/*!50003 SET character_set_results = utf8mb3 */ ;
/*!50003 SET collation_connection  = utf8mb3_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
CREATE DEFINER=`tchalpon_utranspjr`@`%.%.%.%` PROCEDURE `Stock_Productos`(_sCri VARCHAR(500))
BEGIN
  Insert Into temp_stock (IdProducto, NomProducto, Stock_Act, Stock_Disp, Abrev, AbrevF, Costo, Capacidad, Peso)
   SELECT Kr.IdProducto, Pr.NomProducto, Sum(If(Kr.Entrada=0,-Kr.Salida,Kr.Entrada)) As Saldo,
     Sum(Kr.Recogido) AS Disp, U.Abrev As AbrevU, F.Abrev As AbrevF, Pr.LPC As Costo, Pr.Capacidad, Pr.Peso
    FROM (unidad AS F INNER JOIN (producto AS Pr INNER JOIN unidad AS U ON
       Pr.IdUnidad = U.IdUnidad) ON F.IdUnidad = Pr.IdFraccion) INNER JOIN
       Kardex AS Kr ON Pr.IdProducto = Kr.IdProducto WHERE _sCri
    GROUP BY Kr.IdProducto, Pr.NomProducto, Capacidad, U.Unidades, F.Unidades, U.Abrev, F.Abrev, Pr.LPC;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Current Database: `tchalpon_transpjr`
--


--
-- Final view structure for view `caplicado_equipo`
--

/*!50001 DROP VIEW IF EXISTS `caplicado_equipo`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `caplicado_equipo` AS select `p`.`IdTienda` AS `IdTienda`,`pa`.`IdAlmacen` AS `IdAlmacen`,`pa`.`IdProducto` AS `IdProducto`,`p`.`IdCodBar` AS `IdCodBar`,`p`.`NomProducto` AS `NomProducto`,`p`.`Capacidad` AS `Capacidad`,`u`.`Abrev` AS `AbrevU`,`f`.`Abrev` AS `AbrevF`,`m`.`NomMarca` AS `NomMarca`,`md`.`NomModelo` AS `NomModelo`,`p`.`LPC` AS `LPC`,`pa`.`Costo` AS `Costo`,`pa`.`StockAct` AS `StockAct`,`pa`.`StockDisp` AS `StockDisp`,`p`.`Stock_Minimo` AS `Stock_Minimo`,`p`.`Peso` AS `Peso`,`p`.`Precio_Detalle` AS `Precio_Detalle`,`p`.`Precio_Mayor` AS `Precio_Mayor`,`p`.`Precio_Especial` AS `Precio_Especial`,`p`.`Precio_EspecialM` AS `Precio_EspecialM`,`p`.`Precio_DetalleF` AS `Precio_DetalleF`,`p`.`Precio_MayorF` AS `Precio_MayorF`,`p`.`Precio_EspecialF` AS `Precio_EspecialF`,`p`.`Precio_EspecialMF` AS `Precio_EspecialMF`,`ap`.`NomEquipo` AS `NomEquipo`,`p`.`IdCodExt` AS `IdCodExt`,`p`.`Inactivo` AS `Inactivo`,`p`.`Eliminado` AS `Eliminado` from ((((((`aplicado_equipo` `ap` join `productoalmacen` `pa` on((`ap`.`IdProducto` = convert(`pa`.`IdProducto` using utf8mb3)))) join `producto` `p` on((convert(`pa`.`IdProducto` using utf8mb3) = `p`.`IdProducto`))) join `unidad` `u` on((`u`.`IdUnidad` = `p`.`IdUnidad`))) join `marca` `m` on((`p`.`IdMarca` = `m`.`IdMarca`))) join `modelo` `md` on((`p`.`IdModelo` = `md`.`IdModelo`))) join `unidad` `f` on((`p`.`IdFraccion` = `f`.`IdUnidad`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `ccanje_doc`
--

/*!50001 DROP VIEW IF EXISTS `ccanje_doc`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `ccanje_doc` AS select `f`.`IdTienda` AS `IdTienda`,`f`.`IdVenta` AS `IdVenta`,`d_f`.`IdAlmacen` AS `IdAlmacen`,`df`.`Abrev` AS `Abrev`,`f`.`NSerie` AS `NSerie`,`f`.`NDocumento` AS `NDocumento`,`f`.`IdDocFis` AS `IdDocFis`,`f`.`Fecha` AS `Fecha`,`d_f`.`IdProducto` AS `IdProducto`,`p`.`NomProducto` AS `NomProducto`,`d_f`.`Cantidad` AS `Cantidad`,`d_f`.`Unid` AS `Unid`,`d_f`.`DescriPrec` AS `DescriPrec`,`d_f`.`Precio` AS `Precio`,`d_f`.`PrecioIGV` AS `PrecioIGV`,`d_f`.`SubTotal` AS `SubTotal`,`d_f`.`SubTotalIGV` AS `SubTotalIGV`,`d_f`.`Costo` AS `Costo`,`d_f`.`Margen` AS `Margen`,`d_f`.`Peso` AS `Peso`,`d_f`.`GEL` AS `GEL`,`d_f`.`CapaPrec` AS `CapaPrec`,`p`.`Capacidad` AS `Capacidad`,`d_f`.`IdDoc_Rel` AS `IdDoc_Rel`,`d_f`.`NItem` AS `NItem`,`f`.`Anulado` AS `Anulado`,`f`.`Eliminado` AS `Eliminado` from (((`factu` `f` join `d_factu` `d_f` on((`f`.`IdVenta` = `d_f`.`IdVenta`))) join `docfiscal` `df` on((`f`.`IdDocFis` = `df`.`IdDocFis`))) join `producto` `p` on((`p`.`IdProducto` = convert(`d_f`.`IdProducto` using utf8mb3)))) where ((`f`.`Servicio` = 0) and (`f`.`Anulado` = 0) and (`f`.`Eliminado` = 0)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `ccobro_clte`
--

/*!50001 DROP VIEW IF EXISTS `ccobro_clte`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `ccobro_clte` AS select `medio_cobro`.`IdMedio_Pago` AS `IdMedio_Pago`,`medio_cobro`.`IdTienda` AS `IdTienda`,`medio_cobro`.`Anulado` AS `Anulado`,`medio_cobro`.`NDocPago` AS `NDocPago`,`medio_cobro`.`Fecha` AS `Fecha`,`medio_cobro`.`Monto` AS `Monto`,`medio_cobro`.`Moneda` AS `Moneda`,`medio_cobro`.`TC` AS `TC`,`medio_cobro`.`IdCliPro` AS `IdCliPro`,`clientes`.`NomCliPro` AS `NomCliPro`,`clientes`.`Direccion` AS `Direccion`,`clientes`.`RUC` AS `RUC`,`clientes`.`DNI` AS `DNI`,`medio_cobro`.`Tipo_MedioPago` AS `Tipo_MedioPago`,`tipo_mediopago`.`DescMedioPago` AS `DescMedioPago`,`medio_cobro`.`NOperacion` AS `NOperacion`,`medio_cobro`.`Banco` AS `Banco`,`medio_cobro`.`Lugar` AS `Lugar`,`medio_cobro`.`IdAbonoaCta` AS `IdAbonoaCta`,`medio_cobro`.`Eliminado` AS `Eliminado` from ((`medio_cobro` left join `clientes` on((`medio_cobro`.`IdCliPro` = `clientes`.`IdCliPro`))) left join `tipo_mediopago` on((`medio_cobro`.`IdMedio_Pago` = `tipo_mediopago`.`IdMedioPago`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `ccompra`
--

/*!50001 DROP VIEW IF EXISTS `ccompra`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=TEMPTABLE */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `ccompra` AS select `compra`.`MovKardex` AS `MovKardex`,`compra`.`MovConta` AS `MovConta`,`compra`.`IdCompra` AS `IdCompra`,`compra`.`IdTienda` AS `IdTienda`,`compra`.`IdAlmacen` AS `IdAlmacen`,`compra`.`Fecha` AS `Fecha`,`compra`.`IdDocFis` AS `IdDocFis`,`docfiscal`.`NomDocFis` AS `NomDocFis`,`compra`.`NSerie` AS `NSerie`,`compra`.`NDocumento` AS `NDocumento`,`compra`.`IdFPago` AS `IdFPago`,`compra`.`FechaLlegada` AS `FechaLlegada`,`compra`.`NGuiaR` AS `NGuiaR`,`compra`.`IncIGV` AS `IncIGV`,`compra`.`PIGV` AS `PIGV`,`compra`.`IGV` AS `IGV`,`compra`.`Total` AS `Total`,`compra`.`IdCliPro` AS `IdCliPro`,`proveedores`.`NomCliPro` AS `NomCliPro`,`proveedores`.`Direccion` AS `Direccion`,`proveedores`.`RUC` AS `RUC`,`proveedores`.`DNI` AS `DNI`,`compra`.`FechaVenc` AS `FechaVenc`,`compra`.`Moneda` AS `Moneda`,`compra`.`TC` AS `TC`,`compra`.`eDcto` AS `eDcto`,`compra`.`PDcto` AS `PDcto`,`compra`.`Dcto` AS `Dcto`,`compra`.`Flete` AS `Flete`,`compra`.`Estiba` AS `Estiba`,`compra`.`ePercepcion` AS `ePercepcion`,`compra`.`PPercepcion` AS `PPercepcion`,`compra`.`Percepcion` AS `Percepcion`,`compra`.`GasRel` AS `GasRel`,`compra`.`AboRel` AS `AboRel`,`compra`.`Letras` AS `Letras`,`compra`.`Modificado` AS `Modificado`,`compra`.`IdDocFisMod` AS `IdDocFisMod`,`docfiscal_1`.`NomDocFis` AS `NomDocFisMod`,`compra`.`NSerMod` AS `NSerMod`,`compra`.`NDocMod` AS `NDocMod`,`compra`.`FechaMod` AS `FechaMod`,`compra`.`IdMotNota` AS `IdMotNota`,`motnota`.`NomMotNota` AS `NomMotNota`,`compra`.`Observacion` AS `Observacion`,`compra`.`DT` AS `DT`,`compra`.`IdUsuario` AS `IdUsuario`,`compra`.`Eliminado` AS `Eliminado` from ((((`proveedores` join `compra` on((`proveedores`.`IdCliPro` = convert(`compra`.`IdCliPro` using utf8mb3)))) left join `docfiscal` on((`docfiscal`.`IdDocFis` = `compra`.`IdDocFis`))) left join `docfiscal` `docfiscal_1` on((`docfiscal_1`.`IdDocFis` = `compra`.`IdDocFisMod`))) left join `motnota` on((`motnota`.`IdMotNota` = `compra`.`IdMotNota`))) order by `compra`.`IdTienda`,`compra`.`Fecha` desc,`compra`.`IdDocFis`,`compra`.`NSerie`,`compra`.`NDocumento` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cd_compra`
--

/*!50001 DROP VIEW IF EXISTS `cd_compra`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=TEMPTABLE */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cd_compra` AS select `dc`.`IdCompra` AS `IdCompra`,`dc`.`Bonificacion` AS `Bonificacion`,`dc`.`IdTienda` AS `IdTienda`,`dc`.`NSerie` AS `NSerie`,`dc`.`NDocumento` AS `NDocumento`,`dc`.`IdDocFis` AS `IdDocFis`,`dc`.`IdCliPro` AS `IdCliPro`,`p`.`NomProducto` AS `NomProducto`,`dc`.`IdProducto` AS `IdProducto`,`dc`.`Cantidad` AS `Cantidad`,`dc`.`Unid` AS `Unid`,`dc`.`DescriPrec` AS `DescriPrec`,`dc`.`Precio` AS `Precio`,`dc`.`PrecioIGV` AS `PrecioIGV`,`dc`.`PPercepcion` AS `PPercepcion`,`dc`.`Percepcion` AS `Percepcion`,`dc`.`SubTotal` AS `SubTotal`,`dc`.`SubTotalIGV` AS `SubTotalIGV`,`dc`.`GEL` AS `GEL`,`dc`.`Peso` AS `Peso`,`dc`.`IdAlmacen` AS `IdAlmacen` from (`producto` `p` join `d_compra` `dc` on((`p`.`IdProducto` = convert(`dc`.`IdProducto` using utf8mb3)))) order by `p`.`NomProducto` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cd_cuenta`
--

/*!50001 DROP VIEW IF EXISTS `cd_cuenta`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cd_cuenta` AS select `d_c`.`IdTienda` AS `IdTienda`,`d_c`.`codigo_cuenta` AS `codigo_cuenta`,`d_c`.`NomCuenta` AS `NomCuenta`,`d_c`.`NDocumento` AS `NDocumento`,`d_c`.`Fecha` AS `Fecha`,`d_c`.`IdOperacion` AS `IdOperacion`,`d_c`.`Abono_Soles` AS `Abono_Soles`,`d_c`.`Cargo_Soles` AS `Cargo_Soles`,`d_c`.`Saldo_Soles` AS `Saldo_Soles`,`d_c`.`Abono_Dolar` AS `Abono_Dolar`,`d_c`.`Cargo_Dolar` AS `Cargo_Dolar`,`d_c`.`Saldo_Dolar` AS `Saldo_Dolar`,`d_c`.`Moneda` AS `Moneda`,`d_c`.`TC` AS `TC`,`d_c`.`IdCtaPartida` AS `IdCtaPartida`,`d_c`.`NomCtaPartida` AS `NomCtaPartida`,`d_c`.`Fecha_Mov` AS `Fecha_Mov`,`d_c`.`IdDocFis_Mov` AS `IdDocFis_Mov`,`d_c`.`NDocumento_Mov` AS `NDocumento_Mov`,`d_c`.`MedioPago` AS `MedioPago`,`d_c`.`NOperacion` AS `NOperacion`,`d_c`.`Entidad_Bancaria` AS `Entidad_Bancaria`,`d_c`.`Lugar` AS `Lugar`,`d_c`.`Obs` AS `Obs`,`d_c`.`Automatico` AS `Automatico`,`d_c`.`Eliminado` AS `Eliminado` from `d_cuenta` `d_c` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cd_factu`
--

/*!50001 DROP VIEW IF EXISTS `cd_factu`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cd_factu` AS select `df`.`IdVenta` AS `IdVenta`,`df`.`Bonificacion` AS `Bonificacion`,`df`.`IdTienda` AS `IdTienda`,`df`.`NSerie` AS `NSerie`,`df`.`NDocumento` AS `NDocumento`,`df`.`IdDocFis` AS `IdDocFis`,`df`.`IdCliPro` AS `IdCliPro`,`p`.`NomProducto` AS `NomProducto`,`df`.`IdProducto` AS `IdProducto`,`df`.`Cantidad` AS `Cantidad`,`df`.`Unid` AS `Unid`,`df`.`DescriPrec` AS `DescriPrec`,`df`.`Precio` AS `Precio`,`df`.`PrecioIGV` AS `PrecioIGV`,`df`.`PPercepcion` AS `PPercepcion`,`df`.`Percepcion` AS `Percepcion`,`df`.`SubTotal` AS `SubTotal`,`df`.`SubTotalIGV` AS `SubTotalIGV`,`df`.`GEL` AS `GEL`,`df`.`Peso` AS `Peso`,`df`.`IdAlmacen` AS `IdAlmacen`,`df`.`Descripcion` AS `Descripcion`,`df`.`NItem` AS `NItem`,`u`.`Abrev_Univ` AS `Abrev_Univ`,`p`.`IdCodExt` AS `IdCodExt`,`df`.`Eliminado` AS `Eliminado` from ((`producto` `p` join `d_factu` `df` on((`p`.`IdProducto` = convert(`df`.`IdProducto` using utf8mb3)))) join `unidad` `u` on((convert(`df`.`DescriPrec` using utf8mb3) = `u`.`Abrev`))) order by `df`.`NItem` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cd_guiar`
--

/*!50001 DROP VIEW IF EXISTS `cd_guiar`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cd_guiar` AS select `d_guiar`.`IdGuia` AS `IdGuia`,`d_guiar`.`IdTienda` AS `IdTienda`,`d_guiar`.`IdAlmacen` AS `IdAlmacen`,`d_guiar`.`NSerie` AS `NSerie`,`d_guiar`.`NDocumento` AS `NDocumento`,`d_guiar`.`IdDocFis` AS `IdDocFis`,`d_guiar`.`Fecha` AS `Fecha`,`d_guiar`.`IdProducto` AS `IdProducto`,`producto`.`NomProducto` AS `NomProducto`,`d_guiar`.`Cantidad` AS `Cantidad`,`d_guiar`.`CapaPrec` AS `CapaPrec`,`d_guiar`.`DescriPrec` AS `DescriPrec`,`d_guiar`.`Precio` AS `Precio`,`d_guiar`.`SubTotal` AS `SubTotal`,`d_guiar`.`Margen` AS `Margen`,`d_guiar`.`Costo` AS `Costo`,`d_guiar`.`Unid` AS `Unid`,`d_guiar`.`Peso` AS `Peso`,`d_guiar`.`NItem` AS `NItem`,`d_guiar`.`GEL` AS `GEL`,`d_guiar`.`Eliminado` AS `Eliminado` from (`d_guiar` left join `producto` on((convert(`d_guiar`.`IdProducto` using utf8mb3) = `producto`.`IdProducto`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cd_ordenalm`
--

/*!50001 DROP VIEW IF EXISTS `cd_ordenalm`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cd_ordenalm` AS select `d_ordenalm`.`IdOrden` AS `IdGuia`,`d_ordenalm`.`IdTienda` AS `IdTienda`,`d_ordenalm`.`IdAlmacen` AS `IdAlmacen`,`d_ordenalm`.`NSerie` AS `NSerie`,`d_ordenalm`.`NDocumento` AS `NDocumento`,`d_ordenalm`.`IdDocFis` AS `IdDocFis`,`d_ordenalm`.`Fecha` AS `Fecha`,`d_ordenalm`.`IdProducto` AS `IdProducto`,`producto`.`NomProducto` AS `NomProducto`,`d_ordenalm`.`Cantidad` AS `Cantidad`,`d_ordenalm`.`CapaPrec` AS `CapaPrec`,`d_ordenalm`.`DescriPrec` AS `DescriPrec`,`d_ordenalm`.`Precio` AS `Precio`,`d_ordenalm`.`SubTotal` AS `SubTotal`,`d_ordenalm`.`Margen` AS `Margen`,`d_ordenalm`.`Costo` AS `Costo`,`d_ordenalm`.`Unid` AS `Unid`,`d_ordenalm`.`Peso` AS `Peso`,`d_ordenalm`.`NItem` AS `NItem`,`d_ordenalm`.`GEL` AS `GEL`,`d_ordenalm`.`Eliminado` AS `Eliminado` from (`d_ordenalm` left join `producto` on((convert(`d_ordenalm`.`IdProducto` using utf8mb3) = `producto`.`IdProducto`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cd_ordencompra`
--

/*!50001 DROP VIEW IF EXISTS `cd_ordencompra`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cd_ordencompra` AS select `do`.`IdOrden_Cmp` AS `IdOrden_Cmp`,`do`.`Bonificacion` AS `Bonificacion`,`do`.`IdTienda` AS `IdTienda`,`do`.`NDocumento` AS `NDocumento`,`do`.`IdDocFis` AS `IdDocFis`,`do`.`IdCliPro` AS `IdCliPro`,`p`.`NomProducto` AS `NomProducto`,`do`.`IdProducto` AS `IdProducto`,`do`.`Cantidad` AS `Cantidad`,`do`.`Unid` AS `Unid`,`do`.`DescriPrec` AS `DescriPrec`,`do`.`Precio` AS `Precio`,`do`.`PrecioIGV` AS `PrecioIGV`,`do`.`SubTotal` AS `SubTotal`,`do`.`SubTotalIGV` AS `SubTotalIGV`,`do`.`GEL` AS `GEL`,`do`.`Peso` AS `Peso`,`do`.`IdAlmacen` AS `IdAlmacen`,`do`.`NItem` AS `NItem`,`do`.`Eliminado` AS `Eliminado` from ((`producto` `p` join `d_ordencompra` `do` on((`p`.`IdProducto` = convert(`do`.`IdProducto` using utf8mb3)))) join `unidad` `u` on((`p`.`IdUnidad` = `u`.`IdUnidad`))) order by `do`.`NItem` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cd_proforma`
--

/*!50001 DROP VIEW IF EXISTS `cd_proforma`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cd_proforma` AS select `dp`.`IdProforma` AS `IdProforma`,`dp`.`Bonificacion` AS `Bonificacion`,`dp`.`IdTienda` AS `IdTienda`,`dp`.`NDocumento` AS `NDocumento`,`dp`.`IdDocFis` AS `IdDocFis`,`dp`.`IdCliPro` AS `IdCliPro`,`p`.`NomProducto` AS `NomProducto`,`dp`.`IdProducto` AS `IdProducto`,`dp`.`Cantidad` AS `Cantidad`,`dp`.`Unid` AS `Unid`,`dp`.`DescriPrec` AS `DescriPrec`,`dp`.`Precio` AS `Precio`,`dp`.`PrecioIGV` AS `PrecioIGV`,`dp`.`SubTotal` AS `SubTotal`,`dp`.`SubTotalIGV` AS `SubTotalIGV`,`dp`.`GEL` AS `GEL`,`dp`.`Peso` AS `Peso`,`dp`.`IdAlmacen` AS `IdAlmacen`,`dp`.`NItem` AS `NItem`,`dp`.`Eliminado` AS `Eliminado` from ((`producto` `p` join `d_proforma` `dp` on((`p`.`IdProducto` = convert(`dp`.`IdProducto` using utf8mb3)))) join `unidad` `u` on((`p`.`IdUnidad` = `u`.`IdUnidad`))) order by `dp`.`NItem` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cd_puntovta`
--

/*!50001 DROP VIEW IF EXISTS `cd_puntovta`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cd_puntovta` AS select `dpv`.`IdTienda` AS `IdTienda`,`dpv`.`IdPuntoVta` AS `IdPuntoVta`,`dpv`.`NOperacion` AS `NOperacion`,`dpv`.`NSerie` AS `NSerie`,`dpv`.`NDocumento` AS `NDocumento`,`dpv`.`IdDocFis` AS `IdDocFis`,`dpv`.`IdProducto` AS `IdProducto`,`p`.`Descripcion` AS `NomProducto`,`p`.`Capacidad` AS `Capacidad`,`dpv`.`Peso` AS `Peso`,`dpv`.`Unid` AS `Unid`,`dpv`.`DescriPrec` AS `DescriPrec`,`dpv`.`CapaPrec` AS `CapaPrec`,`dpv`.`PrecioIGV` AS `PrecioIGV`,`dpv`.`SubTotalIGV` AS `SubTotalIGV`,`dpv`.`NItem` AS `NItem`,`dpv`.`Eliminado` AS `Eliminado` from (`d_puntovta` `dpv` join `producto` `p` on((convert(`dpv`.`IdProducto` using utf8mb3) = `p`.`IdProducto`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cdet_cxc`
--

/*!50001 DROP VIEW IF EXISTS `cdet_cxc`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cdet_cxc` AS select `d_factu`.`IdTienda` AS `IdTienda`,`d_factu`.`IdAlmacen` AS `IdAlmacen`,`d_factu`.`NSerie` AS `NSerie`,`d_factu`.`NDocumento` AS `NDocumento`,`d_factu`.`IdDocFis` AS `IdDocFis`,`producto`.`NomProducto` AS `NomProducto`,`d_factu`.`Unid` AS `Unid`,`d_factu`.`Unid_Reco` AS `Unid_Reco`,`d_factu`.`DescriPrec` AS `DescriPrec`,`d_factu`.`PrecioIGV` AS `PrecioIGV`,`d_factu`.`SubTotalIGV` AS `SubTotalIGV`,`d_factu`.`IdCliPro` AS `IdCliPro`,`d_factu`.`Eliminado` AS `Eliminado`,`factu`.`IdFPago` AS `IdFPago`,`d_factu`.`IdVenta` AS `IdVenta` from ((`factu` join `d_factu` on((`factu`.`IdVenta` = `d_factu`.`IdVenta`))) join `producto` on((`producto`.`IdProducto` = convert(`d_factu`.`IdProducto` using utf8mb3)))) where ((`d_factu`.`Eliminado` = 0) and (`factu`.`IdFPago` = 2)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cdet_cxp`
--

/*!50001 DROP VIEW IF EXISTS `cdet_cxp`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cdet_cxp` AS select `d_compra`.`IdTienda` AS `IdTienda`,`d_compra`.`IdAlmacen` AS `IdAlmacen`,`d_compra`.`NSerie` AS `NSerie`,`d_compra`.`NDocumento` AS `NDocumento`,`d_compra`.`IdDocFis` AS `IdDocFis`,`producto`.`NomProducto` AS `NomProducto`,`d_compra`.`Unid` AS `Unid`,`d_compra`.`Unid_Reco` AS `Unid_Reco`,`d_compra`.`DescriPrec` AS `DescriPrec`,`d_compra`.`PrecioIGV` AS `PrecioIGV`,`d_compra`.`SubTotalIGV` AS `SubTotalIGV`,`d_compra`.`Eliminado` AS `Eliminado`,`compra`.`IdFPago` AS `IdFPago`,`d_compra`.`IdCompra` AS `IdCompra` from ((`compra` join `d_compra` on((`compra`.`IdCompra` = `d_compra`.`IdCompra`))) join `producto` on((`producto`.`IdProducto` = convert(`d_compra`.`IdProducto` using utf8mb3)))) where ((`d_compra`.`Eliminado` = 0) and (`compra`.`IdFPago` = 2)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cequipo`
--

/*!50001 DROP VIEW IF EXISTS `cequipo`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cequipo` AS select rtrim(ltrim(`aplicado_equipo`.`NomEquipo`)) AS `Descripcion`,`aplicado_equipo`.`IdTienda` AS `IdTienda` from `aplicado_equipo` group by `aplicado_equipo`.`NomEquipo`,`aplicado_equipo`.`IdTienda` order by `aplicado_equipo`.`NomEquipo` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cest_comp`
--

/*!50001 DROP VIEW IF EXISTS `cest_comp`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cest_comp` AS select year(`compra`.`Fecha`) AS `Ano`,month(`compra`.`Fecha`) AS `Mes`,if((`compra`.`Moneda` = 0),sum(`compra`.`Total`),0) AS `Soles`,if((`compra`.`Moneda` = 1),sum((`compra`.`Total` * `compra`.`TC`)),0) AS `Dolar` from `compra` where (`compra`.`Eliminado` = 0) group by year(`compra`.`Fecha`),month(`compra`.`Fecha`),`compra`.`Moneda` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cest_vtas`
--

/*!50001 DROP VIEW IF EXISTS `cest_vtas`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cest_vtas` AS select year(`factu`.`Fecha`) AS `Ano`,month(`factu`.`Fecha`) AS `Mes`,if((`factu`.`Moneda` = 0),sum(`factu`.`Total`),0) AS `Soles`,if((`factu`.`Moneda` = 1),sum((`factu`.`Total` * `factu`.`TC`)),0) AS `Dolar` from `factu` where ((`factu`.`Eliminado` = 0) and (`factu`.`Anulado` = 0)) group by year(`factu`.`Fecha`),month(`factu`.`Fecha`),`factu`.`Moneda` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cfactu`
--

/*!50001 DROP VIEW IF EXISTS `cfactu`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=MERGE */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cfactu` AS select `factu`.`Anulado` AS `Anulado`,`factu`.`Generado` AS `Generado`,`factu`.`MovKardex` AS `MovKardex`,`factu`.`MovConta` AS `MovConta`,`factu`.`Canjeado` AS `Canjeado`,`factu`.`IdVenta` AS `IdVenta`,`factu`.`IdTienda` AS `IdTienda`,`factu`.`Fecha` AS `Fecha`,`factu`.`IdDocFis` AS `IdDocFis`,`docfiscal`.`NomDocFis` AS `NomDocFis`,`factu`.`NSerie` AS `NSerie`,`factu`.`NDocumento` AS `NDocumento`,`factu`.`IdFPago` AS `IdFPago`,`factu`.`FechaEnvio` AS `FechaEnvio`,`factu`.`NGuiaR` AS `NGuiaR`,`factu`.`IncIGV` AS `IncIGV`,`factu`.`PIGV` AS `PIGV`,`factu`.`IGV` AS `IGV`,`factu`.`Total` AS `Total`,`factu`.`IdCliPro` AS `IdCliPro`,if((`factu`.`Razon_Social` is null),`clientes`.`NomCliPro`,convert(`factu`.`Razon_Social` using utf8mb3)) AS `NomCliPro`,if((`factu`.`Direccion` is null),`clientes`.`Direccion`,convert(`factu`.`Direccion` using utf8mb3)) AS `Direccion`,`clientes`.`RUC` AS `RUC`,`clientes`.`DNI` AS `DNI`,`factu`.`NDias` AS `NDias`,`factu`.`FechaVenc` AS `FechaVenc`,`factu`.`Moneda` AS `Moneda`,`factu`.`TC` AS `TC`,`factu`.`IdVendedor` AS `IdVendedor`,`vendedor`.`NomVendedor` AS `NomVendedor`,`factu`.`eDcto` AS `eDcto`,`factu`.`PDcto` AS `PDcto`,`factu`.`Dcto` AS `Dcto`,`factu`.`ePercepcion` AS `ePercepcion`,`factu`.`PPercepcion` AS `PPercepcion`,`factu`.`Percepcion` AS `Percepcion`,`factu`.`Letras` AS `Letras`,`factu`.`Modificado` AS `Modificado`,`factu`.`IdDocFisMod` AS `IdDocFisMod`,`docfiscal_1`.`NomDocFis` AS `NomDocFisMod`,`factu`.`NSerMod` AS `NSerMod`,`factu`.`NDocMod` AS `NDocMod`,`factu`.`FechaMod` AS `FechaMod`,`factu`.`IdMotNota` AS `IdMotNota`,`motnota`.`NomMotNota` AS `NomMotNota`,`factu`.`Observacion` AS `Observacion`,`factu`.`NOperacion_Gen` AS `NOperacion_Gen`,`factu`.`Servicio` AS `Servicio`,`factu`.`Valor_Ref` AS `Valor_Ref`,`factu`.`IdCuenta` AS `IdCuenta`,`factu`.`NomCuenta` AS `NomCuenta`,`factu`.`Fecha_Anulado` AS `Fecha_Anulado`,`factu`.`Motivo_Anulado` AS `Motivo_Anulado`,`factu`.`Enviado` AS `Enviado`,`factu`.`Respuesta` AS `Respuesta`,`factu`.`Descrip_Rpta` AS `Descrip_Rpta`,`factu`.`Ticket_Sunat` AS `Ticket_Sunat`,`factu`.`Hash` AS `Hash`,`factu`.`DT` AS `DT`,`factu`.`IdUsuario` AS `IdUsuario`,`factu`.`Eliminado` AS `Eliminado` from (((((`clientes` join `factu` on((`clientes`.`IdCliPro` = convert(`factu`.`IdCliPro` using utf8mb3)))) left join `vendedor` on((`vendedor`.`IdVendedor` = `factu`.`IdVendedor`))) left join `docfiscal` on((`docfiscal`.`IdDocFis` = `factu`.`IdDocFis`))) left join `docfiscal` `docfiscal_1` on((`docfiscal_1`.`IdDocFis` = `factu`.`IdDocFisMod`))) left join `motnota` on((`motnota`.`IdMotNota` = `factu`.`IdMotNota`))) order by `factu`.`IdTienda`,`factu`.`Fecha` desc,`factu`.`IdDocFis`,`factu`.`NSerie`,`factu`.`NDocumento` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cfactu_guia`
--

/*!50001 DROP VIEW IF EXISTS `cfactu_guia`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cfactu_guia` AS select `f`.`IdTienda` AS `IdTienda`,`f`.`IdVenta` AS `IdVenta`,`d_f`.`IdAlmacen` AS `IdAlmacen`,`df`.`Abrev` AS `Abrev`,`f`.`NSerie` AS `NSerie`,`f`.`NDocumento` AS `NDocumento`,`f`.`IdDocFis` AS `IdDocFis`,`f`.`Fecha` AS `Fecha`,`d_f`.`IdProducto` AS `IdProducto`,`p`.`NomProducto` AS `NomProducto`,`d_f`.`Cantidad` AS `Cantidad`,`d_f`.`Unid` AS `Unid`,`d_f`.`DescriPrec` AS `DescriPrec`,`d_f`.`PrecioIGV` AS `PrecioIGV`,`d_f`.`SubTotalIGV` AS `SubTotalIGV`,`d_f`.`Costo` AS `Costo`,`d_f`.`Margen` AS `Margen`,`d_f`.`Peso` AS `Peso`,`d_f`.`GEL` AS `GEL`,`d_f`.`CapaPrec` AS `CapaPrec`,`p`.`Capacidad` AS `Capacidad`,`d_f`.`IdDoc_Rel` AS `IdDoc_Rel`,`d_f`.`NItem` AS `NItem`,`f`.`Anulado` AS `Anulado`,`f`.`Eliminado` AS `Eliminado` from (((`factu` `f` join `d_factu` `d_f` on((`f`.`IdVenta` = `d_f`.`IdVenta`))) join `docfiscal` `df` on((`f`.`IdDocFis` = `df`.`IdDocFis`))) join `producto` `p` on((`p`.`IdProducto` = convert(`d_f`.`IdProducto` using utf8mb3)))) where ((`f`.`Servicio` = 0) and (`f`.`Anulado` = 0) and (`f`.`Eliminado` = 0) and (`d_f`.`Eliminado` = 0)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cgenerado_puntovta`
--

/*!50001 DROP VIEW IF EXISTS `cgenerado_puntovta`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cgenerado_puntovta` AS select `d_puntovta`.`IdTienda` AS `IdTienda`,`d_puntovta`.`NOperacion` AS `NOperacion`,`d_puntovta`.`IdDocFis` AS `IdDocFis`,`docfiscal`.`NomDocFis` AS `NomDocFis`,`d_puntovta`.`NSerie` AS `NSerie`,`d_puntovta`.`NDocumento` AS `NDocumento` from (`docfiscal` join `d_puntovta` on((`docfiscal`.`Cod_DocFis` = `d_puntovta`.`IdDocFis`))) group by `d_puntovta`.`NOperacion`,`d_puntovta`.`IdDocFis`,`docfiscal`.`NomDocFis`,`d_puntovta`.`NSerie`,`d_puntovta`.`NDocumento` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cguia_factu`
--

/*!50001 DROP VIEW IF EXISTS `cguia_factu`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cguia_factu` AS select `g`.`IdTienda` AS `IdTienda`,`g`.`IdGuia` AS `IdGuia`,`d_g`.`IdAlmacen` AS `IdAlmacen`,`df`.`Abrev` AS `Abrev`,`g`.`NSerie` AS `NSerie`,`g`.`NDocumento` AS `NDocumento`,`g`.`IdDocFis` AS `IdDocFis`,`g`.`FechaEmi` AS `FechaEmi`,`d_g`.`IdProducto` AS `IdProducto`,`p`.`NomProducto` AS `NomProducto`,`d_g`.`Cantidad` AS `Cantidad`,`d_g`.`Unid` AS `Unid`,`d_g`.`DescriPrec` AS `DescriPrec`,`d_g`.`Precio` AS `Precio`,`d_g`.`SubTotal` AS `SubTotal`,`d_g`.`Costo` AS `Costo`,`d_g`.`Margen` AS `Margen`,`d_g`.`Peso` AS `Peso`,`d_g`.`GEL` AS `GEL`,`d_g`.`CapaPrec` AS `CapaPrec`,`p`.`Capacidad` AS `Capacidad`,`d_g`.`NItem` AS `NItem`,`g`.`Anulado` AS `Anulado`,`g`.`Eliminado` AS `Eliminado` from (((`guiar` `g` join `d_guiar` `d_g` on((`g`.`IdGuia` = `d_g`.`IdGuia`))) join `docfiscal` `df` on((`g`.`IdDocFis` = `df`.`IdDocFis`))) join `producto` `p` on((`p`.`IdProducto` = convert(`d_g`.`IdProducto` using utf8mb3)))) where ((`g`.`Eliminado` = 0) and (`g`.`Anulado` = 0) and (`g`.`Canjeado` = 0)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cguiar`
--

/*!50001 DROP VIEW IF EXISTS `cguiar`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=MERGE */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cguiar` AS select `guiar`.`Anulado` AS `Anulado`,`guiar`.`MovKardex` AS `MovKardex`,`guiar`.`Canjeado` AS `Canjeado`,`guiar`.`IdGuia` AS `IdGuia`,`guiar`.`IdTienda` AS `IdTienda`,`guiar`.`IdDocFis` AS `IdDocFis`,`docfiscal`.`NomDocFis` AS `NomDocFis`,`guiar`.`NSerie` AS `NSerie`,`guiar`.`NDocumento` AS `NDocumento`,`guiar`.`FechaEmi` AS `FechaEmi`,`guiar`.`FechaIniTra` AS `FechaIniTra`,`guiar`.`IdMotivoG` AS `IdMotivoG`,`motivog`.`NomMotivoG` AS `NomMotivoG`,`guiar`.`DirPartida` AS `DirPartida`,`guiar`.`IdCliPro` AS `IdCliPro`,`guiar`.`RazSoc` AS `RazSoc`,`guiar`.`DirLlegada` AS `DirLlegada`,`guiar`.`IdUniTra` AS `IdUniTra`,`guiar`.`Placa` AS `Placa`,`guiar`.`Marca` AS `Marca`,`guiar`.`NInscripcion` AS `NInscripcion`,`guiar`.`IdConductor` AS `IdConductor`,`guiar`.`NomConductor` AS `NomConductor`,`guiar`.`NLicencia` AS `NLicencia`,`guiar`.`IdTipoDes` AS `IdTipoDes`,`guiar`.`NTipoDes` AS `NTipoDes`,`guiar`.`IdTransportista` AS `IdTransportista`,`guiar`.`NomTransportista` AS `NomTransportista`,`guiar`.`IdTipoTrans` AS `IdTipoTrans`,`guiar`.`NTipoTrans` AS `NTipoTrans`,`guiar`.`Eliminado` AS `Eliminado` from ((`guiar` left join `motivog` on((`motivog`.`IdMotivoG` = `guiar`.`IdMotivoG`))) left join `docfiscal` on((`docfiscal`.`IdDocFis` = `guiar`.`IdDocFis`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cletrasxpagar`
--

/*!50001 DROP VIEW IF EXISTS `cletrasxpagar`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cletrasxpagar` AS select `lxp`.`IdTienda` AS `IdTienda`,`lxp`.`Cancelado` AS `Cancelado`,`lxp`.`Nro_Letra` AS `Nro_Letra`,`lxp`.`Nro_Unico` AS `Nro_Unico`,`lxp`.`Fecha` AS `Fecha`,((0 <> if((`lxp`.`FechaVenc` < date_format(now(),'%Y-%m-%d 00:00:00')),1,0)) and (`lxp`.`Cancelado` = 0)) AS `Vencido`,`lxp`.`FechaVenc` AS `FechaVenc`,`lxp`.`IdCliPro` AS `IdCliPro`,`p`.`NomCliPro` AS `NomCliPro`,`lxp`.`Total` AS `Total`,if((`lxp`.`Moneda` = 0),(`lxp`.`Total` + `lxp`.`MontoAdi`),0) AS `Soles`,if((`lxp`.`Moneda` = 1),(`lxp`.`Total` + `lxp`.`MontoAdi`),0) AS `Dolar`,`lxp`.`Amortizado` AS `Amortizado`,if((`lxp`.`Moneda` = 0),((`lxp`.`Total` + `lxp`.`MontoAdi`) - `lxp`.`Amortizado`),0) AS `STotal`,if((`lxp`.`Moneda` = 1),((`lxp`.`Total` + `lxp`.`MontoAdi`) - `lxp`.`Amortizado`),0) AS `DTotal`,`lxp`.`Pagos` AS `Pagos`,`lxp`.`Marcar` AS `Marcar`,`lxp`.`Moneda` AS `Moneda`,`lxp`.`TC` AS `TC`,`lxp`.`Observacion` AS `Observacion`,`lxp`.`DT` AS `DT`,`lxp`.`Eliminado` AS `Eliminado`,`lxp`.`IdLetra` AS `IdLetra` from (`letrasxpagar` `lxp` join `proveedores` `p` on((convert(`lxp`.`IdCliPro` using utf8mb3) = `p`.`IdCliPro`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `clista_cxc`
--

/*!50001 DROP VIEW IF EXISTS `clista_cxc`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `clista_cxc` AS select `f`.`IdTienda` AS `IdTienda`,`f`.`Cancelado` AS `Cancelado`,((0 <> if((`f`.`FechaVenc` < date_format(now(),'%Y-%m-%d 00:00:00')),1,0)) and (`f`.`Cancelado` = 0)) AS `Vencido`,`df`.`Abrev` AS `Abrev`,`f`.`IdDocFis` AS `IdDocFis`,`f`.`NSerie` AS `NSerie`,`f`.`NDocumento` AS `NDocumento`,`f`.`Fecha` AS `Fecha`,`f`.`FechaVenc` AS `FechaVenc`,`f`.`IdCliPro` AS `IdCliPro`,`c`.`NomCliPro` AS `RazSoc`,if((`f`.`Moneda` = 0),(`f`.`Total` + `f`.`MontoAdi`),0) AS `Soles`,if((`f`.`Moneda` = 1),(`f`.`Total` + `f`.`MontoAdi`),0) AS `Dolar`,`f`.`Amortizado` AS `Amortizado`,if((`f`.`Moneda` = 0),((`f`.`Total` + `f`.`MontoAdi`) - `f`.`Amortizado`),0) AS `STotal`,if((`f`.`Moneda` = 1),((`f`.`Total` + `f`.`MontoAdi`) - `f`.`Amortizado`),0) AS `DTotal`,`f`.`Moneda` AS `Moneda`,`f`.`TC` AS `TC`,`f`.`Marcar` AS `Marcar`,`f`.`Pagos` AS `Pagos`,`f`.`IdFPago` AS `IdFPago`,`f`.`Anulado` AS `Anulado`,`f`.`Eliminado` AS `Eliminado`,`f`.`IdVenta` AS `IdVenta` from ((`factu` `f` join `docfiscal` `df` on((`f`.`IdDocFis` = `df`.`IdDocFis`))) join `clientes` `c` on((convert(`f`.`IdCliPro` using utf8mb3) = `c`.`IdCliPro`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `clista_cxp`
--

/*!50001 DROP VIEW IF EXISTS `clista_cxp`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `clista_cxp` AS select `c`.`IdTienda` AS `IdTienda`,`c`.`Cancelado` AS `Cancelado`,((0 <> if((`c`.`FechaVenc` < date_format(now(),'%Y-%m-%d 00:00:00')),1,0)) and (`c`.`Cancelado` = 0)) AS `Vencido`,`df`.`Abrev` AS `Abrev`,`c`.`IdDocFis` AS `IdDocFis`,`c`.`NSerie` AS `NSerie`,`c`.`NDocumento` AS `NDocumento`,`c`.`Fecha` AS `Fecha`,`c`.`FechaVenc` AS `FechaVenc`,`c`.`IdCliPro` AS `IdCliPro`,`p`.`NomCliPro` AS `RazSoc`,if((`c`.`Moneda` = 0),(`c`.`Total` + `c`.`MontoAdi`),0) AS `Soles`,if((`c`.`Moneda` = 1),(`c`.`Total` + `c`.`MontoAdi`),0) AS `Dolar`,`c`.`Amortizado` AS `Amortizado`,if((`c`.`Moneda` = 0),((`c`.`Total` + `c`.`MontoAdi`) - `c`.`Amortizado`),0) AS `STotal`,if((`c`.`Moneda` = 1),((`c`.`Total` + `c`.`MontoAdi`) - `c`.`Amortizado`),0) AS `DTotal`,`c`.`Moneda` AS `Moneda`,`c`.`TC` AS `TC`,`c`.`Marcar` AS `Marcar`,`c`.`Pagos` AS `Pagos`,`c`.`IdFPago` AS `IdFPago`,`c`.`Eliminado` AS `Eliminado`,`c`.`IdCompra` AS `IdCompra` from ((`compra` `c` join `docfiscal` `df` on((`c`.`IdDocFis` = `df`.`IdDocFis`))) join `proveedores` `p` on((convert(`c`.`IdCliPro` using utf8mb3) = `p`.`IdCliPro`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `clista_lxp`
--

/*!50001 DROP VIEW IF EXISTS `clista_lxp`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `clista_lxp` AS select `l`.`IdTienda` AS `IdTienda`,`l`.`Cancelado` AS `Cancelado`,((0 <> if((`l`.`FechaVenc` < date_format(now(),'%Y-%m-%d 00:00:00')),1,0)) and (`l`.`Cancelado` = 0)) AS `Vencido`,`l`.`Nro_Letra` AS `Nro_Letra`,`l`.`Nro_Unico` AS `Nro_Unico`,`l`.`Fecha` AS `Fecha`,`l`.`FechaVenc` AS `FechaVenc`,`l`.`IdCliPro` AS `IdCliPro`,`p`.`NomCliPro` AS `RazSoc`,if((`l`.`Moneda` = 0),`l`.`Total`,0) AS `Soles`,if((`l`.`Moneda` = 1),`l`.`Total`,0) AS `Dolar`,`l`.`Amortizado` AS `Amortizado`,if((`l`.`Moneda` = 0),(`l`.`Total` - `l`.`Amortizado`),0) AS `STotal`,if((`l`.`Moneda` = 1),(`l`.`Total` - `l`.`Amortizado`),0) AS `DTotal`,`l`.`Moneda` AS `Moneda`,`l`.`TC` AS `TC`,`l`.`Marcar` AS `Marcar`,`l`.`Pagos` AS `Pagos`,`l`.`Eliminado` AS `Eliminado`,`l`.`IdLetra` AS `IdLetra` from (`letrasxpagar` `l` join `proveedores` `p` on((convert(`l`.`IdCliPro` using utf8mb3) = `p`.`IdCliPro`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `clista_precios`
--

/*!50001 DROP VIEW IF EXISTS `clista_precios`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `clista_precios` AS select `producto`.`IdTienda` AS `IdTienda`,`cstock`.`IdAlmacen` AS `IdAlmacen`,`producto`.`IdProducto` AS `IdProducto`,`producto`.`NomProducto` AS `NomProducto`,`cstock`.`LPC` AS `LPC`,`cstock`.`CostoP` AS `CostoP`,`cstock`.`Unidad` AS `Unidad`,`cstock`.`Und_Disp` AS `Und_Disp`,`cstock`.`AbrevU` AS `AbrevU`,`cstock`.`Fraccion` AS `Fraccion`,`cstock`.`Fra_Disp` AS `Fra_Disp`,`cstock`.`AbrevF` AS `AbrevF`,`producto`.`Precio_Detalle` AS `Precio_Detalle`,`producto`.`Precio_Mayor` AS `Precio_Mayor`,`producto`.`Precio_Especial` AS `Precio_Especial`,`producto`.`Precio_EspecialM` AS `Precio_EspecialM`,`cstock`.`NomMarca` AS `NomMarca`,`cstock`.`NomModelo` AS `NomModelo`,`producto`.`IdCodExt` AS `IdCodExt`,`producto`.`Eliminado` AS `Eliminado` from ((`producto` join `unidad` on((`producto`.`IdUnidad` = `unidad`.`IdUnidad`))) join `cstock` on((`producto`.`IdProducto` = convert(`cstock`.`IdProducto` using utf8mb3)))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `co_permiso`
--

/*!50001 DROP VIEW IF EXISTS `co_permiso`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `co_permiso` AS select `wpermiso`.`Usuario` AS `Usuario`,`wpermiso`.`IdDialogo` AS `IdDialogo`,`wpermiso`.`IdBoton` AS `IdBoton`,`wboton`.`Nombre` AS `Nombre`,`wpermiso`.`Estado` AS `Estado`,if(`wpermiso`.`Estado`,'Activado','Desactivado') AS `Permiso` from (`wboton` join (`wdiabton` join `wpermiso` on(((`wdiabton`.`IdBoton` = `wpermiso`.`IdBoton`) and (`wdiabton`.`IdDialogo` = `wpermiso`.`IdDialogo`)))) on((`wboton`.`IdBoton` = `wdiabton`.`IdBoton`))) order by `wboton`.`Nombre` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `coperacion_tipocuenta`
--

/*!50001 DROP VIEW IF EXISTS `coperacion_tipocuenta`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `coperacion_tipocuenta` AS select `oc`.`IdOpera_Cta` AS `IdOpera_Cta`,`oc`.`IdOperacion` AS `IdOperacion`,`op`.`NomOperacion` AS `NomOperacion`,`oc`.`IdTipoCuenta` AS `IdTipoCuenta`,`tc`.`NomTipoCuenta` AS `NomTipoCuenta`,`op`.`Tipo` AS `Tipo`,`oc`.`Eliminado` AS `Eliminado` from ((`operacion_cuenta` `oc` join `operacion` `op` on((`oc`.`IdOperacion` = `op`.`IdOperacion`))) join `tipo_cuenta` `tc` on((`oc`.`IdTipoCuenta` = convert(`tc`.`IdTipoCuenta` using utf8mb3)))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `corden_alm`
--

/*!50001 DROP VIEW IF EXISTS `corden_alm`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `corden_alm` AS select `orden_alm`.`Anulado` AS `Anulado`,`orden_alm`.`MovKardex` AS `MovKardex`,`orden_alm`.`Canjeado` AS `Canjeado`,`orden_alm`.`IdOrden` AS `IdOrden`,`orden_alm`.`IdTienda` AS `IdTienda`,`orden_alm`.`IdDocFis` AS `IdDocFis`,`docfiscal`.`NomDocFis` AS `NomDocFis`,`orden_alm`.`NSerie` AS `NSerie`,`orden_alm`.`NDocumento` AS `NDocumento`,`orden_alm`.`FechaEmi` AS `FechaEmi`,`orden_alm`.`FechaIniTra` AS `FechaIniTra`,`orden_alm`.`IdMotivo` AS `IdMotivo`,`motivog`.`NomMotivoG` AS `NomMotivoG`,`orden_alm`.`DirPartida` AS `DirPartida`,`orden_alm`.`IdCliPro` AS `IdCliPro`,`orden_alm`.`RazSoc` AS `RazSoc`,`orden_alm`.`DirLlegada` AS `DirLlegada`,`orden_alm`.`IdUniTra` AS `IdUniTra`,`orden_alm`.`Placa` AS `Placa`,`orden_alm`.`Marca` AS `Marca`,`orden_alm`.`NInscripcion` AS `NInscripcion`,`orden_alm`.`IdConductor` AS `IdConductor`,`orden_alm`.`NomConductor` AS `NomConductor`,`orden_alm`.`NLicencia` AS `NLicencia`,`orden_alm`.`IdTipoDes` AS `IdTipoDes`,`orden_alm`.`IdTransportista` AS `IdTransportista`,`orden_alm`.`NomTransportista` AS `NomTransportista`,`orden_alm`.`IdTipoTrans` AS `IdTipoTrans`,`orden_alm`.`NTipoTrans` AS `NTipoTrans`,`orden_alm`.`IdOpeOrden` AS `IdOpeOrden`,`orden_alm`.`Eliminado` AS `Eliminado` from ((`orden_alm` left join `motivog` on((`motivog`.`IdMotivoG` = `orden_alm`.`IdMotivo`))) left join `docfiscal` on((`docfiscal`.`IdDocFis` = `orden_alm`.`IdDocFis`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `corden_compra`
--

/*!50001 DROP VIEW IF EXISTS `corden_compra`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `corden_compra` AS select `orden_compra`.`Anulado` AS `Anulado`,`orden_compra`.`Canjeado` AS `Canjeado`,`orden_compra`.`IdOrden_Cmp` AS `IdOrden_Cmp`,`orden_compra`.`IdTienda` AS `IdTienda`,`orden_compra`.`Fecha` AS `Fecha`,`orden_compra`.`IdDocFis` AS `IdDocFis`,`docfiscal`.`NomDocFis` AS `NomDocFis`,`orden_compra`.`NDocumento` AS `NDocumento`,`orden_compra`.`IdFPago` AS `IdFPago`,`orden_compra`.`IncIGV` AS `IncIGV`,`orden_compra`.`PIGV` AS `PIGV`,`orden_compra`.`IGV` AS `IGV`,`orden_compra`.`Total` AS `Total`,`orden_compra`.`IdCliPro` AS `IdCliPro`,`proveedores`.`NomCliPro` AS `NomCliPro`,`proveedores`.`Direccion` AS `Direccion`,`proveedores`.`RUC` AS `RUC`,`proveedores`.`DNI` AS `DNI`,`orden_compra`.`NDias` AS `NDias`,`orden_compra`.`FechaVenc` AS `FechaVenc`,`orden_compra`.`Moneda` AS `Moneda`,`orden_compra`.`TC` AS `TC`,`orden_compra`.`Observacion` AS `Observacion`,`orden_compra`.`DT` AS `DT`,`orden_compra`.`IdUsuario` AS `IdUsuario`,`orden_compra`.`Eliminado` AS `Eliminado` from ((`proveedores` join `orden_compra` on((`proveedores`.`IdCliPro` = convert(`orden_compra`.`IdCliPro` using utf8mb3)))) left join `docfiscal` on((`docfiscal`.`IdDocFis` = `orden_compra`.`IdDocFis`))) order by `orden_compra`.`IdTienda`,`orden_compra`.`Fecha` desc,`orden_compra`.`IdDocFis`,`orden_compra`.`NDocumento` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cpago_provee`
--

/*!50001 DROP VIEW IF EXISTS `cpago_provee`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cpago_provee` AS select `medio_pago`.`IdMedio_Pago` AS `IdMedio_Pago`,`medio_pago`.`IdTienda` AS `IdTienda`,`medio_pago`.`NDocPago` AS `NDocPago`,`medio_pago`.`Fecha` AS `Fecha`,`medio_pago`.`Monto` AS `Monto`,`medio_pago`.`Moneda` AS `Moneda`,`medio_pago`.`TC` AS `TC`,`medio_pago`.`IdCliPro` AS `IdCliPro`,`proveedores`.`NomCliPro` AS `NomCliPro`,`proveedores`.`Direccion` AS `Direccion`,`proveedores`.`RUC` AS `RUC`,`proveedores`.`DNI` AS `DNI`,`medio_pago`.`Tipo_MedioPago` AS `Tipo_MedioPago`,`tipo_mediopago`.`DescMedioPago` AS `DescMedioPago`,`medio_pago`.`NOperacion` AS `NOperacion`,`medio_pago`.`Banco` AS `Banco`,`medio_pago`.`Lugar` AS `Lugar`,`medio_pago`.`IdCargoaCta` AS `IdCargoaCta`,`medio_pago`.`Eliminado` AS `Eliminado` from ((`medio_pago` left join `proveedores` on((`medio_pago`.`IdCliPro` = `proveedores`.`IdCliPro`))) left join `tipo_mediopago` on((`medio_pago`.`Tipo_MedioPago` = `tipo_mediopago`.`IdMedioPago`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cpermiso`
--

/*!50001 DROP VIEW IF EXISTS `cpermiso`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=MERGE */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cpermiso` AS select `wpermiso`.`Usuario` AS `Usuario`,`wpermiso`.`IdDialogo` AS `IdDialogo`,`wdialogo`.`Dialogo` AS `Dialogo`,`wpermiso`.`Estado` AS `Estado`,`wpermiso`.`IdBoton` AS `IdBoton`,`wboton`.`Nombre` AS `Nombre` from (`wboton` join (`wdialogo` join (`wdiabton` join `wpermiso` on(((`wdiabton`.`IdBoton` = `wpermiso`.`IdBoton`) and (`wdiabton`.`IdDialogo` = `wpermiso`.`IdDialogo`)))) on((`wdialogo`.`IdDialogo` = `wdiabton`.`IdDialogo`))) on((`wboton`.`IdBoton` = `wdiabton`.`IdBoton`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cprodalma`
--

/*!50001 DROP VIEW IF EXISTS `cprodalma`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cprodalma` AS select `producto`.`IdTienda` AS `IdTienda`,`productoalmacen`.`IdAlmacen` AS `IdAlmacen`,`productoalmacen`.`IdProducto` AS `IdProducto`,`producto`.`IdCodBar` AS `IdCodBar`,`producto`.`NomProducto` AS `NomProducto`,`producto`.`Capacidad` AS `Capacidad`,`unidad`.`Abrev` AS `AbrevU`,`unidad_1`.`Abrev` AS `AbrevF`,`marca`.`NomMarca` AS `NomMarca`,`modelo`.`NomModelo` AS `NomModelo`,`producto`.`LPC` AS `LPC`,`productoalmacen`.`Costo` AS `Costo`,`productoalmacen`.`StockAct` AS `StockAct`,`productoalmacen`.`StockDisp` AS `StockDisp`,`producto`.`Stock_Minimo` AS `Stock_Minimo`,`producto`.`Peso` AS `Peso`,`producto`.`Precio_Detalle` AS `Precio_Detalle`,`producto`.`Precio_Mayor` AS `Precio_Mayor`,`producto`.`Precio_Especial` AS `Precio_Especial`,`producto`.`Precio_DetalleF` AS `Precio_DetalleF`,`producto`.`Precio_MayorF` AS `Precio_MayorF`,`producto`.`Precio_EspecialF` AS `Precio_EspecialF`,`producto`.`IdCodExt` AS `IdCodExt`,`producto`.`Inactivo` AS `Inactivo`,`producto`.`Eliminado` AS `Eliminado` from (`modelo` join (`marca` join (`linea` join (`unidad` join (`unidad` `unidad_1` join (`productoalmacen` join `producto` on((convert(`productoalmacen`.`IdProducto` using utf8mb3) = `producto`.`IdProducto`))) on((`unidad_1`.`IdUnidad` = `producto`.`IdFraccion`))) on((`unidad`.`IdUnidad` = `producto`.`IdUnidad`))) on((`linea`.`IdLinea` = `producto`.`IdLinea`))) on((`marca`.`IdMarca` = `producto`.`IdMarca`))) on((`modelo`.`IdModelo` = `producto`.`IdModelo`))) where (`producto`.`NomProducto` <> 'SERVICIO') order by `producto`.`NomProducto` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cproducto`
--

/*!50001 DROP VIEW IF EXISTS `cproducto`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=MERGE */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cproducto` AS select `producto`.`IdTienda` AS `IdTienda`,`producto`.`IdProducto` AS `IdProducto`,`producto`.`NomProducto` AS `NomProducto`,`producto`.`IdUnidad` AS `IdUnidad`,`unidad`.`Abrev` AS `Uni`,`producto`.`Capacidad` AS `Capacidad`,`producto`.`IdFraccion` AS `IdFraccion`,`unidad_1`.`Abrev` AS `Fra`,`producto`.`IdCodBar` AS `IdCodBar`,`producto`.`Peso` AS `Peso`,`producto`.`IdLinea` AS `IdLinea`,`linea`.`NomLinea` AS `NomLinea`,`producto`.`IdMarca` AS `IdMarca`,`marca`.`NomMarca` AS `NomMarca`,`producto`.`IdModelo` AS `IdModelo`,`modelo`.`NomModelo` AS `NomModelo`,`producto`.`IdMedida` AS `IdMedida`,`cmedida`.`NomMedida` AS `NomMedida`,`producto`.`IdUso` AS `IdUso`,`cuso`.`NomUso` AS `NomUso`,`producto`.`IdColor` AS `IdColor`,`ccolor`.`NomColor` AS `NomColor`,`producto`.`DT` AS `DT`,`producto`.`PC` AS `PC`,`producto`.`NDoc` AS `NDoc`,`producto`.`FechaC` AS `FechaC`,`producto`.`LPC` AS `LPC`,`producto`.`LFechaC` AS `LFechaC`,`producto`.`LNDoc` AS `LNDoc`,`producto`.`Precio_Detalle` AS `Precio_Detalle`,`producto`.`Precio_Mayor` AS `Precio_Mayor`,`producto`.`Precio_Especial` AS `Precio_Especial`,`producto`.`Precio_EspecialM` AS `Precio_EspecialM`,`producto`.`Precio_DetalleF` AS `Precio_DetalleF`,`producto`.`Precio_MayorF` AS `Precio_MayorF`,`producto`.`Precio_EspecialF` AS `Precio_EspecialF`,`producto`.`Precio_EspecialMF` AS `Precio_EspecialMF`,`producto`.`IdCliPro` AS `IdCliPro`,`producto`.`Costo` AS `Costo`,`producto`.`Stock` AS `Stock`,`producto`.`Stock_F` AS `Stock_F`,`producto`.`Fecha_Inv` AS `Fecha_Inv`,`producto`.`Stock_Minimo` AS `Stock_Minimo`,`producto`.`IdCodExt` AS `IdCodExt`,`producto`.`Contenido` AS `Contenido`,`producto`.`Informacion` AS `Informacion`,`producto`.`Uso_Serie` AS `Uso_Serie`,`producto`.`Compatible` AS `Compatible`,`producto`.`Descripcion` AS `Descripcion`,`producto`.`PD` AS `PD`,`producto`.`PM` AS `PM`,`producto`.`PE` AS `PE`,`producto`.`PEM` AS `PEM`,`producto`.`PathFoto` AS `PathFoto`,`producto`.`Inactivo` AS `Inactivo`,`producto`.`Eliminado` AS `Eliminado` from (`cuso` join (`modelo` join (`marca` join (`linea` join (`unidad` join (`cmedida` join (`ccolor` join (`unidad` `unidad_1` join `producto` on((`unidad_1`.`IdUnidad` = `producto`.`IdFraccion`))) on((`ccolor`.`IdColor` = `producto`.`IdColor`))) on((`cmedida`.`IdMedida` = `producto`.`IdMedida`))) on((`unidad`.`IdUnidad` = `producto`.`IdUnidad`))) on((`linea`.`IdLinea` = `producto`.`IdLinea`))) on((`marca`.`IdMarca` = `producto`.`IdMarca`))) on((`modelo`.`IdModelo` = `producto`.`IdModelo`))) on((`cuso`.`IdUso` = `producto`.`IdUso`))) where (`producto`.`NomProducto` <> 'SERVICIO') order by `producto`.`NomProducto` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cproductoalmacen`
--

/*!50001 DROP VIEW IF EXISTS `cproductoalmacen`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cproductoalmacen` AS select `p`.`IdTienda` AS `IdTienda`,`pa`.`IdAlmacen` AS `IdAlmacen`,`pa`.`IdProducto` AS `IdProducto`,`p`.`IdCodBar` AS `IdCodBar`,`p`.`NomProducto` AS `NomProducto`,`p`.`Capacidad` AS `Capacidad`,`u`.`Abrev` AS `AbrevU`,`f`.`Abrev` AS `AbrevF`,`m`.`NomMarca` AS `NomMarca`,`md`.`NomModelo` AS `NomModelo`,`p`.`LPC` AS `LPC`,`pa`.`Costo` AS `Costo`,`pa`.`StockAct` AS `StockAct`,`pa`.`StockDisp` AS `StockDisp`,`p`.`Stock_Minimo` AS `Stock_Minimo`,`p`.`Peso` AS `Peso`,`p`.`Precio_Detalle` AS `Precio_Detalle`,`p`.`Precio_Mayor` AS `Precio_Mayor`,`p`.`Precio_Especial` AS `Precio_Especial`,`p`.`Precio_EspecialM` AS `Precio_EspecialM`,`p`.`Precio_DetalleF` AS `Precio_DetalleF`,`p`.`Precio_MayorF` AS `Precio_MayorF`,`p`.`Precio_EspecialF` AS `Precio_EspecialF`,`p`.`Precio_EspecialMF` AS `Precio_EspecialMF`,`p`.`IdCodExt` AS `IdCodExt`,truncate((`pa`.`StockAct` / `p`.`Capacidad`),3) AS `Unidad`,truncate((`pa`.`StockDisp` / `p`.`Capacidad`),3) AS `Und_Disp`,`u`.`Abrev` AS `AbrevU1`,(`pa`.`StockAct` - (truncate((`pa`.`StockAct` / `p`.`Capacidad`),3) * `p`.`Capacidad`)) AS `Fraccion`,(`pa`.`StockDisp` - (truncate((`pa`.`StockDisp` / `p`.`Capacidad`),3) * `p`.`Capacidad`)) AS `Fra_Disp`,`f`.`Abrev` AS `AbrevF1`,`p`.`Inactivo` AS `Inactivo`,`p`.`Eliminado` AS `Eliminado` from (((((`productoalmacen` `pa` left join `producto` `p` on((`p`.`IdProducto` = convert(`pa`.`IdProducto` using utf8mb3)))) left join `unidad` `u` on((`p`.`IdUnidad` = `u`.`IdUnidad`))) left join `unidad` `f` on((`p`.`IdFraccion` = `f`.`IdUnidad`))) left join `marca` `m` on((`p`.`IdMarca` = `m`.`IdMarca`))) left join `modelo` `md` on((`p`.`IdModelo` = `md`.`IdModelo`))) where (`p`.`NomProducto` <> 'SERVICIO') */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cproforma`
--

/*!50001 DROP VIEW IF EXISTS `cproforma`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cproforma` AS select `proforma`.`Anulado` AS `Anulado`,`proforma`.`Canjeado` AS `Canjeado`,`proforma`.`IdProforma` AS `IdProforma`,`proforma`.`IdTienda` AS `IdTienda`,`proforma`.`Fecha` AS `Fecha`,`proforma`.`IdDocFis` AS `IdDocFis`,`docfiscal`.`NomDocFis` AS `NomDocFis`,`proforma`.`NDocumento` AS `NDocumento`,`proforma`.`IdFPago` AS `IdFPago`,`proforma`.`IncIGV` AS `IncIGV`,`proforma`.`PIGV` AS `PIGV`,`proforma`.`IGV` AS `IGV`,`proforma`.`Total` AS `Total`,`proforma`.`IdCliPro` AS `IdCliPro`,`clientes`.`NomCliPro` AS `NomCliPro`,`clientes`.`Direccion` AS `Direccion`,`clientes`.`RUC` AS `RUC`,`clientes`.`DNI` AS `DNI`,`proforma`.`NDias` AS `NDias`,`proforma`.`FechaVenc` AS `FechaVenc`,`proforma`.`Moneda` AS `Moneda`,`proforma`.`TC` AS `TC`,`proforma`.`IdVendedor` AS `IdVendedor`,`vendedor`.`NomVendedor` AS `NomVendedor`,`proforma`.`Observacion` AS `Observacion`,`proforma`.`DT` AS `DT`,`proforma`.`IdUsuario` AS `IdUsuario`,`proforma`.`Eliminado` AS `Eliminado` from (((`clientes` join `proforma` on((`clientes`.`IdCliPro` = convert(`proforma`.`IdCliPro` using utf8mb3)))) left join `vendedor` on((`vendedor`.`IdVendedor` = `proforma`.`IdVendedor`))) left join `docfiscal` on((`docfiscal`.`IdDocFis` = `proforma`.`IdDocFis`))) order by `proforma`.`IdTienda`,`proforma`.`Fecha` desc,`proforma`.`IdDocFis`,`proforma`.`NDocumento` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cproforma_factu`
--

/*!50001 DROP VIEW IF EXISTS `cproforma_factu`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cproforma_factu` AS select `p`.`IdTienda` AS `IdTienda`,`p`.`IdProforma` AS `IdProforma`,`d_p`.`IdAlmacen` AS `IdAlmacen`,`df`.`Abrev` AS `Abrev`,`p`.`NDocumento` AS `NDocumento`,`p`.`IdDocFis` AS `IdDocFis`,`p`.`Fecha` AS `Fecha`,`d_p`.`IdProducto` AS `IdProducto`,`pr`.`NomProducto` AS `NomProducto`,`d_p`.`Cantidad` AS `Cantidad`,`d_p`.`Unid` AS `Unid`,`d_p`.`DescriPrec` AS `DescriPrec`,`d_p`.`Precio` AS `Precio`,`d_p`.`PrecioIGV` AS `PrecioIGV`,`d_p`.`SubTotal` AS `SubTotal`,`d_p`.`SubTotalIGV` AS `SubTotalIGV`,`d_p`.`Costo` AS `Costo`,`d_p`.`Margen` AS `Margen`,`d_p`.`Peso` AS `Peso`,`d_p`.`GEL` AS `GEL`,`d_p`.`CapaPrec` AS `CapaPrec`,`pr`.`Capacidad` AS `Capacidad`,`d_p`.`NItem` AS `NItem`,`p`.`Anulado` AS `Anulado`,`p`.`Eliminado` AS `Eliminado` from (((`proforma` `p` join `d_proforma` `d_p` on((`p`.`IdProforma` = `d_p`.`IdProforma`))) join `docfiscal` `df` on((`p`.`IdDocFis` = `df`.`IdDocFis`))) join `producto` `pr` on((`pr`.`IdProducto` = convert(`d_p`.`IdProducto` using utf8mb3)))) where ((`p`.`Eliminado` = 0) and (`p`.`Anulado` = 0) and (`p`.`Canjeado` = 0)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cpuntovta`
--

/*!50001 DROP VIEW IF EXISTS `cpuntovta`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cpuntovta` AS select `puntovta`.`Anulado` AS `Anulado`,`puntovta`.`MovKardex` AS `MovKardex`,`puntovta`.`MovConta` AS `MovConta`,`puntovta`.`IdPuntoVta` AS `IdPuntoVta`,`puntovta`.`IdTienda` AS `IdTienda`,`puntovta`.`Fecha` AS `Fecha`,`puntovta`.`NOperacion` AS `NOperacion`,`puntovta`.`IdDocFis` AS `IdDocFis`,`docfiscal`.`NomDocFis` AS `NomDocFis`,`puntovta`.`IdFPago` AS `IdFPago`,`puntovta`.`FechaEnvio` AS `FechaEnvio`,`puntovta`.`NGuiaR` AS `NGuiaR`,`puntovta`.`IncIGV` AS `IncIGV`,`puntovta`.`PIGV` AS `PIGV`,`puntovta`.`IGV` AS `IGV`,`puntovta`.`Total` AS `Total`,`puntovta`.`IdCliPro` AS `IdCliPro`,if((`puntovta`.`Razon_Social` is null),`clientes`.`NomCliPro`,convert(`puntovta`.`Razon_Social` using utf8mb3)) AS `NomCliPro`,if((`puntovta`.`Direccion` is null),`clientes`.`Direccion`,convert(`puntovta`.`Direccion` using utf8mb3)) AS `Direccion`,`clientes`.`RUC` AS `RUC`,`clientes`.`DNI` AS `DNI`,`puntovta`.`NDias` AS `NDias`,`puntovta`.`FechaVenc` AS `FechaVenc`,`puntovta`.`Moneda` AS `Moneda`,`puntovta`.`TC` AS `TC`,`puntovta`.`IdVendedor` AS `IdVendedor`,`vendedor`.`NomVendedor` AS `NomVendedor`,`puntovta`.`eDcto` AS `eDcto`,`puntovta`.`PDcto` AS `PDcto`,`puntovta`.`Dcto` AS `Dcto`,`puntovta`.`ePercepcion` AS `ePercepcion`,`puntovta`.`PPercepcion` AS `PPercepcion`,`puntovta`.`Percepcion` AS `Percepcion`,`puntovta`.`Letras` AS `Letras`,`puntovta`.`Modificado` AS `Modificado`,`puntovta`.`IdDocFisMod` AS `IdDocFisMod`,`puntovta`.`NSerMod` AS `NSerMod`,`puntovta`.`NDocMod` AS `NDocMod`,`puntovta`.`FechaMod` AS `FechaMod`,`puntovta`.`IdMotNota` AS `IdMotNota`,`motnota`.`NomMotNota` AS `NomMotNota`,`puntovta`.`Observacion` AS `Observacion`,`puntovta`.`Servicio` AS `Servicio`,`puntovta`.`DT` AS `DT`,`puntovta`.`IdUsuario` AS `IdUsuario`,`puntovta`.`Eliminado` AS `Eliminado` from ((((`clientes` join `puntovta` on((`clientes`.`IdCliPro` = convert(`puntovta`.`IdCliPro` using utf8mb3)))) left join `vendedor` on((`vendedor`.`IdVendedor` = `puntovta`.`IdVendedor`))) left join `docfiscal` on((`docfiscal`.`IdDocFis` = `puntovta`.`IdDocFis`))) left join `motnota` on((`motnota`.`IdMotNota` = `puntovta`.`IdMotNota`))) order by `puntovta`.`IdTienda`,`puntovta`.`Fecha` desc,`puntovta`.`NOperacion` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cregistro_compras`
--

/*!50001 DROP VIEW IF EXISTS `cregistro_compras`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cregistro_compras` AS select `c`.`IdTienda` AS `IdTienda`,`c`.`NSerie` AS `NSerie`,`c`.`NDocumento` AS `NDocumento`,format(`c`.`IdDocFis`,'00') AS `IdDocFis`,`c`.`Fecha` AS `Fecha`,`c`.`FechaVenc` AS `FechaVenc`,if((length(trim(`p`.`RUC`)) > 0),1,if((length(trim(`p`.`DNI`)) > 0),6,'')) AS `NroIdentidad`,if((length(`p`.`RUC`) > 0),`p`.`RUC`,if((length(`p`.`DNI`) > 0),`p`.`DNI`,'')) AS `DocIdentidad`,`p`.`NomCliPro` AS `NomCliPro`,sum(if((`c`.`IdDocFis` <> 7),if((`c`.`Moneda` = 0),`d_c`.`SubTotalIGV`,(`d_c`.`SubTotalIGV` * `c`.`TC`)),(if((`c`.`Moneda` = 0),`d_c`.`SubTotalIGV`,(`d_c`.`SubTotalIGV` * `c`.`TC`)) * -(1)))) AS `SubTotalIGV`,`d_c`.`GEL` AS `GEL`,(sum(`d_c`.`SubTotalIGV`) + `c`.`Percepcion`) AS `sTotal`,round((sum(if((`c`.`IdDocFis` <> 7),`d_c`.`SubTotalIGV`,(`d_c`.`SubTotalIGV` * -(1)))) / (1 + (`c`.`PIGV` / 100))),2) AS `ValorCmp`,round(((sum(if((`c`.`IdDocFis` <> 7),`d_c`.`SubTotalIGV`,(`d_c`.`SubTotalIGV` * -(1)))) / (1 + (`c`.`PIGV` / 100))) * (`c`.`PIGV` / 100)),2) AS `IGV`,if((`c`.`IdDocFis` <> 7),if((`c`.`Moneda` = 0),`c`.`Total`,(`c`.`Total` * `c`.`TC`)),(if((`c`.`Moneda` = 0),`c`.`Total`,(`c`.`Total` * `c`.`TC`)) * -(1))) AS `Total`,if((`c`.`IdDocFisMod` is not null),`c`.`IdDocFisMod`,-(1)) AS `IdDocFisMod`,`c`.`NSerMod` AS `NSerMod`,`c`.`NDocMod` AS `NDocMod`,if((`c`.`FechaMod` is not null),`c`.`FechaMod`,str_to_date('01/01/1901','%m/%d/%Y')) AS `FechaMod`,`d_c`.`Eliminado` AS `Eliminado` from ((`d_compra` `d_c` join `compra` `c` on((`d_c`.`IdCompra` = `c`.`IdCompra`))) join `proveedores` `p` on((`p`.`IdCliPro` = convert(`c`.`IdCliPro` using utf8mb3)))) where ((`c`.`Eliminado` = 0) and (`d_c`.`Eliminado` = 0)) group by `c`.`IdTienda`,`c`.`NSerie`,`c`.`NDocumento`,`c`.`IdDocFis`,`c`.`Fecha`,`c`.`FechaVenc`,`d_c`.`GEL`,`c`.`NSerMod`,`c`.`NDocMod`,`c`.`FechaMod`,`c`.`Moneda`,`c`.`TC` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cregistro_ventas`
--

/*!50001 DROP VIEW IF EXISTS `cregistro_ventas`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cregistro_ventas` AS select `f`.`IdTienda` AS `IdTienda`,`f`.`NSerie` AS `NSerie`,`f`.`NDocumento` AS `NDocumento`,`f`.`IdDocFis` AS `IdDocFis`,`f`.`Fecha` AS `Fecha`,`f`.`FechaVenc` AS `FechaVenc`,if((length(trim(`c`.`RUC`)) > 0),1,if((length(trim(`c`.`DNI`)) > 0),6,'')) AS `NroIdentidad`,if((length(`c`.`RUC`) > 0),`c`.`RUC`,if((length(`c`.`DNI`) > 0),`c`.`DNI`,'')) AS `DocIdentidad`,`c`.`NomCliPro` AS `NomCliPro`,sum(if((`f`.`IdDocFis` <> 7),if((`f`.`Anulado` = 0),if((`f`.`Moneda` = 0),`d_f`.`SubTotalIGV`,(`d_f`.`SubTotalIGV` * `f`.`TC`)),0),if((`f`.`Anulado` = 0),(if((`f`.`Moneda` = 0),`d_f`.`SubTotalIGV`,(`d_f`.`SubTotalIGV` * `f`.`TC`)) * -(1)),0))) AS `SubTotalIGV`,`d_f`.`GEL` AS `GEL`,(sum(`d_f`.`SubTotalIGV`) + `f`.`Percepcion`) AS `sTotal`,round((sum(if((`f`.`IdDocFis` <> 7),`d_f`.`SubTotalIGV`,(`d_f`.`SubTotalIGV` * -(1)))) / (1 + (`f`.`PIGV` / 100))),2) AS `ValorVta`,round(((sum(if((`f`.`IdDocFis` <> 7),`d_f`.`SubTotalIGV`,(`d_f`.`SubTotalIGV` * -(1)))) / (1 + (`f`.`PIGV` / 100))) * (`f`.`PIGV` / 100)),2) AS `IGV`,if((`f`.`IdDocFis` <> 7),if((`f`.`Anulado` = 0),if((`f`.`Moneda` = 0),`f`.`Total`,(`f`.`Total` * `f`.`TC`)),0),if((`f`.`Anulado` = 0),(if((`f`.`Moneda` = 0),`f`.`Total`,(`f`.`Total` * `f`.`TC`)) * -(1)),0)) AS `Total`,if((`f`.`IdDocFisMod` is not null),`f`.`IdDocFisMod`,-(1)) AS `IdDocFisMod`,if((`f`.`NSerMod` is not null),`f`.`NSerMod`,'') AS `NSerMod`,if((`f`.`NDocMod` is not null),`f`.`NDocMod`,'') AS `NDocMod`,if((`f`.`FechaMod` is not null),`f`.`FechaMod`,str_to_date('01/01/1901','%m/%d/%Y')) AS `FechaMod`,`f`.`Anulado` AS `Anulado`,`d_f`.`Eliminado` AS `Eliminado` from ((`d_factu` `d_f` join `factu` `f` on((`d_f`.`IdVenta` = `f`.`IdVenta`))) join `clientes` `c` on((`c`.`IdCliPro` = convert(`f`.`IdCliPro` using utf8mb3)))) where (`d_f`.`Eliminado` = 0) group by `f`.`IdTienda`,`f`.`NSerie`,`f`.`NDocumento`,`f`.`IdDocFis`,`f`.`Fecha`,`f`.`FechaVenc`,`d_f`.`GEL`,`f`.`Total`,`f`.`NSerMod`,`f`.`NDocMod`,`f`.`FechaMod`,`f`.`Moneda`,`f`.`TC`,`f`.`Anulado` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cregistro_ventas_resumen`
--

/*!50001 DROP VIEW IF EXISTS `cregistro_ventas_resumen`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cregistro_ventas_resumen` AS select `f`.`IdTienda` AS `IdTienda`,`f`.`NSerie` AS `NSerie`,`f`.`NDocumento` AS `NDocumento`,if((`f`.`IdDocFis` = 3),99,`f`.`IdDocFis`) AS `IdDocFis`,`f`.`Fecha` AS `Fecha`,`f`.`FechaVenc` AS `FechaVenc`,if((length(trim(`c`.`RUC`)) > 0),1,if((length(trim(`c`.`DNI`)) > 0),6,'')) AS `NroIdentidad`,if((length(`c`.`RUC`) > 0),`c`.`RUC`,if((length(`c`.`DNI`) > 0),`c`.`DNI`,'')) AS `DocIdentidad`,if((`f`.`IdDocFis` = 3),'VENTA DEL DIA',`c`.`NomCliPro`) AS `NomCliPro`,sum(if((`f`.`IdDocFis` <> 7),if((`f`.`Anulado` = 0),if((`f`.`Moneda` = 0),`d_f`.`SubTotalIGV`,(`d_f`.`SubTotalIGV` * `f`.`TC`)),0),if((`f`.`Anulado` = 0),(if((`f`.`Moneda` = 0),`d_f`.`SubTotalIGV`,(`d_f`.`SubTotalIGV` * `f`.`TC`)) * -(1)),0))) AS `SubTotalIGV`,`d_f`.`GEL` AS `GEL`,(sum(`d_f`.`SubTotalIGV`) + `f`.`Percepcion`) AS `sTotal`,round((sum(if((`f`.`IdDocFis` <> 7),`d_f`.`SubTotalIGV`,(`d_f`.`SubTotalIGV` * -(1)))) / (1 + (`f`.`PIGV` / 100))),2) AS `ValorVta`,round(((sum(if((`f`.`IdDocFis` <> 7),`d_f`.`SubTotalIGV`,(`d_f`.`SubTotalIGV` * -(1)))) / (1 + (`f`.`PIGV` / 100))) * (`f`.`PIGV` / 100)),2) AS `IGV`,if((`f`.`IdDocFis` <> 7),if((`f`.`Anulado` = 0),if((`f`.`Moneda` = 0),`f`.`Total`,(`f`.`Total` * `f`.`TC`)),0),if((`f`.`Anulado` = 0),(if((`f`.`Moneda` = 0),`f`.`Total`,(`f`.`Total` * `f`.`TC`)) * -(1)),0)) AS `Total`,if((`f`.`IdDocFisMod` is not null),`f`.`IdDocFisMod`,-(1)) AS `IdDocFisMod`,if((`f`.`NSerMod` is not null),`f`.`NSerMod`,'') AS `NSerMod`,if((`f`.`NDocMod` is not null),`f`.`NDocMod`,'') AS `NDocMod`,if((`f`.`FechaMod` is not null),`f`.`FechaMod`,str_to_date('01/01/1901','%m/%d/%Y')) AS `FechaMod`,`f`.`Anulado` AS `Anulado`,`d_f`.`Eliminado` AS `Eliminado` from ((`d_factu` `d_f` join `factu` `f` on((`d_f`.`IdVenta` = `f`.`IdVenta`))) join `clientes` `c` on((`c`.`IdCliPro` = convert(`f`.`IdCliPro` using utf8mb3)))) where (`d_f`.`Eliminado` = 0) group by `f`.`IdTienda`,`f`.`NSerie`,`f`.`NDocumento`,`f`.`IdDocFis`,`f`.`Fecha`,`f`.`FechaVenc`,`d_f`.`GEL`,`f`.`Total`,`f`.`NSerMod`,`f`.`NDocMod`,`f`.`FechaMod`,`f`.`Moneda`,`f`.`TC`,`f`.`Anulado` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `csaldos_caja`
--

/*!50001 DROP VIEW IF EXISTS `csaldos_caja`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `csaldos_caja` AS select `d_cuenta`.`IdTienda` AS `IdTienda`,`d_cuenta`.`codigo_cuenta` AS `codigo_cuenta`,`d_cuenta`.`NomCuenta` AS `NomCuenta`,if((`d_cuenta`.`Moneda` = 0),sum((`d_cuenta`.`Abono_Soles` - `d_cuenta`.`Cargo_Soles`)),0) AS `Sal_Soles`,if((`d_cuenta`.`Moneda` = 1),sum((`d_cuenta`.`Abono_Dolar` - `d_cuenta`.`Cargo_Dolar`)),0) AS `Sal_Dolar` from `d_cuenta` where (`d_cuenta`.`Eliminado` = 0) group by `d_cuenta`.`IdTienda`,`d_cuenta`.`codigo_cuenta`,`d_cuenta`.`NomCuenta` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cstock`
--

/*!50001 DROP VIEW IF EXISTS `cstock`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cstock` AS select `k`.`IdTienda` AS `IdTienda`,`k`.`IdAlmacen` AS `IdAlmacen`,`k`.`IdProducto` AS `IdProducto`,`producto`.`IdCodBar` AS `IdCodBar`,`producto`.`NomProducto` AS `NomProducto`,`producto`.`LPC` AS `LPC`,sum(if((`k`.`Entrada` = 0),-(`k`.`Salida`),`k`.`Entrada`)) AS `StockAct`,sum(`k`.`Recogido`) AS `StockDisp`,truncate((sum(if((`k`.`Entrada` = 0),-(`k`.`Salida`),`k`.`Entrada`)) / `producto`.`Capacidad`),3) AS `Unidad`,truncate((sum(`k`.`Recogido`) / `producto`.`Capacidad`),3) AS `Und_Disp`,`u`.`Abrev` AS `AbrevU`,(sum(if((`k`.`Entrada` = 0),-(`k`.`Salida`),`k`.`Entrada`)) - (truncate((sum(if((`k`.`Entrada` = 0),-(`k`.`Salida`),`k`.`Entrada`)) / `producto`.`Capacidad`),3) * `producto`.`Capacidad`)) AS `Fraccion`,(sum(`k`.`Recogido`) - (truncate((sum(`k`.`Recogido`) / `producto`.`Capacidad`),3) * `producto`.`Capacidad`)) AS `Fra_Disp`,`f`.`Abrev` AS `AbrevF`,`pa`.`Costo` AS `CostoP`,`producto`.`Precio_Detalle` AS `Precio_Detalle`,`producto`.`Precio_Mayor` AS `Precio_Mayor`,`producto`.`Precio_Especial` AS `Precio_Especial`,`producto`.`Capacidad` AS `Capacidad`,`producto`.`Peso` AS `Peso`,`producto`.`Stock_Minimo` AS `Stock_Minimo`,`producto`.`IdLinea` AS `IdLinea`,`m`.`NomMarca` AS `NomMarca`,`md`.`NomModelo` AS `NomModelo`,`producto`.`IdCodExt` AS `IdCodExt`,`producto`.`Inactivo` AS `Inactivo` from (((((`unidad` `u` join (`unidad` `f` join `producto` on((`f`.`IdUnidad` = `producto`.`IdFraccion`))) on((`u`.`IdUnidad` = `producto`.`IdUnidad`))) join `kardex` `k` on((`producto`.`IdProducto` = `k`.`IdProducto`))) join `marca` `m` on((`producto`.`IdMarca` = `m`.`IdMarca`))) join `modelo` `md` on((`producto`.`IdModelo` = `md`.`IdModelo`))) join `productoalmacen` `pa` on((`producto`.`IdProducto` = convert(`pa`.`IdProducto` using utf8mb3)))) where ((`k`.`Eliminado` = 0) and (`producto`.`Inactivo` = 0) and (`k`.`IdDocFis` <> 24)) group by `k`.`IdTienda`,`k`.`IdAlmacen`,`k`.`IdProducto`,`producto`.`IdCodBar`,`producto`.`NomProducto`,`producto`.`LPC`,`u`.`Abrev`,`f`.`Abrev`,`pa`.`Costo`,`producto`.`Precio_Detalle`,`producto`.`Precio_Mayor`,`producto`.`Precio_Especial`,`producto`.`Capacidad`,`producto`.`Peso`,`producto`.`IdLinea`,`producto`.`Inactivo`,`m`.`NomMarca`,`md`.`NomModelo`,`producto`.`IdCodExt` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cultimacompra`
--

/*!50001 DROP VIEW IF EXISTS `cultimacompra`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cultimacompra` AS select `c`.`IdCompra` AS `IdCompra`,`c`.`NSerie` AS `NSerie`,`c`.`NDocumento` AS `NDocumento`,`c`.`IdTienda` AS `IdTienda`,`c`.`Fecha` AS `Fecha`,`c`.`Moneda` AS `Moneda`,`c`.`TC` AS `TC`,((if((`c`.`Moneda` = 0),`dc`.`PrecioIGV`,(`dc`.`PrecioIGV` * `c`.`TC`)) + `dc`.`Flete`) + `dc`.`Estiba`) AS `PrecioIGV`,`dc`.`IdProducto` AS `IdProducto`,`c`.`GasRel` AS `GasRel`,`c`.`Estiba` AS `Estiba`,`c`.`IdCliPro` AS `IdCliPro` from (`compra` `c` join (`producto` `p` join `d_compra` `dc` on((`p`.`IdProducto` = convert(`dc`.`IdProducto` using utf8mb3)))) on(((`c`.`IdTienda` = `dc`.`IdTienda`) and (`c`.`NSerie` = `dc`.`NSerie`) and (`c`.`NDocumento` = `dc`.`NDocumento`)))) where ((`dc`.`Eliminado` = 0) and (`dc`.`IdDocFis` <> 7) and (`dc`.`IdDocFis` <> 8) and `c`.`Fecha` in (select max(`c`.`Fecha`) from (`compra` `c` join `d_compra` `dc` on(((`c`.`NSerie` = `dc`.`NSerie`) and (`c`.`NDocumento` = `dc`.`NDocumento`) and (`c`.`IdTienda` = `dc`.`IdTienda`)))) where ((convert(`dc`.`IdProducto` using utf8mb3) = `p`.`IdProducto`) and (`dc`.`IdDocFis` <> 7) and (`dc`.`IdDocFis` <> 8) and (`dc`.`PrecioIGV` > 0))) and (convert(`dc`.`IdProducto` using utf8mb3) = `p`.`IdProducto`)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cwind_docfis`
--

/*!50001 DROP VIEW IF EXISTS `cwind_docfis`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `cwind_docfis` AS select `wdf`.`IdWind` AS `IdWind`,`wdf`.`IdDocFis` AS `IdDocFis`,`df`.`NomDocFis` AS `NomDocFis`,`df`.`Abrev` AS `Abrev` from (`wind_docfis` `wdf` join `docfiscal` `df` on((`wdf`.`IdDocFis` = `df`.`IdDocFis`))) order by `wdf`.`IdWind`,`wdf`.`IdDocFis` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `vcomision`
--

/*!50001 DROP VIEW IF EXISTS `vcomision`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `vcomision` AS select `c`.`IdTienda` AS `IdTienda`,`c`.`IdAlmacen` AS `IdAlmacen`,`c`.`IdVenta` AS `IdVenta`,`c`.`NSerie` AS `NSerie`,`c`.`Ndocumento` AS `Ndocumento`,`c`.`IdDocFis` AS `IdDocFis`,`c`.`IdProducto` AS `IdProducto`,`p`.`NomProducto` AS `NomProducto`,`c`.`Fecha` AS `Fecha`,`c`.`Unid` AS `Unid`,`c`.`DescriPrec` AS `DescriPrec`,`c`.`Comision` AS `Comision`,if((`f`.`Moneda` = 0),`c`.`Comision`,(`c`.`Comision` * `f`.`TC`)) AS `TComision`,`f`.`Moneda` AS `Moneda`,`f`.`TC` AS `TC`,`c`.`IdVendedor` AS `IdVendedor`,`v`.`NomVendedor` AS `NomVendedor`,`p`.`IdLinea` AS `IdLinea`,`l`.`NomLinea` AS `NomLinea`,`f`.`IdCliPro` AS `IdCliPro`,`cl`.`NomCliPro` AS `NomCliPro` from (((((`comision` `c` join `producto` `p` on((`c`.`IdProducto` = `p`.`IdProducto`))) join `linea` `l` on((`p`.`IdLinea` = `l`.`IdLinea`))) join `factu` `f` on((`f`.`IdVenta` = `c`.`IdVenta`))) join `vendedor` `v` on((`c`.`IdVendedor` = `v`.`IdVendedor`))) join `clientes` `cl` on((convert(`f`.`IdCliPro` using utf8mb3) = `cl`.`IdCliPro`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `vcompra`
--

/*!50001 DROP VIEW IF EXISTS `vcompra`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `vcompra` AS select `c`.`IdTienda` AS `IdTienda`,`dc`.`IdAlmacen` AS `IdAlmacen`,`c`.`Fecha` AS `Fecha`,`docfiscal`.`Abrev` AS `Abrev`,`c`.`NSerie` AS `NSerie`,`c`.`NDocumento` AS `NDocumento`,`c`.`IdDocFis` AS `IdDocFis`,`c`.`IdFPago` AS `IdFPago`,`c`.`IdCliPro` AS `IdCliPro`,`proveedores`.`NomCliPro` AS `NomCliPro`,`dc`.`IdProducto` AS `IdProducto`,`p`.`NomProducto` AS `NomProducto`,`dc`.`Unid` AS `Unid`,`dc`.`DescriPrec` AS `DescriPrec`,`dc`.`PrecioIGV` AS `PrecioIGV`,if((`c`.`IdFPago` = 1),(`dc`.`SubTotalIGV` - `dc`.`Dcto`),0) AS `Contado`,if((`c`.`IdFPago` = 2),(`dc`.`SubTotalIGV` - `dc`.`Dcto`),0) AS `Credito`,if((`c`.`IdFPago` = 1),if((`c`.`Moneda` = 0),(`dc`.`SubTotalIGV` - `dc`.`Dcto`),((`dc`.`SubTotalIGV` - `dc`.`Dcto`) * `c`.`TC`)),0) AS `TContado`,if((`c`.`IdFPago` = 2),if((`c`.`Moneda` = 0),(`dc`.`SubTotalIGV` - `dc`.`Dcto`),((`dc`.`SubTotalIGV` - `dc`.`Dcto`) * `c`.`TC`)),0) AS `TCredito`,`p`.`IdLinea` AS `IdLinea`,`l`.`NomLinea` AS `NomLinea`,`p`.`IdMarca` AS `IdMarca`,`c`.`Moneda` AS `Moneda`,`c`.`TC` AS `TC`,`dc`.`Eliminado` AS `Eliminado` from (((((`compra` `c` join `d_compra` `dc` on(((`c`.`IdCompra` = `dc`.`IdCompra`) and (`c`.`IdTienda` = `dc`.`IdTienda`)))) join `producto` `p` on((convert(`dc`.`IdProducto` using utf8mb3) = `p`.`IdProducto`))) join `docfiscal` on((`docfiscal`.`IdDocFis` = `c`.`IdDocFis`))) join `linea` `l` on((`p`.`IdLinea` = `l`.`IdLinea`))) join `proveedores` on((`proveedores`.`IdCliPro` = convert(`c`.`IdCliPro` using utf8mb3)))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `vcompra_lin`
--

/*!50001 DROP VIEW IF EXISTS `vcompra_lin`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `vcompra_lin` AS select `l`.`NomLinea` AS `NomLinea`,`c`.`Fecha` AS `Fecha`,`docfiscal`.`Abrev` AS `Abrev`,`c`.`NSerie` AS `NSerie`,`c`.`NDocumento` AS `NDocumento`,`proveedores`.`NomCliPro` AS `NomCliPro`,`dc`.`IdProducto` AS `IdProducto`,`p`.`NomProducto` AS `NomProducto`,`dc`.`Unid` AS `Unid`,`dc`.`DescriPrec` AS `DescriPrec`,`dc`.`PrecioIGV` AS `PrecioIGV`,if((`c`.`IdFPago` = 1),(`dc`.`SubTotalIGV` - `dc`.`Dcto`),0) AS `Contado`,if((`c`.`IdFPago` = 2),(`dc`.`SubTotalIGV` - `dc`.`Dcto`),0) AS `Credito`,if((`c`.`IdFPago` = 1),if((`c`.`Moneda` = 0),(`dc`.`SubTotalIGV` - `dc`.`Dcto`),((`dc`.`SubTotalIGV` - `dc`.`Dcto`) * `c`.`TC`)),0) AS `TContado`,if((`c`.`IdFPago` = 2),if((`c`.`Moneda` = 0),(`dc`.`SubTotalIGV` - `dc`.`Dcto`),((`dc`.`SubTotalIGV` - `dc`.`Dcto`) * `c`.`TC`)),0) AS `TCredito`,`c`.`Moneda` AS `Moneda`,`c`.`TC` AS `TC`,`dc`.`Eliminado` AS `Eliminado` from (((((`compra` `c` join `d_compra` `dc` on(((`c`.`IdCompra` = `dc`.`IdCompra`) and (`c`.`IdTienda` = `dc`.`IdTienda`)))) join `producto` `p` on((convert(`dc`.`IdProducto` using utf8mb3) = `p`.`IdProducto`))) join `docfiscal` on((`docfiscal`.`IdDocFis` = `c`.`IdDocFis`))) join `proveedores` on((`proveedores`.`IdCliPro` = convert(`c`.`IdCliPro` using utf8mb3)))) join `linea` `l` on((`p`.`IdLinea` = `l`.`IdLinea`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `vd_cuenta`
--

/*!50001 DROP VIEW IF EXISTS `vd_cuenta`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `vd_cuenta` AS select `d_c`.`IdTienda` AS `IdTienda`,`d_c`.`codigo_cuenta` AS `codigo_cuenta`,`d_c`.`NDocumento` AS `NDocumento`,`d_c`.`Fecha` AS `Fecha`,`d_c`.`IdOperacion` AS `IdOperacion`,`d_c`.`Abono_Soles` AS `Abono_Soles`,`d_c`.`Cargo_Soles` AS `Cargo_Soles`,`d_c`.`Saldo_Soles` AS `Saldo_Soles`,`d_c`.`Abono_Dolar` AS `Abono_Dolar`,`d_c`.`Cargo_Dolar` AS `Cargo_Dolar`,`d_c`.`Saldo_Dolar` AS `Saldo_Dolar`,`d_c`.`IdCtaPartida` AS `IdCtaPartida`,`d_c`.`Moneda` AS `Moneda`,`d_c`.`TC` AS `TC`,`d_c`.`IdDocFis_Mov` AS `IdDocFis_Mov`,`d_c`.`NDocumento_Mov` AS `NDocumento_Mov`,`d_c`.`Fecha_Mov` AS `Fecha_Mov`,`d_c`.`MedioPago` AS `MedioPago`,`d_c`.`NOperacion` AS `NOperacion`,`d_c`.`Entidad_Bancaria` AS `Entidad_Bancaria`,`d_c`.`Lugar` AS `Lugar`,`d_c`.`Obs` AS `Obs`,`d_c`.`Automatico` AS `Automatico`,`d_c`.`Eliminado` AS `Eliminado` from `d_cuenta` `d_c` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `vfactu`
--

/*!50001 DROP VIEW IF EXISTS `vfactu`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `vfactu` AS select `f`.`IdTienda` AS `IdTienda`,`df`.`IdAlmacen` AS `IdAlmacen`,`f`.`Fecha` AS `Fecha`,`docfiscal`.`Abrev` AS `Abrev`,`f`.`NSerie` AS `NSerie`,`f`.`NDocumento` AS `NDocumento`,`f`.`IdDocFis` AS `IdDocFis`,`f`.`IdFPago` AS `IdFPago`,`f`.`IdCliPro` AS `IdCliPro`,if((`f`.`Razon_Social` is null),`c`.`NomCliPro`,convert(`f`.`Razon_Social` using utf8mb3)) AS `NomCliPro`,`df`.`IdProducto` AS `IdProducto`,if((`f`.`Anulado` = 0),`df`.`Descripcion`,'ANULADO') AS `Descripcion`,`df`.`Unid` AS `Unid`,`df`.`DescriPrec` AS `DescriPrec`,`df`.`PrecioIGV` AS `PrecioIGV`,if((`f`.`Anulado` = 0),`df`.`SubTotalIGV`,0) AS `SubTotal`,if((`f`.`Anulado` = 0),if((`f`.`IdFPago` = 1),`df`.`SubTotalIGV`,0),0) AS `Contado`,if((`f`.`Anulado` = 0),if((`f`.`IdFPago` = 2),`df`.`SubTotalIGV`,0),0) AS `Credito`,if((`f`.`Anulado` = 0),if((`f`.`IdFPago` = 1),if((`f`.`Moneda` = 0),`df`.`SubTotalIGV`,(`df`.`SubTotalIGV` * `f`.`TC`)),0),0) AS `TContado`,if((`f`.`Anulado` = 0),if((`f`.`IdFPago` = 2),if((`f`.`Moneda` = 0),`df`.`SubTotalIGV`,(`df`.`SubTotalIGV` * `f`.`TC`)),0),0) AS `TCredito`,`f`.`IdVendedor` AS `IdVendedor`,`c`.`IdRuta` AS `IdRuta`,`p`.`IdLinea` AS `IdLinea`,`l`.`NomLinea` AS `NomLinea`,`p`.`IdMarca` AS `IdMarca`,`f`.`Anulado` AS `Anulado`,`f`.`Moneda` AS `Moneda`,`f`.`TC` AS `TC`,`df`.`Eliminado` AS `Eliminado` from (((((`d_factu` `df` join `factu` `f` on(((`df`.`IdVenta` = `f`.`IdVenta`) and (`df`.`IdTienda` = `f`.`IdTienda`)))) join `producto` `p` on((convert(`df`.`IdProducto` using utf8mb3) = `p`.`IdProducto`))) join `docfiscal` on((`f`.`IdDocFis` = `docfiscal`.`IdDocFis`))) join `linea` `l` on((`p`.`IdLinea` = `l`.`IdLinea`))) join `clientes` `c` on((convert(`f`.`IdCliPro` using utf8mb3) = `c`.`IdCliPro`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `vfactu_lin`
--

/*!50001 DROP VIEW IF EXISTS `vfactu_lin`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `vfactu_lin` AS select `l`.`NomLinea` AS `NomLinea`,`f`.`Fecha` AS `Fecha`,`docfiscal`.`Abrev` AS `Abrev`,`f`.`NSerie` AS `NSerie`,`f`.`NDocumento` AS `NDocumento`,`f`.`IdDocFis` AS `IdDocFis`,`f`.`IdFPago` AS `IdFPago`,`f`.`IdCliPro` AS `IdCliPro`,if((`f`.`Razon_Social` is null),`c`.`NomCliPro`,convert(`f`.`Razon_Social` using utf8mb3)) AS `NomCliPro`,`df`.`IdProducto` AS `IdProducto`,`p`.`NomProducto` AS `NomProducto`,`df`.`Unid` AS `Unid`,`df`.`DescriPrec` AS `DescriPrec`,`df`.`PrecioIGV` AS `PrecioIGV`,if((`f`.`Anulado` = 0),`df`.`SubTotalIGV`,0) AS `SubTotal`,if((`f`.`Anulado` = 0),if((`f`.`IdFPago` = 1),if((`f`.`Moneda` = 0),`df`.`SubTotalIGV`,(`df`.`SubTotalIGV` * `f`.`TC`)),0),0) AS `Contado`,if((`f`.`Anulado` = 0),if((`f`.`IdFPago` = 2),if((`f`.`Moneda` = 0),`df`.`SubTotalIGV`,(`df`.`SubTotalIGV` * `f`.`TC`)),0),0) AS `Credito`,`f`.`IdVendedor` AS `IdVendedor`,`c`.`IdRuta` AS `IdRuta`,`p`.`IdLinea` AS `IdLinea`,`p`.`IdMarca` AS `IdMarca`,`f`.`Anulado` AS `Anulado`,`f`.`Moneda` AS `Moneda`,`f`.`TC` AS `TC`,`df`.`Eliminado` AS `Eliminado` from (((((`factu` `f` join `d_factu` `df` on(((`f`.`IdVenta` = `df`.`IdVenta`) and (`f`.`IdTienda` = `df`.`IdTienda`)))) join `producto` `p` on((convert(`df`.`IdProducto` using utf8mb3) = `p`.`IdProducto`))) join `docfiscal` on((`docfiscal`.`IdDocFis` = `f`.`IdDocFis`))) join `linea` `l` on((`p`.`IdLinea` = `l`.`IdLinea`))) join `clientes` `c` on((`c`.`IdCliPro` = convert(`f`.`IdCliPro` using utf8mb3)))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `vpago_clte`
--

/*!50001 DROP VIEW IF EXISTS `vpago_clte`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `vpago_clte` AS select `mc`.`IdTienda` AS `IdTienda`,`mc`.`IdCliPro` AS `IdCliPro`,`c`.`NomCliPro` AS `NomCliPro`,`mc`.`NDocPago` AS `NDocPago`,`tmp`.`DescMedioPago` AS `DescMedioPago`,`dmc`.`NroLetra` AS `NroLetra`,`dmc`.`Fecha` AS `Fecha`,`dmc`.`Monto` AS `Monto`,`dmc`.`Moneda` AS `Moneda`,`dmc`.`TC` AS `TC`,`mc`.`NOperacion` AS `NOperacion`,`mc`.`Banco` AS `Banco`,`mc`.`Lugar` AS `Lugar`,`df`.`Abrev` AS `Abrev`,`dmc`.`NSerie` AS `NSerie`,`dmc`.`NDocumento` AS `NDocumento`,`mc`.`Eliminado` AS `Eliminado` from ((((`dmedio_cobro` `dmc` join `docfiscal` `df` on((`dmc`.`IdDocFis` = `df`.`IdDocFis`))) join `medio_cobro` `mc` on((`dmc`.`IdMedio_Pago` = `mc`.`IdMedio_Pago`))) join `tipo_mediopago` `tmp` on((`tmp`.`IdMedioPago` = `mc`.`Tipo_MedioPago`))) join `clientes` `c` on((`c`.`IdCliPro` = `mc`.`IdCliPro`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `vpago_prov`
--

/*!50001 DROP VIEW IF EXISTS `vpago_prov`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `vpago_prov` AS select `mp`.`IdTienda` AS `IdTienda`,`mp`.`IdCliPro` AS `IdCliPro`,`pv`.`NomCliPro` AS `NomCliPro`,`mp`.`NDocPago` AS `NDocPago`,`tmp`.`DescMedioPago` AS `DescMedioPago`,`dmp`.`NroLetra` AS `NroLetra`,`dmp`.`Fecha` AS `Fecha`,`dmp`.`Monto` AS `Monto`,`dmp`.`Moneda` AS `Moneda`,`dmp`.`TC` AS `TC`,`mp`.`NOperacion` AS `NOperacion`,`mp`.`Banco` AS `Banco`,`mp`.`Lugar` AS `Lugar`,`df`.`Abrev` AS `Abrev`,`dmp`.`NSerie` AS `NSerie`,`dmp`.`NDocumento` AS `NDocumento`,`mp`.`Eliminado` AS `Eliminado` from ((((`proveedores` `pv` join `medio_pago` `mp` on((`pv`.`IdCliPro` = `mp`.`IdCliPro`))) join `dmedio_pago` `dmp` on((`dmp`.`IdMedio_Pago` = `mp`.`IdMedio_Pago`))) join `tipo_mediopago` `tmp` on((`tmp`.`IdMedioPago` = `mp`.`Tipo_MedioPago`))) join `docfiscal` `df` on((`df`.`IdDocFis` = `dmp`.`IdDocFis`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `vstock`
--

/*!50001 DROP VIEW IF EXISTS `vstock`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `vstock` AS select `k`.`IdTienda` AS `IdTienda`,`k`.`IdAlmacen` AS `IdAlmacen`,`k`.`IdProducto` AS `IdProducto`,`producto`.`IdCodBar` AS `IdCodBar`,`producto`.`NomProducto` AS `NomProducto`,`producto`.`LPC` AS `LPC`,sum(if((`k`.`Entrada` = 0),-(`k`.`Salida`),`k`.`Entrada`)) AS `StockAct`,sum(`k`.`Recogido`) AS `StockDisp`,truncate((sum(if((`k`.`Entrada` = 0),-(`k`.`Salida`),`k`.`Entrada`)) / `producto`.`Capacidad`),3) AS `Unidad`,truncate((sum(`k`.`Recogido`) / `producto`.`Capacidad`),3) AS `Und_Disp`,`u`.`Abrev` AS `AbrevU`,(sum(if((`k`.`Entrada` = 0),-(`k`.`Salida`),`k`.`Entrada`)) - (truncate((sum(if((`k`.`Entrada` = 0),-(`k`.`Salida`),`k`.`Entrada`)) / `producto`.`Capacidad`),3) * `producto`.`Capacidad`)) AS `Fraccion`,(sum(`k`.`Recogido`) - (truncate((sum(`k`.`Recogido`) / `producto`.`Capacidad`),3) * `producto`.`Capacidad`)) AS `Fra_Disp`,`f`.`Abrev` AS `AbrevF`,`producto`.`Precio_Detalle` AS `Precio_Detalle`,`producto`.`Precio_Mayor` AS `Precio_Mayor`,`producto`.`Precio_Especial` AS `Precio_Especial`,`producto`.`Capacidad` AS `Capacidad`,`producto`.`Peso` AS `Peso`,`producto`.`IdCliPro` AS `IdCliPro`,`producto`.`IdLinea` AS `IdLinea`,`producto`.`IdMarca` AS `IdMarca`,`producto`.`Inactivo` AS `Inactivo` from ((`unidad` `u` join (`unidad` `f` join `producto` on((`f`.`IdUnidad` = `producto`.`IdFraccion`))) on((`u`.`IdUnidad` = `producto`.`IdUnidad`))) join `kardex` `k` on((`producto`.`IdProducto` = `k`.`IdProducto`))) where ((`k`.`Eliminado` = 0) and (`k`.`IdDocFis` <> 24)) group by `k`.`IdTienda`,`k`.`IdAlmacen`,`k`.`IdProducto`,`producto`.`IdCodBar`,`producto`.`NomProducto`,`producto`.`LPC`,`u`.`Abrev`,`f`.`Abrev`,`producto`.`Precio_Detalle`,`producto`.`Precio_Mayor`,`producto`.`Precio_Especial`,`producto`.`Capacidad`,`producto`.`Peso`,`producto`.`IdCliPro`,`producto`.`IdLinea`,`producto`.`IdMarca`,`producto`.`Inactivo` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `vutilidad`
--

/*!50001 DROP VIEW IF EXISTS `vutilidad`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb3 */;
/*!50001 SET character_set_results     = utf8mb3 */;
/*!50001 SET collation_connection      = utf8mb3_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`tchalpon_utranspjr`@`%.%.%.%` SQL SECURITY DEFINER */
/*!50001 VIEW `vutilidad` AS select `c`.`IdCliPro` AS `IdCliPro`,`c`.`NomCliPro` AS `NomCliPro`,`f`.`IdTienda` AS `IdTienda`,`d_f`.`IdAlmacen` AS `IdAlmacen`,`f`.`IdDocFis` AS `IdDocFis`,`df`.`Abrev` AS `Abrev`,`f`.`NSerie` AS `NSerie`,`f`.`NDocumento` AS `NDocumento`,`d_f`.`Fecha` AS `Fecha`,`p`.`NomProducto` AS `NomProducto`,`d_f`.`Unid` AS `Unid`,`d_f`.`DescriPrec` AS `DescriPrec`,`d_f`.`Margen` AS `Margen`,`f`.`Moneda` AS `Moneda`,`f`.`TC` AS `TC`,`f`.`IdVendedor` AS `IdVendedor`,`p`.`IdLinea` AS `IdLinea`,`f`.`Servicio` AS `Servicio`,`f`.`Anulado` AS `Anulado`,`d_f`.`Eliminado` AS `Eliminado` from ((((`d_factu` `d_f` join `clientes` `c` on((convert(`d_f`.`IdCliPro` using utf8mb3) = `c`.`IdCliPro`))) join `docfiscal` `df` on((`df`.`IdDocFis` = `d_f`.`IdDocFis`))) join `producto` `p` on((`p`.`IdProducto` = convert(`d_f`.`IdProducto` using utf8mb3)))) join `factu` `f` on((`f`.`IdVenta` = `d_f`.`IdVenta`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-09-30  4:22:05
